
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `st7k_accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_accessories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `accessories_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_accessories` WRITE;
/*!40000 ALTER TABLE `st7k_accessories` DISABLE KEYS */;
INSERT INTO `st7k_accessories` VALUES (1,'Apple Adaptador multipuerto de USB-C a AV Digital',12,1,1,0,'2023-07-26 20:53:45','2023-07-26 20:55:27',NULL,NULL,NULL,NULL,NULL,1,NULL,6,'MJ1K2AM','accessory-image-CXs7xebGwL.jpg',5,'Apple Adaptador multipuerto de USB-C a AV Digital\r\n'),(2,'Magic Mouse 2',12,1,1,0,'2023-07-26 21:01:37','2023-07-26 21:02:23',NULL,NULL,NULL,NULL,NULL,1,NULL,6,'MLA02LZ','accessory-image-CXGzaxiRwv.jpg',5,'Apple Magic Mouse 2');
/*!40000 ALTER TABLE `st7k_accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_accessories_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_accessories_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_accessories_users` WRITE;
/*!40000 ALTER TABLE `st7k_accessories_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_accessories_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_action_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_action_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `target_id` int(11) DEFAULT NULL,
  `target_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `item_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `item_id` int(11) NOT NULL,
  `expected_checkin` date DEFAULT NULL,
  `accepted_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `thread_id` int(11) DEFAULT NULL,
  `company_id` int(11) DEFAULT NULL,
  `accept_signature` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_meta` text COLLATE utf8mb4_unicode_ci,
  `action_date` datetime DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `action_logs_thread_id_index` (`thread_id`),
  KEY `action_logs_created_at_index` (`created_at`),
  KEY `action_logs_item_type_item_id_action_type_index` (`item_type`,`item_id`,`action_type`),
  KEY `action_logs_target_type_target_id_action_type_index` (`target_type`,`target_id`,`action_type`),
  KEY `action_logs_target_type_target_id_index` (`target_type`,`target_id`),
  KEY `action_logs_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1390 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_action_logs` WRITE;
/*!40000 ALTER TABLE `st7k_action_logs` DISABLE KEYS */;
INSERT INTO `st7k_action_logs` VALUES (1,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1,NULL,NULL,'2023-03-17 00:21:56','2023-03-17 00:21:56',NULL,NULL,1,NULL,NULL,NULL,NULL),(2,1,'checkout',2,'App\\Models\\User',NULL,'Checked out on asset creation',NULL,'App\\Models\\Asset',1,NULL,NULL,'2023-03-17 00:21:56','2023-03-17 00:21:56',NULL,NULL,1,NULL,NULL,'2023-03-16 18:21:56',NULL),(3,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2023-03-17 01:16:29','2023-03-17 01:16:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(4,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3,NULL,NULL,'2023-03-17 01:16:29','2023-03-17 01:16:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(5,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3,NULL,NULL,'2023-03-17 01:16:50','2023-03-17 01:16:50',NULL,NULL,1,NULL,NULL,NULL,NULL),(6,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2023-03-17 01:18:51','2023-03-17 01:18:51',NULL,NULL,1,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"1\"},\"location_id\":{\"old\":null,\"new\":\"1\"}}',NULL,NULL),(7,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2023-03-17 01:20:50','2023-03-17 01:20:50',NULL,NULL,1,NULL,'{\"notes\":{\"old\":null,\"new\":\"ADASDSAD*\"}}',NULL,NULL),(8,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2023-03-17 01:31:09','2023-03-17 01:31:09',NULL,NULL,1,NULL,NULL,NULL,NULL),(9,1,'checkin from',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',1,NULL,NULL,'2023-03-17 01:31:20','2023-03-17 01:31:20',NULL,NULL,1,NULL,NULL,'2023-03-16 19:31:20',NULL),(10,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1,NULL,NULL,'2023-03-17 01:32:33','2023-03-17 01:32:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(11,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-17 01:42:54','2023-03-17 01:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-17 01:42:54','2023-03-17 01:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,1,'checkout',21,'App\\Models\\User',2,NULL,NULL,'App\\Models\\Asset',4,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:48',NULL),(16,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,1,'checkout',22,'App\\Models\\User',3,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:48',NULL),(19,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,1,'checkout',23,'App\\Models\\User',4,NULL,NULL,'App\\Models\\Asset',6,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:48',NULL),(22,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,1,'checkout',24,'App\\Models\\User',5,NULL,NULL,'App\\Models\\Asset',7,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:48',NULL),(25,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,1,'checkout',25,'App\\Models\\User',6,NULL,NULL,'App\\Models\\Asset',8,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:48',NULL),(28,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,1,'checkout',26,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',9,NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:48',NULL),(31,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,1,'checkout',27,'App\\Models\\User',8,NULL,NULL,'App\\Models\\Asset',10,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(34,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,1,'checkout',28,'App\\Models\\User',9,NULL,NULL,'App\\Models\\Asset',11,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(37,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,1,'checkout',29,'App\\Models\\User',10,NULL,NULL,'App\\Models\\Asset',12,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(40,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,1,'checkout',30,'App\\Models\\User',11,NULL,NULL,'App\\Models\\Asset',13,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(43,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,1,'checkout',31,'App\\Models\\User',12,NULL,NULL,'App\\Models\\Asset',14,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(46,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,1,'checkout',32,'App\\Models\\User',13,NULL,NULL,'App\\Models\\Asset',15,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(49,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,1,'checkout',33,'App\\Models\\User',14,NULL,NULL,'App\\Models\\Asset',16,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(52,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,1,'checkout',34,'App\\Models\\User',15,NULL,NULL,'App\\Models\\Asset',17,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(55,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,1,'checkout',35,'App\\Models\\User',16,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(58,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,1,'checkout',36,'App\\Models\\User',17,NULL,NULL,'App\\Models\\Asset',19,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(61,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,1,'checkout',37,'App\\Models\\User',18,NULL,NULL,'App\\Models\\Asset',20,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(64,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,1,'checkout',38,'App\\Models\\User',19,NULL,NULL,'App\\Models\\Asset',21,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(67,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,1,'checkout',39,'App\\Models\\User',20,NULL,NULL,'App\\Models\\Asset',22,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(70,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,1,'checkout',40,'App\\Models\\User',21,NULL,NULL,'App\\Models\\Asset',23,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(73,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,1,'checkout',41,'App\\Models\\User',22,NULL,NULL,'App\\Models\\Asset',24,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(76,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,1,'checkout',42,'App\\Models\\User',23,NULL,NULL,'App\\Models\\Asset',25,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(79,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,1,'checkout',43,'App\\Models\\User',24,NULL,NULL,'App\\Models\\Asset',26,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(82,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',27,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',27,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,1,'checkout',44,'App\\Models\\User',25,NULL,NULL,'App\\Models\\Asset',27,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(85,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',28,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',28,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,1,'checkout',45,'App\\Models\\User',26,NULL,NULL,'App\\Models\\Asset',28,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(88,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',29,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',29,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,1,'checkout',46,'App\\Models\\User',27,NULL,NULL,'App\\Models\\Asset',29,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(91,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',30,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',30,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,1,'checkout',47,'App\\Models\\User',28,NULL,NULL,'App\\Models\\Asset',30,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(94,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',31,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',31,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,1,'checkout',48,'App\\Models\\User',29,NULL,NULL,'App\\Models\\Asset',31,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(97,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',32,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',32,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,1,'checkout',49,'App\\Models\\User',30,NULL,NULL,'App\\Models\\Asset',32,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',33,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',33,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,1,'checkout',50,'App\\Models\\User',31,NULL,NULL,'App\\Models\\Asset',33,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(103,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',34,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',34,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,1,'checkout',51,'App\\Models\\User',32,NULL,NULL,'App\\Models\\Asset',34,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',35,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',35,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,1,'checkout',52,'App\\Models\\User',33,NULL,NULL,'App\\Models\\Asset',35,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(109,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',36,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',36,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,1,'checkout',53,'App\\Models\\User',34,NULL,NULL,'App\\Models\\Asset',36,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',37,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',37,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,1,'checkout',54,'App\\Models\\User',35,NULL,NULL,'App\\Models\\Asset',37,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(115,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',38,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,1,'checkout',55,'App\\Models\\User',36,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',39,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,1,'checkout',56,'App\\Models\\User',37,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:00:49',NULL),(121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4,NULL,NULL,'2023-03-30 01:11:15','2023-03-30 01:11:15',NULL,NULL,NULL,NULL,'{\"serial\":{\"old\":null,\"new\":\"D5XS9S3\"},\"company_id\":{\"old\":null,\"new\":\"3\"}}',NULL,NULL),(122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2023-03-30 01:39:10','2023-03-30 01:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',40,NULL,NULL,'2023-03-30 01:39:10','2023-03-30 01:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,1,'checkout',21,'App\\Models\\User',2,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2023-03-30 01:39:10','2023-03-30 01:39:10',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:39:10',NULL),(125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2023-03-30 01:54:58','2023-03-30 01:54:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(126,1,'checkin from',21,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2023-03-30 01:55:27','2023-03-30 01:55:27',NULL,NULL,NULL,NULL,NULL,'2023-03-29 19:55:27',NULL),(127,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2023-03-30 02:02:33','2023-03-30 02:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',41,NULL,NULL,'2023-03-30 02:02:33','2023-03-30 02:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,1,'checkout',140,'App\\Models\\User',40,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2023-03-30 02:02:33','2023-03-30 02:02:33',NULL,NULL,1,NULL,NULL,'2023-03-29 20:02:33',NULL),(130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2023-03-30 02:02:35','2023-03-30 02:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',42,NULL,NULL,'2023-03-30 02:02:35','2023-03-30 02:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,1,'checkout',140,'App\\Models\\User',40,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2023-03-30 02:02:35','2023-03-30 02:02:35',NULL,NULL,1,NULL,NULL,'2023-03-29 20:02:35',NULL),(133,1,'checkin from',140,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2023-03-30 02:04:45','2023-03-30 02:04:45',NULL,NULL,1,NULL,NULL,'2023-03-29 20:04:45',NULL),(134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2023-03-30 02:04:54','2023-03-30 02:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,1,'checkin from',140,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2023-03-30 02:13:38','2023-03-30 02:13:38',NULL,NULL,1,NULL,NULL,'2023-03-29 20:13:38',NULL),(136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',43,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',43,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,1,'checkout',57,'App\\Models\\User',54,NULL,NULL,'App\\Models\\Asset',43,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(139,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',44,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',44,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',45,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',45,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,1,'checkout',58,'App\\Models\\User',56,NULL,NULL,'App\\Models\\Asset',45,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',46,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',46,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',47,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',47,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,1,'checkout',59,'App\\Models\\User',58,NULL,NULL,'App\\Models\\Asset',47,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(149,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',48,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',48,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',49,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',49,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,1,'checkout',60,'App\\Models\\User',60,NULL,NULL,'App\\Models\\Asset',49,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',50,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',50,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,1,'checkout',61,'App\\Models\\User',61,NULL,NULL,'App\\Models\\Asset',50,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(157,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',51,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',51,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,1,'checkout',62,'App\\Models\\User',62,NULL,NULL,'App\\Models\\Asset',51,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',52,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',52,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',53,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',53,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,1,'checkout',63,'App\\Models\\User',64,NULL,NULL,'App\\Models\\Asset',53,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(165,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',54,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',54,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,1,'checkout',64,'App\\Models\\User',65,NULL,NULL,'App\\Models\\Asset',54,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',55,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',55,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,1,'checkout',65,'App\\Models\\User',66,NULL,NULL,'App\\Models\\Asset',55,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(171,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',56,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',56,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,1,'checkout',66,'App\\Models\\User',67,NULL,NULL,'App\\Models\\Asset',56,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',57,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',57,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',58,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',58,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,1,'checkout',67,'App\\Models\\User',69,NULL,NULL,'App\\Models\\Asset',58,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(179,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',59,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',59,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,1,'checkout',68,'App\\Models\\User',70,NULL,NULL,'App\\Models\\Asset',59,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',60,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',60,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,1,'checkout',69,'App\\Models\\User',71,NULL,NULL,'App\\Models\\Asset',60,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(185,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',61,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',61,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,1,'checkout',70,'App\\Models\\User',72,NULL,NULL,'App\\Models\\Asset',61,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',62,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',62,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,1,'checkout',71,'App\\Models\\User',73,NULL,NULL,'App\\Models\\Asset',62,NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',NULL,NULL,2,NULL,NULL,'2023-03-29 20:18:56',NULL),(191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2023-03-30 02:21:08','2023-03-30 02:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2023-03-30 02:31:07','2023-03-30 02:31:07',NULL,NULL,5,NULL,NULL,NULL,NULL),(193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',63,NULL,NULL,'2023-03-30 02:31:07','2023-03-30 02:31:07',NULL,NULL,5,NULL,NULL,NULL,NULL),(194,1,'checkout',141,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2023-03-30 02:31:07','2023-03-30 02:31:07',NULL,NULL,NULL,NULL,NULL,'2023-03-29 20:31:07',NULL),(195,1,'checkin from',141,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2023-03-30 02:46:17','2023-03-30 02:46:17',NULL,NULL,NULL,NULL,NULL,'2023-03-29 20:46:17',NULL),(196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2023-03-30 02:46:23','2023-03-30 02:46:23',NULL,NULL,5,NULL,NULL,NULL,NULL),(197,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',64,NULL,NULL,'2023-03-30 02:51:16','2023-03-30 02:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',64,NULL,NULL,'2023-03-30 02:51:16','2023-03-30 02:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,1,'checkout',140,'App\\Models\\User',40,NULL,NULL,'App\\Models\\Asset',64,NULL,NULL,'2023-03-30 02:51:16','2023-03-30 02:51:16',NULL,NULL,1,NULL,NULL,'2023-03-29 20:51:16',NULL),(200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',65,NULL,NULL,'2023-03-30 03:47:38','2023-03-30 03:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',65,NULL,NULL,'2023-03-30 03:47:38','2023-03-30 03:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,1,'checkout',126,'App\\Models\\User',138,NULL,NULL,'App\\Models\\Asset',65,NULL,NULL,'2023-03-30 03:47:38','2023-03-30 03:47:38',NULL,NULL,1,NULL,NULL,'2023-03-29 21:47:38',NULL),(203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',44,NULL,NULL,'2023-03-30 03:48:58','2023-03-30 03:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',57,NULL,NULL,'2023-03-30 03:49:13','2023-03-30 03:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',48,NULL,NULL,'2023-03-30 03:50:03','2023-03-30 03:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',52,NULL,NULL,'2023-03-30 03:50:12','2023-03-30 03:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',66,NULL,NULL,'2023-03-30 03:50:41','2023-03-30 03:50:41',NULL,NULL,3,NULL,NULL,NULL,NULL),(208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',65,NULL,NULL,'2023-03-30 04:02:23','2023-03-30 04:02:23',NULL,NULL,NULL,NULL,'{\"purchase_cost\":{\"old\":null,\"new\":1768.73000000000001818989403545856475830078125}}',NULL,NULL),(209,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',67,NULL,NULL,'2023-03-30 04:06:00','2023-03-30 04:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',67,NULL,NULL,'2023-03-30 04:06:00','2023-03-30 04:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,1,'checkout',126,'App\\Models\\User',138,NULL,NULL,'App\\Models\\Asset',67,NULL,NULL,'2023-03-30 04:06:00','2023-03-30 04:06:00',NULL,NULL,1,NULL,NULL,'2023-03-29 22:06:00',NULL),(212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',68,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(214,1,'checkout',126,'App\\Models\\User',138,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:10',NULL),(215,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',69,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',69,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(217,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',70,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',70,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(219,1,'checkout',127,'App\\Models\\User',140,NULL,NULL,'App\\Models\\Asset',70,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:10',NULL),(220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',71,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',71,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(222,1,'checkout',128,'App\\Models\\User',141,NULL,NULL,'App\\Models\\Asset',71,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:10',NULL),(223,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',72,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',72,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(225,1,'checkout',129,'App\\Models\\User',142,NULL,NULL,'App\\Models\\Asset',72,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:10',NULL),(226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',73,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',73,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(228,1,'checkout',130,'App\\Models\\User',143,NULL,NULL,'App\\Models\\Asset',73,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:10',NULL),(229,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',75,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',75,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(233,1,'checkout',131,'App\\Models\\User',145,NULL,NULL,'App\\Models\\Asset',75,NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:10',NULL),(234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',76,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(236,1,'checkout',132,'App\\Models\\User',146,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(237,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',77,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(239,1,'checkout',133,'App\\Models\\User',147,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',78,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',79,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',79,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',80,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',80,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(246,1,'checkout',134,'App\\Models\\User',150,NULL,NULL,'App\\Models\\Asset',80,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(247,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',81,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(249,1,'checkout',135,'App\\Models\\User',151,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',82,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',82,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(252,1,'checkout',136,'App\\Models\\User',152,NULL,NULL,'App\\Models\\Asset',82,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(253,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',83,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,4,NULL,NULL,NULL,NULL),(254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',83,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,4,NULL,NULL,NULL,NULL),(255,1,'checkout',137,'App\\Models\\User',153,NULL,NULL,'App\\Models\\Asset',83,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,4,NULL,NULL,'2023-03-29 22:58:11',NULL),(256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',84,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',84,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(258,1,'checkout',138,'App\\Models\\User',154,NULL,NULL,'App\\Models\\Asset',84,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(259,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',85,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(261,1,'checkout',139,'App\\Models\\User',155,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',86,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',86,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(264,1,'checkout',140,'App\\Models\\User',40,NULL,NULL,'App\\Models\\Asset',86,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,1,NULL,NULL,'2023-03-29 22:58:11',NULL),(265,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',87,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,3,NULL,NULL,NULL,NULL),(266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',87,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,3,NULL,NULL,NULL,NULL),(267,1,'checkout',55,'App\\Models\\User',36,NULL,NULL,'App\\Models\\Asset',87,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,NULL,NULL,NULL,'2023-03-29 22:58:11',NULL),(268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',88,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,3,NULL,NULL,NULL,NULL),(269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',88,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,3,NULL,NULL,NULL,NULL),(270,1,'checkout',56,'App\\Models\\User',37,NULL,NULL,'App\\Models\\Asset',88,NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',NULL,NULL,NULL,NULL,NULL,'2023-03-29 22:58:11',NULL),(271,1,'checkout',144,'App\\Models\\Location',144,'',NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-03-30 05:04:26','2023-03-30 05:04:26',NULL,NULL,NULL,NULL,NULL,'2023-03-29 23:04:26',NULL),(272,1,'checkout',148,'App\\Models\\Location',148,'',NULL,'App\\Models\\Asset',78,NULL,NULL,'2023-03-30 05:05:01','2023-03-30 05:05:01',NULL,NULL,NULL,NULL,NULL,'2023-03-29 23:05:01',NULL),(273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-03-30 05:06:21','2023-03-30 05:06:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":2,\"new\":\"6\"},\"rtd_location_id\":{\"old\":144,\"new\":null}}',NULL,NULL),(274,1,'checkin from',144,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-03-30 05:06:51','2023-03-30 05:06:51',NULL,NULL,NULL,NULL,NULL,'2023-03-29 23:06:51',NULL),(275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-03-30 05:07:35','2023-03-30 05:07:35',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":4,\"new\":\"2\"}}',NULL,NULL),(276,1,'checkout',142,'App\\Models\\User',144,'',NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-03-30 05:08:53','2023-03-30 05:08:53',NULL,NULL,1,NULL,NULL,'2023-03-29 23:08:53',NULL),(277,1,'checkout',143,'App\\Models\\User',139,'',NULL,'App\\Models\\Asset',69,NULL,NULL,'2023-03-30 05:10:35','2023-03-30 05:10:35',NULL,NULL,1,NULL,NULL,'2023-03-29 23:10:35',NULL),(278,1,'checkout',144,'App\\Models\\User',149,'',NULL,'App\\Models\\Asset',79,NULL,NULL,'2023-03-30 05:13:55','2023-03-30 05:13:55',NULL,NULL,1,NULL,NULL,'2023-03-29 23:13:55',NULL),(279,1,'checkin from',148,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2023-03-30 05:15:45','2023-03-30 05:15:45',NULL,NULL,NULL,NULL,NULL,'2023-03-29 23:15:45',NULL),(280,1,'checkout',145,'App\\Models\\User',148,'',NULL,'App\\Models\\Asset',78,NULL,NULL,'2023-03-30 05:16:03','2023-03-30 05:16:03',NULL,NULL,1,NULL,NULL,'2023-03-29 23:16:03',NULL),(281,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',89,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',89,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(283,1,'checkout',21,'App\\Models\\User',2,NULL,NULL,'App\\Models\\Asset',89,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',90,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',90,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(286,1,'checkout',22,'App\\Models\\User',3,NULL,NULL,'App\\Models\\Asset',90,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(287,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',91,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(289,1,'checkout',23,'App\\Models\\User',4,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',92,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',92,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(292,1,'checkout',24,'App\\Models\\User',5,NULL,NULL,'App\\Models\\Asset',92,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(293,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',93,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',93,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(295,1,'checkout',25,'App\\Models\\User',6,NULL,NULL,'App\\Models\\Asset',93,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',94,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',94,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(298,1,'checkout',26,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',94,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(299,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',95,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',95,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(301,1,'checkout',27,'App\\Models\\User',8,NULL,NULL,'App\\Models\\Asset',95,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',96,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',96,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(304,1,'checkout',28,'App\\Models\\User',9,NULL,NULL,'App\\Models\\Asset',96,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(305,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',97,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',97,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(307,1,'checkout',29,'App\\Models\\User',10,NULL,NULL,'App\\Models\\Asset',97,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',98,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',98,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(310,1,'checkout',30,'App\\Models\\User',11,NULL,NULL,'App\\Models\\Asset',98,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(311,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',99,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',99,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(313,1,'checkout',31,'App\\Models\\User',12,NULL,NULL,'App\\Models\\Asset',99,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',100,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',100,NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(316,1,'checkout',32,'App\\Models\\User',13,NULL,NULL,'App\\Models\\Asset',100,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:07',NULL),(317,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',101,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',101,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(319,1,'checkout',33,'App\\Models\\User',14,NULL,NULL,'App\\Models\\Asset',101,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',102,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',102,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(322,1,'checkout',34,'App\\Models\\User',15,NULL,NULL,'App\\Models\\Asset',102,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(323,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',103,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',103,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(325,1,'checkout',35,'App\\Models\\User',16,NULL,NULL,'App\\Models\\Asset',103,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',104,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',104,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(328,1,'checkout',36,'App\\Models\\User',17,NULL,NULL,'App\\Models\\Asset',104,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(329,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',105,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',105,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(331,1,'checkout',37,'App\\Models\\User',18,NULL,NULL,'App\\Models\\Asset',105,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',106,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(334,1,'checkout',38,'App\\Models\\User',19,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(335,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',107,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(337,1,'checkout',39,'App\\Models\\User',20,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',108,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',108,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(340,1,'checkout',40,'App\\Models\\User',21,NULL,NULL,'App\\Models\\Asset',108,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(341,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',109,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',109,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(343,1,'checkout',41,'App\\Models\\User',22,NULL,NULL,'App\\Models\\Asset',109,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',110,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',110,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(346,1,'checkout',42,'App\\Models\\User',23,NULL,NULL,'App\\Models\\Asset',110,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(347,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',111,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',111,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(349,1,'checkout',43,'App\\Models\\User',24,NULL,NULL,'App\\Models\\Asset',111,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',112,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',112,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(352,1,'checkout',44,'App\\Models\\User',25,NULL,NULL,'App\\Models\\Asset',112,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(353,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',113,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',113,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(355,1,'checkout',45,'App\\Models\\User',26,NULL,NULL,'App\\Models\\Asset',113,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',114,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',114,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(358,1,'checkout',46,'App\\Models\\User',27,NULL,NULL,'App\\Models\\Asset',114,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(359,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',115,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',115,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(361,1,'checkout',47,'App\\Models\\User',28,NULL,NULL,'App\\Models\\Asset',115,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',116,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(364,1,'checkout',48,'App\\Models\\User',29,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(365,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',117,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(367,1,'checkout',49,'App\\Models\\User',30,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',118,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',118,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(370,1,'checkout',50,'App\\Models\\User',31,NULL,NULL,'App\\Models\\Asset',118,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(371,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',119,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(373,1,'checkout',51,'App\\Models\\User',32,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',120,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',120,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(376,1,'checkout',52,'App\\Models\\User',33,NULL,NULL,'App\\Models\\Asset',120,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(377,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',121,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',121,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(379,1,'checkout',53,'App\\Models\\User',34,NULL,NULL,'App\\Models\\Asset',121,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',122,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',122,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,3,NULL,NULL,NULL,NULL),(382,1,'checkout',54,'App\\Models\\User',35,NULL,NULL,'App\\Models\\Asset',122,NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',NULL,NULL,NULL,NULL,NULL,'2023-03-30 00:11:08',NULL),(383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',123,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',123,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(385,1,'checkout',6,'App\\Models\\User',39,NULL,NULL,'App\\Models\\Asset',123,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',124,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,2,NULL,NULL,NULL,NULL),(387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',124,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,2,NULL,NULL,NULL,NULL),(388,1,'checkout',20,'App\\Models\\User',53,NULL,NULL,'App\\Models\\Asset',124,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,2,NULL,NULL,'2023-03-30 16:16:20',NULL),(389,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',125,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',125,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(391,1,'checkout',9,'App\\Models\\User',42,NULL,NULL,'App\\Models\\Asset',125,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',126,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',126,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(394,1,'checkout',19,'App\\Models\\User',52,NULL,NULL,'App\\Models\\Asset',126,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(395,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',127,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',127,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(397,1,'checkout',18,'App\\Models\\User',51,NULL,NULL,'App\\Models\\Asset',127,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',128,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,4,NULL,NULL,NULL,NULL),(399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',128,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,4,NULL,NULL,NULL,NULL),(400,1,'checkout',17,'App\\Models\\User',50,NULL,NULL,'App\\Models\\Asset',128,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,4,NULL,NULL,'2023-03-30 16:16:20',NULL),(401,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',129,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',129,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(403,1,'checkout',16,'App\\Models\\User',49,NULL,NULL,'App\\Models\\Asset',129,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',130,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',130,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(406,1,'checkout',15,'App\\Models\\User',48,NULL,NULL,'App\\Models\\Asset',130,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(407,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',131,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',131,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(409,1,'checkout',146,'App\\Models\\User',157,NULL,NULL,'App\\Models\\Asset',131,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',132,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',132,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(412,1,'checkout',8,'App\\Models\\User',41,NULL,NULL,'App\\Models\\Asset',132,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(413,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',133,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',133,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(415,1,'checkout',13,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Asset',133,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',134,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',134,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(418,1,'checkout',12,'App\\Models\\User',45,NULL,NULL,'App\\Models\\Asset',134,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(419,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',135,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',135,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(421,1,'checkout',5,'App\\Models\\User',38,NULL,NULL,'App\\Models\\Asset',135,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',136,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',136,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(424,1,'checkout',11,'App\\Models\\User',44,NULL,NULL,'App\\Models\\Asset',136,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,1,NULL,NULL,'2023-03-30 16:16:20',NULL),(425,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',137,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,4,NULL,NULL,NULL,NULL),(426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',137,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,4,NULL,NULL,NULL,NULL),(427,1,'checkout',10,'App\\Models\\User',43,NULL,NULL,'App\\Models\\Asset',137,NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',NULL,NULL,4,NULL,NULL,'2023-03-30 16:16:20',NULL),(428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',138,NULL,NULL,'2023-03-30 22:59:28','2023-03-30 22:59:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',138,NULL,NULL,'2023-03-30 22:59:28','2023-03-30 22:59:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(430,1,'checkout',57,'App\\Models\\User',54,NULL,NULL,'App\\Models\\Asset',138,NULL,NULL,'2023-03-30 22:59:28','2023-03-30 22:59:28',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:28',NULL),(431,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',139,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',139,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(433,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',140,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',140,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(435,1,'checkout',58,'App\\Models\\User',56,NULL,NULL,'App\\Models\\Asset',140,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',141,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',141,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',142,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',142,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(440,1,'checkout',59,'App\\Models\\User',58,NULL,NULL,'App\\Models\\Asset',142,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(441,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',143,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',143,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(443,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',144,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',144,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(445,1,'checkout',60,'App\\Models\\User',60,NULL,NULL,'App\\Models\\Asset',144,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',145,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',145,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(448,1,'checkout',61,'App\\Models\\User',61,NULL,NULL,'App\\Models\\Asset',145,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(449,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',146,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',146,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(451,1,'checkout',62,'App\\Models\\User',62,NULL,NULL,'App\\Models\\Asset',146,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',147,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',147,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',148,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',148,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(456,1,'checkout',63,'App\\Models\\User',64,NULL,NULL,'App\\Models\\Asset',148,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(457,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',149,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',149,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(459,1,'checkout',64,'App\\Models\\User',65,NULL,NULL,'App\\Models\\Asset',149,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',150,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',150,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(462,1,'checkout',65,'App\\Models\\User',66,NULL,NULL,'App\\Models\\Asset',150,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(463,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',151,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',151,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(465,1,'checkout',66,'App\\Models\\User',67,NULL,NULL,'App\\Models\\Asset',151,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',152,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',152,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',153,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',153,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(470,1,'checkout',67,'App\\Models\\User',69,NULL,NULL,'App\\Models\\Asset',153,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(471,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',154,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',154,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(473,1,'checkout',68,'App\\Models\\User',70,NULL,NULL,'App\\Models\\Asset',154,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',155,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',155,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(476,1,'checkout',69,'App\\Models\\User',71,NULL,NULL,'App\\Models\\Asset',155,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(477,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',156,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',156,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(479,1,'checkout',70,'App\\Models\\User',72,NULL,NULL,'App\\Models\\Asset',156,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',157,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',157,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(482,1,'checkout',71,'App\\Models\\User',73,NULL,NULL,'App\\Models\\Asset',157,NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',NULL,NULL,2,NULL,NULL,'2023-03-30 16:59:29',NULL),(483,1,'checkout',147,'App\\Models\\User',55,'',NULL,'App\\Models\\Asset',139,NULL,NULL,'2023-03-30 23:06:08','2023-03-30 23:06:08',NULL,NULL,2,NULL,NULL,'2023-03-30 17:06:08',NULL),(484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',158,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',158,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(486,1,'checkout',108,'App\\Models\\User',119,NULL,NULL,'App\\Models\\Asset',158,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(487,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',159,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',159,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(489,1,'checkout',109,'App\\Models\\User',120,NULL,NULL,'App\\Models\\Asset',159,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',160,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',160,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(492,1,'checkout',110,'App\\Models\\User',121,NULL,NULL,'App\\Models\\Asset',160,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(493,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',161,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',161,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(495,1,'checkout',111,'App\\Models\\User',122,NULL,NULL,'App\\Models\\Asset',161,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',162,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',162,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(498,1,'checkout',14,'App\\Models\\User',47,NULL,NULL,'App\\Models\\Asset',162,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,1,NULL,NULL,'2023-03-30 17:29:28',NULL),(499,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',163,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',163,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(501,1,'checkout',112,'App\\Models\\User',123,NULL,NULL,'App\\Models\\Asset',163,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',164,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',164,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(504,1,'checkout',113,'App\\Models\\User',124,NULL,NULL,'App\\Models\\Asset',164,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(505,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',165,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',165,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(507,1,'checkout',114,'App\\Models\\User',125,NULL,NULL,'App\\Models\\Asset',165,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',166,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',166,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(510,1,'checkout',115,'App\\Models\\User',126,NULL,NULL,'App\\Models\\Asset',166,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(511,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',167,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',167,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(513,1,'checkout',116,'App\\Models\\User',127,NULL,NULL,'App\\Models\\Asset',167,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',168,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',168,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(516,1,'checkout',117,'App\\Models\\User',128,NULL,NULL,'App\\Models\\Asset',168,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(517,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',169,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',169,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(519,1,'checkout',118,'App\\Models\\User',129,NULL,NULL,'App\\Models\\Asset',169,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',170,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',170,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,NULL,NULL),(522,1,'checkout',119,'App\\Models\\User',130,NULL,NULL,'App\\Models\\Asset',170,NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:28',NULL),(523,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',171,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',171,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(525,1,'checkout',120,'App\\Models\\User',131,NULL,NULL,'App\\Models\\Asset',171,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:29',NULL),(526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',172,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',172,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(528,1,'checkout',121,'App\\Models\\User',132,NULL,NULL,'App\\Models\\Asset',172,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:29',NULL),(529,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',173,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',173,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(531,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',174,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',174,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(533,1,'checkout',122,'App\\Models\\User',134,NULL,NULL,'App\\Models\\Asset',174,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:29',NULL),(534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',175,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',175,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(536,1,'checkout',123,'App\\Models\\User',135,NULL,NULL,'App\\Models\\Asset',175,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:29',NULL),(537,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',176,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',176,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(539,1,'checkout',124,'App\\Models\\User',136,NULL,NULL,'App\\Models\\Asset',176,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:29',NULL),(540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',177,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',177,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,NULL,NULL),(542,1,'checkout',125,'App\\Models\\User',137,NULL,NULL,'App\\Models\\Asset',177,NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',NULL,NULL,4,NULL,NULL,'2023-03-30 17:29:29',NULL),(543,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',178,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',178,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(545,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',179,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',179,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(547,1,'checkout',79,'App\\Models\\User',84,NULL,NULL,'App\\Models\\Asset',179,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',180,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',180,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(550,1,'checkout',80,'App\\Models\\User',85,NULL,NULL,'App\\Models\\Asset',180,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(551,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',181,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',181,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(553,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',182,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',182,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(555,1,'checkout',81,'App\\Models\\User',87,NULL,NULL,'App\\Models\\Asset',182,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',183,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',183,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(558,1,'checkout',82,'App\\Models\\User',88,NULL,NULL,'App\\Models\\Asset',183,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(559,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',184,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',184,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(561,1,'checkout',83,'App\\Models\\User',89,NULL,NULL,'App\\Models\\Asset',184,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',185,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',185,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',186,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',186,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',187,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',187,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(568,1,'checkout',84,'App\\Models\\User',92,NULL,NULL,'App\\Models\\Asset',187,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(569,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(571,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',189,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',189,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(573,1,'checkout',85,'App\\Models\\User',94,NULL,NULL,'App\\Models\\Asset',189,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',190,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',190,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(576,1,'checkout',86,'App\\Models\\User',95,NULL,NULL,'App\\Models\\Asset',190,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(577,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',191,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',191,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(579,1,'checkout',87,'App\\Models\\User',96,NULL,NULL,'App\\Models\\Asset',191,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',192,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',192,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',193,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',193,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(584,1,'checkout',88,'App\\Models\\User',98,NULL,NULL,'App\\Models\\Asset',193,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(585,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',194,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',194,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(587,1,'checkout',89,'App\\Models\\User',99,NULL,NULL,'App\\Models\\Asset',194,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',195,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',195,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(590,1,'checkout',90,'App\\Models\\User',100,NULL,NULL,'App\\Models\\Asset',195,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(591,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',196,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',196,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(593,1,'checkout',91,'App\\Models\\User',101,NULL,NULL,'App\\Models\\Asset',196,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',197,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',197,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',198,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',198,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(598,1,'checkout',92,'App\\Models\\User',103,NULL,NULL,'App\\Models\\Asset',198,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(599,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',199,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',199,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(601,1,'checkout',93,'App\\Models\\User',104,NULL,NULL,'App\\Models\\Asset',199,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',200,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',200,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(604,1,'checkout',75,'App\\Models\\User',79,NULL,NULL,'App\\Models\\Asset',200,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(605,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',201,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',201,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(607,1,'checkout',76,'App\\Models\\User',80,NULL,NULL,'App\\Models\\Asset',201,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',202,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',202,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(610,1,'checkout',77,'App\\Models\\User',81,NULL,NULL,'App\\Models\\Asset',202,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(611,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',203,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',203,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(613,1,'checkout',78,'App\\Models\\User',82,NULL,NULL,'App\\Models\\Asset',203,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',204,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',204,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(616,1,'checkout',94,'App\\Models\\User',105,NULL,NULL,'App\\Models\\Asset',204,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:05',NULL),(617,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(619,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',206,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',206,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(621,1,'checkout',95,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',206,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',207,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',207,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(624,1,'checkout',96,'App\\Models\\User',107,NULL,NULL,'App\\Models\\Asset',207,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(625,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',208,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',208,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(627,1,'checkout',97,'App\\Models\\User',108,NULL,NULL,'App\\Models\\Asset',208,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',209,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',209,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(630,1,'checkout',98,'App\\Models\\User',109,NULL,NULL,'App\\Models\\Asset',209,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(631,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',210,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',210,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(633,1,'checkout',99,'App\\Models\\User',110,NULL,NULL,'App\\Models\\Asset',210,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',211,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',211,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(636,1,'checkout',100,'App\\Models\\User',111,NULL,NULL,'App\\Models\\Asset',211,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(637,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',212,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',212,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(639,1,'checkout',101,'App\\Models\\User',112,NULL,NULL,'App\\Models\\Asset',212,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',213,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',213,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(642,1,'checkout',102,'App\\Models\\User',113,NULL,NULL,'App\\Models\\Asset',213,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(643,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',214,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',214,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(645,1,'checkout',103,'App\\Models\\User',114,NULL,NULL,'App\\Models\\Asset',214,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',215,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',215,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(648,1,'checkout',104,'App\\Models\\User',115,NULL,NULL,'App\\Models\\Asset',215,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(649,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',216,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',216,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(651,1,'checkout',105,'App\\Models\\User',116,NULL,NULL,'App\\Models\\Asset',216,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',217,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',217,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(654,1,'checkout',106,'App\\Models\\User',117,NULL,NULL,'App\\Models\\Asset',217,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(655,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',218,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',218,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(657,1,'checkout',107,'App\\Models\\User',118,NULL,NULL,'App\\Models\\Asset',218,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',219,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',219,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',220,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',220,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(662,1,'checkout',72,'App\\Models\\User',75,NULL,NULL,'App\\Models\\Asset',220,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(663,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',221,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',221,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(665,1,'checkout',73,'App\\Models\\User',76,NULL,NULL,'App\\Models\\Asset',221,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',222,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',222,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',223,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',223,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(670,1,'checkout',74,'App\\Models\\User',78,NULL,NULL,'App\\Models\\Asset',223,NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',NULL,NULL,1,NULL,NULL,'2023-03-30 17:30:06',NULL),(671,1,'checkout',148,'App\\Models\\User',57,'',NULL,'App\\Models\\Asset',141,NULL,NULL,'2023-03-30 23:31:00','2023-03-30 23:31:00',NULL,NULL,1,NULL,NULL,'2023-03-30 17:31:00',NULL),(672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',177,NULL,NULL,'2023-03-30 23:37:21','2023-03-30 23:37:21',NULL,NULL,4,NULL,'{\"model_id\":{\"old\":11,\"new\":\"10\"}}',NULL,NULL),(673,1,'checkout',150,'App\\Models\\User',83,'',NULL,'App\\Models\\Asset',178,NULL,NULL,'2023-03-30 23:42:07','2023-03-30 23:42:07',NULL,NULL,1,NULL,NULL,'2023-03-30 17:42:07',NULL),(674,1,'checkout',149,'App\\Models\\User',59,'',NULL,'App\\Models\\Asset',143,NULL,NULL,'2023-03-30 23:42:48','2023-03-30 23:42:48',NULL,NULL,1,NULL,NULL,'2023-03-30 17:42:48',NULL),(675,1,'checkout',151,'App\\Models\\User',63,'',NULL,'App\\Models\\Asset',147,NULL,NULL,'2023-03-30 23:43:17','2023-03-30 23:43:17',NULL,NULL,1,NULL,NULL,'2023-03-30 17:43:17',NULL),(676,1,'checkout',152,'App\\Models\\User',86,'',NULL,'App\\Models\\Asset',181,NULL,NULL,'2023-03-30 23:45:00','2023-03-30 23:45:00',NULL,NULL,1,NULL,NULL,'2023-03-30 17:45:00',NULL),(677,1,'checkout',154,'App\\Models\\User',90,'',NULL,'App\\Models\\Asset',185,NULL,NULL,'2023-03-30 23:46:40','2023-03-30 23:46:40',NULL,NULL,1,NULL,NULL,'2023-03-30 17:46:40',NULL),(678,1,'checkout',153,'App\\Models\\User',68,'',NULL,'App\\Models\\Asset',152,NULL,NULL,'2023-03-30 23:46:47','2023-03-30 23:46:47',NULL,NULL,1,NULL,NULL,'2023-03-30 17:46:47',NULL),(679,1,'checkout',155,'App\\Models\\User',91,'',NULL,'App\\Models\\Asset',186,NULL,NULL,'2023-03-30 23:48:12','2023-03-30 23:48:12',NULL,NULL,1,NULL,NULL,'2023-03-30 17:48:12',NULL),(680,1,'checkout',156,'App\\Models\\User',93,'',NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-03-30 23:49:51','2023-03-30 23:49:51',NULL,NULL,1,NULL,NULL,'2023-03-30 17:49:51',NULL),(681,1,'checkout',158,'App\\Models\\User',77,'',NULL,'App\\Models\\Asset',222,NULL,NULL,'2023-03-30 23:51:27','2023-03-30 23:51:27',NULL,NULL,1,NULL,NULL,'2023-03-30 17:51:27',NULL),(682,1,'checkout',157,'App\\Models\\User',133,'',NULL,'App\\Models\\Asset',173,NULL,NULL,'2023-03-30 23:52:15','2023-03-30 23:52:15',NULL,NULL,4,NULL,NULL,'2023-03-30 17:52:15',NULL),(683,1,'checkout',159,'App\\Models\\User',NULL,'',NULL,'App\\Models\\Asset',219,NULL,NULL,'2023-03-30 23:53:56','2023-03-30 23:53:56',NULL,NULL,1,NULL,NULL,'2023-03-30 17:53:56',NULL),(684,1,'checkout',160,'App\\Models\\User',97,'',NULL,'App\\Models\\Asset',192,NULL,NULL,'2023-03-30 23:55:33','2023-03-30 23:55:33',NULL,NULL,1,NULL,NULL,'2023-03-30 17:55:33',NULL),(685,1,'checkout',161,'App\\Models\\User',102,'',NULL,'App\\Models\\Asset',197,NULL,NULL,'2023-03-31 00:00:17','2023-03-31 00:00:17',NULL,NULL,1,NULL,NULL,'2023-03-30 18:00:17',NULL),(686,1,'checkout',162,'App\\Models\\User',106,'',NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-03-31 00:01:46','2023-03-31 00:01:46',NULL,NULL,1,NULL,NULL,'2023-03-30 18:01:46',NULL),(687,1,'checkin from',6,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',123,NULL,NULL,'2023-03-31 00:18:18','2023-03-31 00:18:18',NULL,NULL,1,NULL,NULL,'2023-03-30 18:18:18',NULL),(688,1,'checkout',6,'App\\Models\\User',39,'',NULL,'App\\Models\\Asset',123,NULL,NULL,'2023-03-31 00:18:35','2023-03-31 00:18:35',NULL,NULL,1,NULL,NULL,'2023-03-30 18:18:35',NULL),(689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2023-03-31 00:21:54','2023-03-31 00:21:54',NULL,NULL,1,NULL,'{\"image\":{\"old\":null,\"new\":\"asset-image-GBv04tPNwt.jpg\"}}',NULL,NULL),(690,1,'uploaded',NULL,NULL,NULL,'','hardware-81-YyGMoWHD-admwrk-150-lopez-mejia-marcos-francisco.pdf','App\\Models\\Asset',81,NULL,NULL,'2023-03-31 00:26:23','2023-03-31 00:30:39','2023-03-31 00:30:39',NULL,1,NULL,NULL,NULL,NULL),(691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2023-03-31 00:30:25','2023-03-31 00:30:25',NULL,NULL,1,NULL,'{\"asset_tag\":{\"old\":\"00081\",\"new\":\"ADMWRK-150\"},\"notes\":{\"old\":\"CN-0TW34-DES00-27P-DG2O-A00\",\"new\":\"CN-0T8W34-DES00-27P-DG2O-A00\"},\"warranty_months\":{\"old\":null,\"new\":\"36\"}}',NULL,NULL),(692,1,'uploaded',NULL,NULL,NULL,'','hardware-81-0On4a8XY-admwrk-150-lopez-mejia-marcos-francisco.pdf','App\\Models\\Asset',81,NULL,NULL,'2023-03-31 00:31:12','2023-03-31 00:31:12',NULL,NULL,1,NULL,NULL,NULL,NULL),(693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2023-03-31 00:35:48','2023-03-31 00:35:48',NULL,NULL,1,NULL,'{\"image\":{\"old\":\"asset-image-GBv04tPNwt.jpg\",\"new\":\"asset-image-xz8blckHWp.jpg\"}}',NULL,NULL),(694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:01:47','2023-03-31 05:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:03:49','2023-03-31 05:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:05:40','2023-03-31 05:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:13:28','2023-03-31 05:13:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:14:46','2023-03-31 05:14:46',NULL,NULL,1,NULL,NULL,NULL,NULL),(699,1,'checkout',57,'App\\Models\\User',54,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:15:57','2023-03-31 05:15:57',NULL,NULL,2,NULL,NULL,'2023-03-30 23:15:57',NULL),(700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:18:00','2023-03-31 05:18:00',NULL,NULL,1,NULL,NULL,NULL,NULL),(701,1,'checkin from',57,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:18:07','2023-03-31 05:18:07',NULL,NULL,2,NULL,NULL,'2023-03-30 00:00:00',NULL),(702,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',2,NULL,NULL,'2023-03-31 05:45:13','2023-03-31 05:45:13',NULL,NULL,1,NULL,NULL,NULL,NULL),(703,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',2,NULL,NULL,'2023-03-31 05:45:13','2023-03-31 05:45:13',NULL,NULL,1,NULL,NULL,NULL,NULL),(704,1,'checkout',147,'App\\Models\\User',55,NULL,NULL,'App\\Models\\License',2,NULL,NULL,'2023-03-31 05:45:35','2023-03-31 05:45:35',NULL,NULL,2,NULL,NULL,'2023-03-30 23:45:35',NULL),(705,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',3,NULL,NULL,'2023-03-31 05:55:04','2023-03-31 05:55:04',NULL,NULL,1,NULL,NULL,NULL,NULL),(706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',3,NULL,NULL,'2023-03-31 05:55:04','2023-03-31 05:55:04',NULL,NULL,1,NULL,NULL,NULL,NULL),(707,1,'checkout',58,'App\\Models\\User',56,NULL,NULL,'App\\Models\\License',3,NULL,NULL,'2023-03-31 05:57:02','2023-03-31 05:57:02',NULL,NULL,2,NULL,NULL,'2023-03-30 23:57:02',NULL),(708,1,'checkout',57,'App\\Models\\User',54,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-03-31 05:58:52','2023-03-31 05:58:52',NULL,NULL,2,NULL,NULL,'2023-03-30 23:58:52',NULL),(709,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',4,NULL,NULL,'2023-03-31 06:05:19','2023-03-31 06:05:19',NULL,NULL,1,NULL,NULL,NULL,NULL),(710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',4,NULL,NULL,'2023-03-31 06:05:19','2023-03-31 06:05:19',NULL,NULL,1,NULL,NULL,NULL,NULL),(711,1,'checkout',148,'App\\Models\\User',57,NULL,NULL,'App\\Models\\License',4,NULL,NULL,'2023-03-31 06:05:55','2023-03-31 06:05:55',NULL,NULL,1,NULL,NULL,'2023-03-31 00:05:55',NULL),(712,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',5,NULL,NULL,'2023-03-31 06:06:57','2023-03-31 06:06:57',NULL,NULL,1,NULL,NULL,NULL,NULL),(713,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',5,NULL,NULL,'2023-03-31 06:06:57','2023-03-31 06:06:57',NULL,NULL,1,NULL,NULL,NULL,NULL),(714,1,'checkout',59,'App\\Models\\User',58,NULL,NULL,'App\\Models\\License',5,NULL,NULL,'2023-03-31 06:07:21','2023-03-31 06:07:21',NULL,NULL,2,NULL,NULL,'2023-03-31 00:07:21',NULL),(715,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',6,NULL,NULL,'2023-03-31 06:08:28','2023-03-31 06:08:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',6,NULL,NULL,'2023-03-31 06:08:28','2023-03-31 06:08:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(717,1,'checkout',149,'App\\Models\\User',59,NULL,NULL,'App\\Models\\License',6,NULL,NULL,'2023-03-31 06:08:42','2023-03-31 06:08:42',NULL,NULL,1,NULL,NULL,'2023-03-31 00:08:42',NULL),(718,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',7,NULL,NULL,'2023-03-31 06:09:36','2023-03-31 06:09:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(719,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',7,NULL,NULL,'2023-03-31 06:09:36','2023-03-31 06:09:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(720,1,'checkout',60,'App\\Models\\User',60,NULL,NULL,'App\\Models\\License',7,NULL,NULL,'2023-03-31 06:10:21','2023-03-31 06:10:21',NULL,NULL,2,NULL,NULL,'2023-03-31 00:10:21',NULL),(721,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',8,NULL,NULL,'2023-03-31 06:11:16','2023-03-31 06:11:16',NULL,NULL,1,NULL,NULL,NULL,NULL),(722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',8,NULL,NULL,'2023-03-31 06:11:16','2023-03-31 06:11:16',NULL,NULL,1,NULL,NULL,NULL,NULL),(723,1,'checkout',61,'App\\Models\\User',61,NULL,NULL,'App\\Models\\License',8,NULL,NULL,'2023-03-31 06:11:36','2023-03-31 06:11:36',NULL,NULL,2,NULL,NULL,'2023-03-31 00:11:36',NULL),(724,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',9,NULL,NULL,'2023-03-31 06:12:30','2023-03-31 06:12:30',NULL,NULL,1,NULL,NULL,NULL,NULL),(725,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',9,NULL,NULL,'2023-03-31 06:12:30','2023-03-31 06:12:30',NULL,NULL,1,NULL,NULL,NULL,NULL),(726,1,'checkout',62,'App\\Models\\User',62,NULL,NULL,'App\\Models\\License',9,NULL,NULL,'2023-03-31 06:12:48','2023-03-31 06:12:48',NULL,NULL,2,NULL,NULL,'2023-03-31 00:12:48',NULL),(727,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',10,NULL,NULL,'2023-03-31 06:13:59','2023-03-31 06:13:59',NULL,NULL,1,NULL,NULL,NULL,NULL),(728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',10,NULL,NULL,'2023-03-31 06:13:59','2023-03-31 06:13:59',NULL,NULL,1,NULL,NULL,NULL,NULL),(729,1,'checkout',151,'App\\Models\\User',63,NULL,NULL,'App\\Models\\License',10,NULL,NULL,'2023-03-31 06:14:21','2023-03-31 06:14:21',NULL,NULL,1,NULL,NULL,'2023-03-31 00:14:21',NULL),(730,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',11,NULL,NULL,'2023-03-31 06:15:02','2023-03-31 06:15:02',NULL,NULL,1,NULL,NULL,NULL,NULL),(731,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',11,NULL,NULL,'2023-03-31 06:15:02','2023-03-31 06:15:02',NULL,NULL,1,NULL,NULL,NULL,NULL),(732,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',12,NULL,NULL,'2023-03-31 06:16:11','2023-03-31 06:16:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(733,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',12,NULL,NULL,'2023-03-31 06:16:11','2023-03-31 06:16:11',NULL,NULL,1,NULL,NULL,NULL,NULL),(734,1,'checkout',63,'App\\Models\\User',64,NULL,NULL,'App\\Models\\License',11,NULL,NULL,'2023-03-31 06:17:36','2023-03-31 06:17:36',NULL,NULL,2,NULL,NULL,'2023-03-31 00:17:36',NULL),(735,1,'checkout',64,'App\\Models\\User',65,NULL,NULL,'App\\Models\\License',12,NULL,NULL,'2023-03-31 06:17:52','2023-03-31 06:17:52',NULL,NULL,2,NULL,NULL,'2023-03-31 00:17:52',NULL),(736,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',13,NULL,NULL,'2023-03-31 06:18:39','2023-03-31 06:18:39',NULL,NULL,1,NULL,NULL,NULL,NULL),(737,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',13,NULL,NULL,'2023-03-31 06:18:39','2023-03-31 06:18:39',NULL,NULL,1,NULL,NULL,NULL,NULL),(738,1,'checkout',65,'App\\Models\\User',66,NULL,NULL,'App\\Models\\License',13,NULL,NULL,'2023-03-31 06:19:03','2023-03-31 06:19:03',NULL,NULL,2,NULL,NULL,'2023-03-31 00:19:03',NULL),(739,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',14,NULL,NULL,'2023-03-31 06:19:44','2023-03-31 06:19:44',NULL,NULL,1,NULL,NULL,NULL,NULL),(740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2023-03-31 06:19:44','2023-03-31 06:19:44',NULL,NULL,1,NULL,NULL,NULL,NULL),(741,1,'checkout',66,'App\\Models\\User',67,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2023-03-31 06:20:14','2023-03-31 06:20:14',NULL,NULL,2,NULL,NULL,'2023-03-31 00:20:14',NULL),(742,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',15,NULL,NULL,'2023-03-31 06:20:53','2023-03-31 06:20:53',NULL,NULL,1,NULL,NULL,NULL,NULL),(743,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',15,NULL,NULL,'2023-03-31 06:20:53','2023-03-31 06:20:53',NULL,NULL,1,NULL,NULL,NULL,NULL),(744,1,'checkout',153,'App\\Models\\User',68,NULL,NULL,'App\\Models\\License',15,NULL,NULL,'2023-03-31 06:21:07','2023-03-31 06:21:07',NULL,NULL,1,NULL,NULL,'2023-03-31 00:21:07',NULL),(745,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',16,NULL,NULL,'2023-03-31 06:21:47','2023-03-31 06:21:47',NULL,NULL,1,NULL,NULL,NULL,NULL),(746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',16,NULL,NULL,'2023-03-31 06:21:47','2023-03-31 06:21:47',NULL,NULL,1,NULL,NULL,NULL,NULL),(747,1,'checkout',67,'App\\Models\\User',69,NULL,NULL,'App\\Models\\License',16,NULL,NULL,'2023-03-31 06:21:58','2023-03-31 06:21:58',NULL,NULL,2,NULL,NULL,'2023-03-31 00:21:58',NULL),(748,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',17,NULL,NULL,'2023-03-31 06:22:43','2023-03-31 06:22:43',NULL,NULL,1,NULL,NULL,NULL,NULL),(749,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',17,NULL,NULL,'2023-03-31 06:22:43','2023-03-31 06:22:43',NULL,NULL,1,NULL,NULL,NULL,NULL),(750,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',18,NULL,NULL,'2023-03-31 06:23:26','2023-03-31 06:23:26',NULL,NULL,1,NULL,NULL,NULL,NULL),(751,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',18,NULL,NULL,'2023-03-31 06:23:26','2023-03-31 06:23:26',NULL,NULL,1,NULL,NULL,NULL,NULL),(752,1,'checkout',68,'App\\Models\\User',70,NULL,NULL,'App\\Models\\License',17,NULL,NULL,'2023-03-31 06:23:50','2023-03-31 06:23:50',NULL,NULL,2,NULL,NULL,'2023-03-31 00:23:50',NULL),(753,1,'checkout',69,'App\\Models\\User',71,NULL,NULL,'App\\Models\\License',18,NULL,NULL,'2023-03-31 06:24:05','2023-03-31 06:24:05',NULL,NULL,2,NULL,NULL,'2023-03-31 00:24:05',NULL),(754,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',19,NULL,NULL,'2023-03-31 06:24:52','2023-03-31 06:24:52',NULL,NULL,1,NULL,NULL,NULL,NULL),(755,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',19,NULL,NULL,'2023-03-31 06:24:52','2023-03-31 06:24:52',NULL,NULL,1,NULL,NULL,NULL,NULL),(756,1,'checkout',70,'App\\Models\\User',72,NULL,NULL,'App\\Models\\License',19,NULL,NULL,'2023-03-31 06:25:04','2023-03-31 06:25:04',NULL,NULL,2,NULL,NULL,'2023-03-31 00:25:04',NULL),(757,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',20,NULL,NULL,'2023-03-31 06:25:43','2023-03-31 06:25:43',NULL,NULL,1,NULL,NULL,NULL,NULL),(758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',20,NULL,NULL,'2023-03-31 06:25:43','2023-03-31 06:25:43',NULL,NULL,1,NULL,NULL,NULL,NULL),(759,1,'checkout',71,'App\\Models\\User',73,NULL,NULL,'App\\Models\\License',20,NULL,NULL,'2023-03-31 06:25:55','2023-03-31 06:25:55',NULL,NULL,2,NULL,NULL,'2023-03-31 00:25:55',NULL),(760,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',21,NULL,NULL,'2023-03-31 12:38:55','2023-03-31 12:38:55',NULL,NULL,3,NULL,NULL,NULL,NULL),(761,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',21,NULL,NULL,'2023-03-31 12:38:55','2023-03-31 12:38:55',NULL,NULL,3,NULL,NULL,NULL,NULL),(762,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',22,NULL,NULL,'2023-03-31 12:42:29','2023-03-31 12:42:29',NULL,NULL,3,NULL,NULL,NULL,NULL),(763,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',22,NULL,NULL,'2023-03-31 12:42:29','2023-03-31 12:42:29',NULL,NULL,3,NULL,NULL,NULL,NULL),(764,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',23,NULL,NULL,'2023-03-31 12:44:32','2023-03-31 12:44:32',NULL,NULL,3,NULL,NULL,NULL,NULL),(765,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',23,NULL,NULL,'2023-03-31 12:44:32','2023-03-31 12:44:32',NULL,NULL,3,NULL,NULL,NULL,NULL),(766,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',24,NULL,NULL,'2023-03-31 12:46:42','2023-03-31 12:46:42',NULL,NULL,3,NULL,NULL,NULL,NULL),(767,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',24,NULL,NULL,'2023-03-31 12:46:42','2023-03-31 12:46:42',NULL,NULL,3,NULL,NULL,NULL,NULL),(768,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',25,NULL,NULL,'2023-03-31 12:49:12','2023-03-31 12:49:12',NULL,NULL,3,NULL,NULL,NULL,NULL),(769,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',25,NULL,NULL,'2023-03-31 12:49:12','2023-03-31 12:49:12',NULL,NULL,3,NULL,NULL,NULL,NULL),(770,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',26,NULL,NULL,'2023-03-31 13:21:00','2023-03-31 13:21:00',NULL,NULL,3,NULL,NULL,NULL,NULL),(771,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',26,NULL,NULL,'2023-03-31 13:21:00','2023-03-31 13:21:00',NULL,NULL,3,NULL,NULL,NULL,NULL),(772,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',27,NULL,NULL,'2023-03-31 13:21:38','2023-03-31 13:21:38',NULL,NULL,3,NULL,NULL,NULL,NULL),(773,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',27,NULL,NULL,'2023-03-31 13:21:38','2023-03-31 13:21:38',NULL,NULL,3,NULL,NULL,NULL,NULL),(774,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',28,NULL,NULL,'2023-03-31 13:22:12','2023-03-31 13:22:12',NULL,NULL,3,NULL,NULL,NULL,NULL),(775,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',28,NULL,NULL,'2023-03-31 13:22:12','2023-03-31 13:22:12',NULL,NULL,3,NULL,NULL,NULL,NULL),(776,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',29,NULL,NULL,'2023-03-31 13:22:45','2023-03-31 13:22:45',NULL,NULL,3,NULL,NULL,NULL,NULL),(777,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',29,NULL,NULL,'2023-03-31 13:22:45','2023-03-31 13:22:45',NULL,NULL,3,NULL,NULL,NULL,NULL),(778,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',30,NULL,NULL,'2023-03-31 13:23:26','2023-03-31 13:23:26',NULL,NULL,3,NULL,NULL,NULL,NULL),(779,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',30,NULL,NULL,'2023-03-31 13:23:26','2023-03-31 13:23:26',NULL,NULL,3,NULL,NULL,NULL,NULL),(780,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',31,NULL,NULL,'2023-03-31 13:24:13','2023-03-31 13:24:13',NULL,NULL,3,NULL,NULL,NULL,NULL),(781,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',31,NULL,NULL,'2023-03-31 13:24:13','2023-03-31 13:24:13',NULL,NULL,3,NULL,NULL,NULL,NULL),(782,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',32,NULL,NULL,'2023-03-31 13:24:50','2023-03-31 13:24:50',NULL,NULL,3,NULL,NULL,NULL,NULL),(783,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',32,NULL,NULL,'2023-03-31 13:24:50','2023-03-31 13:24:50',NULL,NULL,3,NULL,NULL,NULL,NULL),(784,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',33,NULL,NULL,'2023-03-31 13:25:20','2023-03-31 13:25:20',NULL,NULL,3,NULL,NULL,NULL,NULL),(785,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',33,NULL,NULL,'2023-03-31 13:25:20','2023-03-31 13:25:20',NULL,NULL,3,NULL,NULL,NULL,NULL),(786,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',34,NULL,NULL,'2023-03-31 13:25:51','2023-03-31 13:25:51',NULL,NULL,3,NULL,NULL,NULL,NULL),(787,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',34,NULL,NULL,'2023-03-31 13:25:51','2023-03-31 13:25:51',NULL,NULL,3,NULL,NULL,NULL,NULL),(788,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',35,NULL,NULL,'2023-03-31 13:26:28','2023-03-31 13:26:28',NULL,NULL,3,NULL,NULL,NULL,NULL),(789,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',35,NULL,NULL,'2023-03-31 13:26:28','2023-03-31 13:26:28',NULL,NULL,3,NULL,NULL,NULL,NULL),(790,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',36,NULL,NULL,'2023-03-31 13:27:00','2023-03-31 13:27:00',NULL,NULL,3,NULL,NULL,NULL,NULL),(791,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',36,NULL,NULL,'2023-03-31 13:27:00','2023-03-31 13:27:00',NULL,NULL,3,NULL,NULL,NULL,NULL),(792,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',37,NULL,NULL,'2023-03-31 13:27:28','2023-03-31 13:27:28',NULL,NULL,3,NULL,NULL,NULL,NULL),(793,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',37,NULL,NULL,'2023-03-31 13:27:28','2023-03-31 13:27:28',NULL,NULL,3,NULL,NULL,NULL,NULL),(794,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',38,NULL,NULL,'2023-03-31 13:28:01','2023-03-31 13:28:01',NULL,NULL,3,NULL,NULL,NULL,NULL),(795,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',38,NULL,NULL,'2023-03-31 13:28:01','2023-03-31 13:28:01',NULL,NULL,3,NULL,NULL,NULL,NULL),(796,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',39,NULL,NULL,'2023-03-31 13:28:32','2023-03-31 13:28:32',NULL,NULL,3,NULL,NULL,NULL,NULL),(797,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',39,NULL,NULL,'2023-03-31 13:28:32','2023-03-31 13:28:32',NULL,NULL,3,NULL,NULL,NULL,NULL),(798,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',40,NULL,NULL,'2023-03-31 13:29:06','2023-03-31 13:29:06',NULL,NULL,3,NULL,NULL,NULL,NULL),(799,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',40,NULL,NULL,'2023-03-31 13:29:06','2023-03-31 13:29:06',NULL,NULL,3,NULL,NULL,NULL,NULL),(800,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',41,NULL,NULL,'2023-03-31 13:29:38','2023-03-31 13:29:38',NULL,NULL,3,NULL,NULL,NULL,NULL),(801,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',41,NULL,NULL,'2023-03-31 13:29:38','2023-03-31 13:29:38',NULL,NULL,3,NULL,NULL,NULL,NULL),(802,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',42,NULL,NULL,'2023-03-31 13:30:18','2023-03-31 13:30:18',NULL,NULL,3,NULL,NULL,NULL,NULL),(803,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',42,NULL,NULL,'2023-03-31 13:30:18','2023-03-31 13:30:18',NULL,NULL,3,NULL,NULL,NULL,NULL),(804,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',43,NULL,NULL,'2023-03-31 13:31:00','2023-03-31 13:31:00',NULL,NULL,3,NULL,NULL,NULL,NULL),(805,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',43,NULL,NULL,'2023-03-31 13:31:00','2023-03-31 13:31:00',NULL,NULL,3,NULL,NULL,NULL,NULL),(806,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',44,NULL,NULL,'2023-03-31 13:31:38','2023-03-31 13:31:38',NULL,NULL,3,NULL,NULL,NULL,NULL),(807,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',44,NULL,NULL,'2023-03-31 13:31:38','2023-03-31 13:31:38',NULL,NULL,3,NULL,NULL,NULL,NULL),(808,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',45,NULL,NULL,'2023-03-31 13:32:18','2023-03-31 13:32:18',NULL,NULL,3,NULL,NULL,NULL,NULL),(809,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',45,NULL,NULL,'2023-03-31 13:32:18','2023-03-31 13:32:18',NULL,NULL,3,NULL,NULL,NULL,NULL),(810,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',46,NULL,NULL,'2023-03-31 13:33:09','2023-03-31 13:33:09',NULL,NULL,3,NULL,NULL,NULL,NULL),(811,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',46,NULL,NULL,'2023-03-31 13:33:09','2023-03-31 13:33:09',NULL,NULL,3,NULL,NULL,NULL,NULL),(812,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',47,NULL,NULL,'2023-03-31 13:34:45','2023-03-31 13:34:45',NULL,NULL,3,NULL,NULL,NULL,NULL),(813,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',47,NULL,NULL,'2023-03-31 13:34:45','2023-03-31 13:34:45',NULL,NULL,3,NULL,NULL,NULL,NULL),(814,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',48,NULL,NULL,'2023-03-31 13:35:54','2023-03-31 13:35:54',NULL,NULL,3,NULL,NULL,NULL,NULL),(815,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',48,NULL,NULL,'2023-03-31 13:35:54','2023-03-31 13:35:54',NULL,NULL,3,NULL,NULL,NULL,NULL),(816,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',49,NULL,NULL,'2023-03-31 13:36:34','2023-03-31 13:36:34',NULL,NULL,3,NULL,NULL,NULL,NULL),(817,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',49,NULL,NULL,'2023-03-31 13:36:34','2023-03-31 13:36:34',NULL,NULL,3,NULL,NULL,NULL,NULL),(818,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',50,NULL,NULL,'2023-03-31 13:37:05','2023-03-31 13:37:05',NULL,NULL,3,NULL,NULL,NULL,NULL),(819,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',50,NULL,NULL,'2023-03-31 13:37:05','2023-03-31 13:37:05',NULL,NULL,3,NULL,NULL,NULL,NULL),(820,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',51,NULL,NULL,'2023-03-31 13:37:42','2023-03-31 13:37:42',NULL,NULL,3,NULL,NULL,NULL,NULL),(821,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',51,NULL,NULL,'2023-03-31 13:37:42','2023-03-31 13:37:42',NULL,NULL,3,NULL,NULL,NULL,NULL),(822,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',52,NULL,NULL,'2023-03-31 13:38:17','2023-03-31 13:38:17',NULL,NULL,3,NULL,NULL,NULL,NULL),(823,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',52,NULL,NULL,'2023-03-31 13:38:17','2023-03-31 13:38:17',NULL,NULL,3,NULL,NULL,NULL,NULL),(824,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',53,NULL,NULL,'2023-03-31 13:38:53','2023-03-31 13:38:53',NULL,NULL,3,NULL,NULL,NULL,NULL),(825,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',53,NULL,NULL,'2023-03-31 13:38:53','2023-03-31 13:38:53',NULL,NULL,3,NULL,NULL,NULL,NULL),(826,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',54,NULL,NULL,'2023-03-31 13:39:30','2023-03-31 13:39:30',NULL,NULL,3,NULL,NULL,NULL,NULL),(827,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',54,NULL,NULL,'2023-03-31 13:39:30','2023-03-31 13:39:30',NULL,NULL,3,NULL,NULL,NULL,NULL),(828,1,'checkout',21,'App\\Models\\User',2,NULL,NULL,'App\\Models\\License',21,NULL,NULL,'2023-03-31 13:41:38','2023-03-31 13:41:38',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:41:38',NULL),(829,1,'checkout',22,'App\\Models\\User',3,NULL,NULL,'App\\Models\\License',22,NULL,NULL,'2023-03-31 13:43:06','2023-03-31 13:43:06',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:43:06',NULL),(830,1,'checkout',23,'App\\Models\\User',4,NULL,NULL,'App\\Models\\License',23,NULL,NULL,'2023-03-31 13:43:27','2023-03-31 13:43:27',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:43:27',NULL),(831,1,'checkout',24,'App\\Models\\User',5,NULL,NULL,'App\\Models\\License',24,NULL,NULL,'2023-03-31 13:43:57','2023-03-31 13:43:57',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:43:57',NULL),(832,1,'checkout',25,'App\\Models\\User',6,NULL,NULL,'App\\Models\\License',25,NULL,NULL,'2023-03-31 13:44:53','2023-03-31 13:44:53',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:44:53',NULL),(833,1,'checkout',26,'App\\Models\\User',7,NULL,NULL,'App\\Models\\License',26,NULL,NULL,'2023-03-31 13:45:22','2023-03-31 13:45:22',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:45:22',NULL),(834,1,'checkout',27,'App\\Models\\User',8,NULL,NULL,'App\\Models\\License',27,NULL,NULL,'2023-03-31 13:47:21','2023-03-31 13:47:21',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:47:21',NULL),(835,1,'checkout',28,'App\\Models\\User',9,NULL,NULL,'App\\Models\\License',28,NULL,NULL,'2023-03-31 13:47:31','2023-03-31 13:47:31',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:47:31',NULL),(836,1,'checkout',29,'App\\Models\\User',10,NULL,NULL,'App\\Models\\License',29,NULL,NULL,'2023-03-31 13:47:41','2023-03-31 13:47:41',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:47:41',NULL),(837,1,'checkout',30,'App\\Models\\User',11,NULL,NULL,'App\\Models\\License',30,NULL,NULL,'2023-03-31 13:47:58','2023-03-31 13:47:58',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:47:58',NULL),(838,1,'checkout',31,'App\\Models\\User',12,NULL,NULL,'App\\Models\\License',31,NULL,NULL,'2023-03-31 13:50:12','2023-03-31 13:50:12',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:50:12',NULL),(839,1,'checkout',32,'App\\Models\\User',13,NULL,NULL,'App\\Models\\License',32,NULL,NULL,'2023-03-31 13:50:22','2023-03-31 13:50:22',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:50:22',NULL),(840,1,'checkout',33,'App\\Models\\User',14,NULL,NULL,'App\\Models\\License',33,NULL,NULL,'2023-03-31 13:50:37','2023-03-31 13:50:37',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:50:37',NULL),(841,1,'checkout',34,'App\\Models\\User',15,NULL,NULL,'App\\Models\\License',34,NULL,NULL,'2023-03-31 13:50:48','2023-03-31 13:50:48',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:50:48',NULL),(842,1,'checkout',35,'App\\Models\\User',16,NULL,NULL,'App\\Models\\License',35,NULL,NULL,'2023-03-31 13:51:00','2023-03-31 13:51:00',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:51:00',NULL),(843,1,'checkout',36,'App\\Models\\User',17,NULL,NULL,'App\\Models\\License',36,NULL,NULL,'2023-03-31 13:51:11','2023-03-31 13:51:11',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:51:11',NULL),(844,1,'checkout',37,'App\\Models\\User',18,NULL,NULL,'App\\Models\\License',37,NULL,NULL,'2023-03-31 13:51:29','2023-03-31 13:51:29',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:51:29',NULL),(845,1,'checkout',38,'App\\Models\\User',19,NULL,NULL,'App\\Models\\License',38,NULL,NULL,'2023-03-31 13:51:43','2023-03-31 13:51:43',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:51:43',NULL),(846,1,'checkout',39,'App\\Models\\User',20,NULL,NULL,'App\\Models\\License',39,NULL,NULL,'2023-03-31 13:52:31','2023-03-31 13:52:31',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:52:31',NULL),(847,1,'checkout',40,'App\\Models\\User',21,NULL,NULL,'App\\Models\\License',40,NULL,NULL,'2023-03-31 13:52:43','2023-03-31 13:52:43',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:52:43',NULL),(848,1,'checkout',41,'App\\Models\\User',22,NULL,NULL,'App\\Models\\License',41,NULL,NULL,'2023-03-31 13:53:01','2023-03-31 13:53:01',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:53:01',NULL),(849,1,'checkout',42,'App\\Models\\User',23,NULL,NULL,'App\\Models\\License',42,NULL,NULL,'2023-03-31 13:54:02','2023-03-31 13:54:02',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:54:02',NULL),(850,1,'checkout',43,'App\\Models\\User',24,NULL,NULL,'App\\Models\\License',43,NULL,NULL,'2023-03-31 13:54:13','2023-03-31 13:54:13',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:54:13',NULL),(851,1,'checkout',44,'App\\Models\\User',25,NULL,NULL,'App\\Models\\License',44,NULL,NULL,'2023-03-31 13:54:26','2023-03-31 13:54:26',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:54:26',NULL),(852,1,'checkout',45,'App\\Models\\User',26,NULL,NULL,'App\\Models\\License',45,NULL,NULL,'2023-03-31 13:56:06','2023-03-31 13:56:06',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:56:06',NULL),(853,1,'checkout',46,'App\\Models\\User',27,NULL,NULL,'App\\Models\\License',46,NULL,NULL,'2023-03-31 13:56:17','2023-03-31 13:56:17',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:56:17',NULL),(854,1,'checkout',47,'App\\Models\\User',28,NULL,NULL,'App\\Models\\License',47,NULL,NULL,'2023-03-31 13:56:29','2023-03-31 13:56:29',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:56:29',NULL),(855,1,'checkout',48,'App\\Models\\User',29,NULL,NULL,'App\\Models\\License',48,NULL,NULL,'2023-03-31 13:56:40','2023-03-31 13:56:40',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:56:40',NULL),(856,1,'checkout',49,'App\\Models\\User',30,NULL,NULL,'App\\Models\\License',49,NULL,NULL,'2023-03-31 13:57:25','2023-03-31 13:57:25',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:57:25',NULL),(857,1,'checkout',50,'App\\Models\\User',31,NULL,NULL,'App\\Models\\License',50,NULL,NULL,'2023-03-31 13:57:36','2023-03-31 13:57:36',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:57:36',NULL),(858,1,'checkout',51,'App\\Models\\User',32,NULL,NULL,'App\\Models\\License',51,NULL,NULL,'2023-03-31 13:57:49','2023-03-31 13:57:49',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:57:49',NULL),(859,1,'checkout',52,'App\\Models\\User',33,NULL,NULL,'App\\Models\\License',52,NULL,NULL,'2023-03-31 13:58:00','2023-03-31 13:58:00',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:58:00',NULL),(860,1,'checkout',53,'App\\Models\\User',34,NULL,NULL,'App\\Models\\License',53,NULL,NULL,'2023-03-31 13:58:11','2023-03-31 13:58:11',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:58:11',NULL),(861,1,'checkout',54,'App\\Models\\User',35,NULL,NULL,'App\\Models\\License',54,NULL,NULL,'2023-03-31 13:58:31','2023-03-31 13:58:31',NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:58:31',NULL),(862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-04-01 02:44:31','2023-04-01 02:44:31',NULL,NULL,1,NULL,NULL,NULL,NULL),(863,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 02:54:21','2023-04-01 02:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 02:54:21','2023-04-01 02:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 02:54:21','2023-04-01 02:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:01:40','2023-04-01 03:01:40',NULL,NULL,1,NULL,NULL,NULL,NULL),(867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:02:26','2023-04-01 03:02:26',NULL,NULL,1,NULL,NULL,NULL,NULL),(868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:03:06','2023-04-01 03:03:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:03:54','2023-04-01 03:03:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:05:52','2023-04-01 03:05:52',NULL,NULL,1,NULL,NULL,NULL,NULL),(871,1,'checkin from',6,'App\\Models\\User',NULL,'Works2017*',NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:09:14','2023-04-01 03:09:14',NULL,NULL,1,NULL,NULL,'2023-03-31 00:00:00',NULL),(872,1,'checkout',123,'App\\Models\\Asset',39,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:10:13','2023-04-01 03:10:13',NULL,NULL,1,NULL,NULL,'2023-03-31 21:10:13',NULL),(873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-01 03:11:45','2023-04-01 03:11:45',NULL,NULL,1,NULL,NULL,NULL,NULL),(874,1,'checkin from',6,'App\\Models\\User',NULL,'Works2017*',NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-03 23:59:47','2023-04-03 23:59:47',NULL,NULL,1,NULL,NULL,'2023-04-03 00:00:00',NULL),(875,1,'uploaded',NULL,NULL,NULL,'','hardware-123-nS1uXaqy-key-1x2gp93.txt','App\\Models\\Asset',123,NULL,NULL,'2023-04-04 00:03:17','2023-04-04 00:03:47','2023-04-04 00:03:47',NULL,1,NULL,NULL,NULL,NULL),(876,1,'checkout',123,'App\\Models\\Asset',39,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-04-04 03:30:06','2023-04-04 03:30:06',NULL,NULL,1,NULL,NULL,'2023-04-03 22:30:06',NULL),(881,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',56,NULL,NULL,'2023-04-04 04:41:07','2023-04-04 04:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',56,NULL,NULL,'2023-04-04 04:41:07','2023-04-04 04:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',56,NULL,NULL,'2023-04-04 04:41:15','2023-04-04 04:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(884,1,'checkin from',162,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-04-18 01:08:26','2023-04-18 01:08:26',NULL,NULL,1,NULL,NULL,'2023-04-17 20:08:26',NULL),(885,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',224,NULL,NULL,'2023-06-02 20:27:26','2023-06-02 20:27:26',NULL,NULL,1,NULL,NULL,NULL,NULL),(886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',225,NULL,NULL,'2023-06-02 20:43:39','2023-06-02 20:43:39',NULL,NULL,1,NULL,NULL,NULL,NULL),(887,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-06-02 21:28:36','2023-06-02 21:28:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(888,1,'checkout',164,'App\\Models\\User',NULL,'Checked out on asset creation',NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-06-02 21:28:36','2023-06-02 21:28:36',NULL,NULL,NULL,NULL,NULL,'2023-06-02 16:28:36',NULL),(889,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',227,NULL,NULL,'2023-06-02 21:35:54','2023-06-02 21:35:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',228,NULL,NULL,'2023-06-02 21:37:18','2023-06-02 21:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',228,NULL,NULL,'2023-06-02 21:38:44','2023-06-02 21:38:44',NULL,NULL,NULL,NULL,'{\"company_id\":{\"old\":null,\"new\":\"1\"}}',NULL,NULL),(892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',229,NULL,NULL,'2023-06-02 21:43:14','2023-06-02 21:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',229,NULL,NULL,'2023-06-02 21:43:32','2023-06-02 21:43:32',NULL,NULL,NULL,NULL,'{\"company_id\":{\"old\":null,\"new\":\"1\"}}',NULL,NULL),(894,165,'checkin from',143,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',69,NULL,NULL,'2023-06-02 22:37:52','2023-06-02 22:37:52',NULL,NULL,1,NULL,NULL,'2023-06-02 17:37:52',NULL),(895,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',230,NULL,NULL,'2023-06-06 02:24:36','2023-06-06 02:24:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(896,1,'checkout',167,'App\\Models\\User',159,'Checked out on asset creation',NULL,'App\\Models\\Asset',230,NULL,NULL,'2023-06-06 02:24:36','2023-06-06 02:24:36',NULL,NULL,1,NULL,NULL,'2023-06-05 21:24:36',NULL),(897,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',231,NULL,NULL,'2023-06-06 03:19:27','2023-06-06 03:19:27',NULL,NULL,1,NULL,NULL,NULL,NULL),(898,1,'checkout',168,'App\\Models\\User',160,'Checked out on asset creation',NULL,'App\\Models\\Asset',231,NULL,NULL,'2023-06-06 03:19:27','2023-06-06 03:19:27',NULL,NULL,1,NULL,NULL,'2023-06-05 22:19:27',NULL),(899,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',232,NULL,NULL,'2023-06-06 03:22:37','2023-06-06 03:22:37',NULL,NULL,1,NULL,NULL,NULL,NULL),(900,1,'checkout',169,'App\\Models\\User',161,'Checked out on asset creation',NULL,'App\\Models\\Asset',232,NULL,NULL,'2023-06-06 03:22:37','2023-06-06 03:22:37',NULL,NULL,1,NULL,NULL,'2023-06-05 22:22:37',NULL),(901,1,'checkin from',142,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-06-06 03:43:30','2023-06-06 03:43:30',NULL,NULL,1,NULL,NULL,'2023-06-05 22:43:30',NULL),(902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',233,NULL,NULL,'2023-06-06 03:54:26','2023-06-06 03:54:26',NULL,NULL,1,NULL,NULL,NULL,NULL),(903,1,'checkout',170,'App\\Models\\User',162,'Checked out on asset creation',NULL,'App\\Models\\Asset',233,NULL,NULL,'2023-06-06 03:54:26','2023-06-06 03:54:26',NULL,NULL,1,NULL,NULL,'2023-06-05 22:54:26',NULL),(904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',234,NULL,NULL,'2023-06-06 04:18:08','2023-06-06 04:18:08',NULL,NULL,1,NULL,NULL,NULL,NULL),(905,1,'checkout',171,'App\\Models\\User',163,'Checked out on asset creation',NULL,'App\\Models\\Asset',234,NULL,NULL,'2023-06-06 04:18:08','2023-06-06 04:18:08',NULL,NULL,1,NULL,NULL,'2023-06-05 23:18:08',NULL),(906,1,'checkin from',156,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-06-06 04:55:08','2023-06-06 04:55:08',NULL,NULL,1,NULL,NULL,'2023-06-05 23:55:08',NULL),(907,1,'checkout',93,'App\\Models\\Location',93,'',NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-06-06 04:56:06','2023-06-06 04:56:06',NULL,NULL,NULL,NULL,NULL,'2023-06-05 23:56:06',NULL),(908,1,'checkin from',93,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-06-06 04:56:16','2023-06-06 04:56:16',NULL,NULL,NULL,NULL,NULL,'2023-06-05 23:56:16',NULL),(909,1,'checkout',172,'App\\Models\\User',93,'',NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-06-06 04:56:25','2023-06-06 04:56:25',NULL,NULL,1,NULL,NULL,'2023-06-05 23:56:25',NULL),(910,1,'checkin from',150,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',178,NULL,NULL,'2023-06-06 04:57:53','2023-06-06 04:57:53',NULL,NULL,1,NULL,NULL,'2023-06-05 23:57:53',NULL),(911,1,'checkout',173,'App\\Models\\User',83,'',NULL,'App\\Models\\Asset',178,NULL,NULL,'2023-06-06 05:03:15','2023-06-06 05:03:15',NULL,NULL,1,NULL,NULL,'2023-06-06 00:03:15',NULL),(912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',235,NULL,NULL,'2023-06-06 05:08:08','2023-06-06 05:08:08',NULL,NULL,1,NULL,NULL,NULL,NULL),(913,1,'checkout',174,'App\\Models\\User',164,'Checked out on asset creation',NULL,'App\\Models\\Asset',235,NULL,NULL,'2023-06-06 05:08:08','2023-06-06 05:08:08',NULL,NULL,1,NULL,NULL,'2023-06-06 00:08:08',NULL),(914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',236,NULL,NULL,'2023-06-23 04:14:52','2023-06-23 04:14:52',NULL,NULL,1,NULL,NULL,NULL,NULL),(915,1,'checkout',176,'App\\Models\\User',166,'Checked out on asset creation',NULL,'App\\Models\\Asset',236,NULL,NULL,'2023-06-23 04:14:52','2023-06-23 04:14:52',NULL,NULL,1,NULL,NULL,'2023-06-22 23:14:52',NULL),(916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',237,NULL,NULL,'2023-06-23 04:55:36','2023-06-23 04:55:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(917,1,'checkout',177,'App\\Models\\User',167,'Checked out on asset creation',NULL,'App\\Models\\Asset',237,NULL,NULL,'2023-06-23 04:55:36','2023-06-23 04:55:36',NULL,NULL,1,NULL,NULL,'2023-06-22 23:55:36',NULL),(918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-06-27 00:02:22','2023-06-27 00:02:22',NULL,NULL,1,NULL,NULL,NULL,NULL),(919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',236,NULL,NULL,'2023-06-27 00:02:43','2023-06-27 00:02:43',NULL,NULL,1,NULL,'{\"purchase_cost\":{\"old\":null,\"new\":23517}}',NULL,NULL),(920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-06-27 00:02:57','2023-06-27 00:02:57',NULL,NULL,1,NULL,'{\"purchase_cost\":{\"old\":null,\"new\":23517}}',NULL,NULL),(921,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',239,NULL,NULL,'2023-06-27 00:04:33','2023-06-27 00:04:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',240,NULL,NULL,'2023-06-27 00:07:00','2023-06-27 00:07:00',NULL,NULL,1,NULL,NULL,NULL,NULL),(923,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',241,NULL,NULL,'2023-06-27 00:08:48','2023-06-27 00:08:48',NULL,NULL,1,NULL,NULL,NULL,NULL),(924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',242,NULL,NULL,'2023-06-27 00:10:24','2023-06-27 00:10:24',NULL,NULL,1,NULL,NULL,NULL,NULL),(925,1,'checkout',180,'App\\Models\\User',139,'CN-0V2TJ7-LOC00-27P-DG1X-A00',NULL,'App\\Models\\Asset',69,NULL,NULL,'2023-07-05 23:37:35','2023-07-05 23:37:35',NULL,NULL,1,NULL,NULL,'2023-07-05 18:37:35',NULL),(926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',243,NULL,NULL,'2023-07-05 23:42:23','2023-07-05 23:42:23',NULL,NULL,1,NULL,NULL,NULL,NULL),(927,1,'checkout',178,'App\\Models\\User',168,'Checked out on asset creation',NULL,'App\\Models\\Asset',243,NULL,NULL,'2023-07-05 23:42:23','2023-07-05 23:42:23',NULL,NULL,1,NULL,NULL,'2023-07-05 18:42:23',NULL),(928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',244,NULL,NULL,'2023-07-06 00:05:53','2023-07-06 00:05:53',NULL,NULL,1,NULL,NULL,NULL,NULL),(929,1,'checkout',179,'App\\Models\\User',169,'Checked out on asset creation',NULL,'App\\Models\\Asset',244,NULL,NULL,'2023-07-06 00:05:53','2023-07-06 00:05:53',NULL,NULL,1,NULL,NULL,'2023-07-05 19:05:53',NULL),(930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',245,NULL,NULL,'2023-07-06 03:01:35','2023-07-06 03:01:35',NULL,NULL,4,NULL,NULL,NULL,NULL),(931,1,'checkout',181,'App\\Models\\User',170,'Checked out on asset creation',NULL,'App\\Models\\Asset',245,NULL,NULL,'2023-07-06 03:01:35','2023-07-06 03:01:35',NULL,NULL,4,NULL,NULL,'2023-07-05 22:01:35',NULL),(932,1,'checkin from',14,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',162,NULL,NULL,'2023-07-06 03:03:37','2023-07-06 03:03:37',NULL,NULL,1,NULL,NULL,'2023-07-05 22:03:37',NULL),(933,1,'checkout',182,'App\\Models\\User',47,'CN-0T8W34-DES00-272-AYCD-A00',NULL,'App\\Models\\Asset',162,NULL,NULL,'2023-07-06 03:18:18','2023-07-06 03:18:18',NULL,NULL,4,NULL,NULL,'2023-07-05 22:18:18',NULL),(934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',246,NULL,NULL,'2023-07-06 21:59:42','2023-07-06 21:59:42',NULL,NULL,1,NULL,NULL,NULL,NULL),(935,1,'checkout',183,'App\\Models\\User',171,'Checked out on asset creation',NULL,'App\\Models\\Asset',246,NULL,NULL,'2023-07-06 21:59:42','2023-07-06 21:59:42',NULL,NULL,4,NULL,NULL,'2023-07-06 16:59:42',NULL),(936,1,'checkin from',114,'App\\Models\\User',NULL,'Bulk checkin items',NULL,'App\\Models\\Asset',165,NULL,NULL,'2023-07-06 22:37:31','2023-07-06 22:37:31',NULL,NULL,4,NULL,NULL,NULL,NULL),(937,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',247,NULL,NULL,'2023-07-07 01:31:10','2023-07-07 01:31:10',NULL,NULL,4,NULL,NULL,NULL,NULL),(938,1,'checkout',184,'App\\Models\\User',172,'Checked out on asset creation',NULL,'App\\Models\\Asset',247,NULL,NULL,'2023-07-07 01:31:10','2023-07-07 01:31:10',NULL,NULL,4,NULL,NULL,'2023-07-06 20:31:10',NULL),(939,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',248,NULL,NULL,'2023-07-07 03:50:01','2023-07-07 03:50:01',NULL,NULL,1,NULL,NULL,NULL,NULL),(940,1,'checkout',189,'App\\Models\\User',176,'Checked out on asset creation',NULL,'App\\Models\\Asset',248,NULL,NULL,'2023-07-07 03:50:01','2023-07-07 03:50:01',NULL,NULL,1,NULL,NULL,'2023-07-06 22:50:01',NULL),(941,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',249,NULL,NULL,'2023-07-07 03:53:51','2023-07-07 03:53:51',NULL,NULL,1,NULL,NULL,NULL,NULL),(942,1,'checkout',188,'App\\Models\\User',175,'Checked out on asset creation',NULL,'App\\Models\\Asset',249,NULL,NULL,'2023-07-07 03:53:51','2023-07-07 03:53:51',NULL,NULL,1,NULL,NULL,'2023-07-06 22:53:51',NULL),(943,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',250,NULL,NULL,'2023-07-07 03:56:26','2023-07-07 03:56:26',NULL,NULL,1,NULL,NULL,NULL,NULL),(944,1,'checkout',187,'App\\Models\\User',174,'Checked out on asset creation',NULL,'App\\Models\\Asset',250,NULL,NULL,'2023-07-07 03:56:26','2023-07-07 03:56:26',NULL,NULL,1,NULL,NULL,'2023-07-06 22:56:26',NULL),(945,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',251,NULL,NULL,'2023-07-07 04:03:00','2023-07-07 04:03:00',NULL,NULL,1,NULL,NULL,NULL,NULL),(946,1,'checkout',186,'App\\Models\\User',173,'Checked out on asset creation',NULL,'App\\Models\\Asset',251,NULL,NULL,'2023-07-07 04:03:00','2023-07-07 04:03:00',NULL,NULL,1,NULL,NULL,'2023-07-06 23:03:00',NULL),(947,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',252,NULL,NULL,'2023-07-10 23:42:49','2023-07-10 23:42:49',NULL,NULL,1,NULL,NULL,NULL,NULL),(948,1,'checkout',190,'App\\Models\\User',177,'Checked out on asset creation',NULL,'App\\Models\\Asset',252,NULL,NULL,'2023-07-10 23:42:49','2023-07-10 23:42:49',NULL,NULL,1,NULL,NULL,'2023-07-10 18:42:49',NULL),(949,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',253,NULL,NULL,'2023-07-10 23:43:54','2023-07-10 23:43:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(950,1,'checkout',190,'App\\Models\\User',177,'Checked out on asset creation',NULL,'App\\Models\\Asset',253,NULL,NULL,'2023-07-10 23:43:54','2023-07-10 23:43:54',NULL,NULL,1,NULL,NULL,'2023-07-10 18:43:54',NULL),(951,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',254,NULL,NULL,'2023-07-11 00:06:00','2023-07-11 00:06:00',NULL,NULL,1,NULL,NULL,NULL,NULL),(952,1,'checkout',191,'App\\Models\\User',179,'Checked out on asset creation',NULL,'App\\Models\\Asset',254,NULL,NULL,'2023-07-11 00:06:00','2023-07-11 00:06:00',NULL,NULL,1,NULL,NULL,'2023-07-10 19:06:00',NULL),(953,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',255,NULL,NULL,'2023-07-11 00:44:42','2023-07-11 00:44:42',NULL,NULL,1,NULL,NULL,NULL,NULL),(954,1,'checkout',192,'App\\Models\\User',180,'Checked out on asset creation',NULL,'App\\Models\\Asset',255,NULL,NULL,'2023-07-11 00:44:42','2023-07-11 00:44:42',NULL,NULL,1,NULL,NULL,'2023-07-10 19:44:42',NULL),(955,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',256,NULL,NULL,'2023-07-11 00:45:27','2023-07-11 00:45:27',NULL,NULL,1,NULL,NULL,NULL,NULL),(956,1,'checkout',193,'App\\Models\\User',181,'Checked out on asset creation',NULL,'App\\Models\\Asset',256,NULL,NULL,'2023-07-11 00:45:27','2023-07-11 00:45:27',NULL,NULL,1,NULL,NULL,'2023-07-10 19:45:27',NULL),(957,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',257,NULL,NULL,'2023-07-11 00:46:18','2023-07-11 00:46:18',NULL,NULL,1,NULL,NULL,NULL,NULL),(958,1,'checkout',194,'App\\Models\\User',182,'Checked out on asset creation',NULL,'App\\Models\\Asset',257,NULL,NULL,'2023-07-11 00:46:18','2023-07-11 00:46:18',NULL,NULL,1,NULL,NULL,'2023-07-10 19:46:18',NULL),(959,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',258,NULL,NULL,'2023-07-11 01:16:10','2023-07-11 01:16:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(960,1,'checkout',195,'App\\Models\\User',183,'Checked out on asset creation',NULL,'App\\Models\\Asset',258,NULL,NULL,'2023-07-11 01:16:10','2023-07-11 01:16:10',NULL,NULL,1,NULL,NULL,'2023-07-10 20:16:10',NULL),(961,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',259,NULL,NULL,'2023-07-11 01:16:58','2023-07-11 01:16:58',NULL,NULL,1,NULL,NULL,NULL,NULL),(962,1,'checkout',196,'App\\Models\\User',184,'Checked out on asset creation',NULL,'App\\Models\\Asset',259,NULL,NULL,'2023-07-11 01:16:58','2023-07-11 01:16:58',NULL,NULL,1,NULL,NULL,'2023-07-10 20:16:58',NULL),(963,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',260,NULL,NULL,'2023-07-11 01:18:53','2023-07-11 01:18:53',NULL,NULL,1,NULL,NULL,NULL,NULL),(964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',261,NULL,NULL,'2023-07-11 01:40:55','2023-07-11 01:40:55',NULL,NULL,1,NULL,NULL,NULL,NULL),(965,1,'checkout',197,'App\\Models\\User',186,'Checked out on asset creation',NULL,'App\\Models\\Asset',261,NULL,NULL,'2023-07-11 01:40:55','2023-07-11 01:40:55',NULL,NULL,1,NULL,NULL,'2023-07-10 20:40:55',NULL),(966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',1,NULL,NULL,'2023-07-11 01:47:53','2023-07-11 01:47:53',NULL,NULL,1,NULL,NULL,NULL,NULL),(967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',1,NULL,NULL,'2023-07-11 01:48:02','2023-07-11 01:48:02',NULL,NULL,1,NULL,NULL,NULL,NULL),(968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',1,NULL,NULL,'2023-07-11 01:52:21','2023-07-11 01:52:21',NULL,NULL,1,NULL,NULL,NULL,NULL),(969,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',2,NULL,NULL,'2023-07-11 01:54:36','2023-07-11 01:54:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',2,NULL,NULL,'2023-07-11 01:55:05','2023-07-11 01:55:05',NULL,NULL,1,NULL,NULL,NULL,NULL),(971,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',3,NULL,NULL,'2023-07-11 01:56:55','2023-07-11 01:56:55',NULL,NULL,1,NULL,NULL,NULL,NULL),(972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',4,NULL,NULL,'2023-07-11 02:00:58','2023-07-11 02:00:58',NULL,NULL,2,NULL,NULL,NULL,NULL),(973,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',5,NULL,NULL,'2023-07-11 02:03:30','2023-07-11 02:03:30',NULL,NULL,1,NULL,NULL,NULL,NULL),(974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',6,NULL,NULL,'2023-07-11 02:05:46','2023-07-11 02:05:46',NULL,NULL,1,NULL,NULL,NULL,NULL),(975,1,'checkin from',159,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',219,NULL,NULL,'2023-07-11 19:24:18','2023-07-11 19:24:18',NULL,NULL,1,NULL,NULL,'2023-07-11 14:24:18',NULL),(976,1,'checkout',159,'App\\Models\\User',74,'CN-0T8W34-DES00-272-AYBD-A00',NULL,'App\\Models\\Asset',219,NULL,NULL,'2023-07-11 19:26:34','2023-07-11 19:26:34',NULL,NULL,1,NULL,NULL,'2023-07-11 14:26:34',NULL),(977,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',262,NULL,NULL,'2023-07-11 19:41:01','2023-07-11 19:41:01',NULL,NULL,1,NULL,NULL,NULL,NULL),(978,1,'checkout',198,'App\\Models\\User',192,'Checked out on asset creation',NULL,'App\\Models\\Asset',262,NULL,NULL,'2023-07-11 19:41:01','2023-07-11 19:41:01',NULL,NULL,1,NULL,NULL,'2023-07-11 14:41:01',NULL),(979,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',263,NULL,NULL,'2023-07-11 19:42:18','2023-07-11 19:42:18',NULL,NULL,1,NULL,NULL,NULL,NULL),(980,1,'checkout',199,'App\\Models\\User',193,'Checked out on asset creation',NULL,'App\\Models\\Asset',263,NULL,NULL,'2023-07-11 19:42:18','2023-07-11 19:42:18',NULL,NULL,1,NULL,NULL,'2023-07-11 14:42:18',NULL),(981,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',264,NULL,NULL,'2023-07-11 19:43:09','2023-07-11 19:43:09',NULL,NULL,1,NULL,NULL,NULL,NULL),(982,1,'checkout',200,'App\\Models\\User',194,'Checked out on asset creation',NULL,'App\\Models\\Asset',264,NULL,NULL,'2023-07-11 19:43:09','2023-07-11 19:43:09',NULL,NULL,1,NULL,NULL,'2023-07-11 14:43:09',NULL),(983,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',265,NULL,NULL,'2023-07-11 21:56:47','2023-07-11 21:56:47',NULL,NULL,2,NULL,NULL,NULL,NULL),(984,1,'checkout',201,'App\\Models\\User',195,'Checked out on asset creation',NULL,'App\\Models\\Asset',265,NULL,NULL,'2023-07-11 21:56:47','2023-07-11 21:56:47',NULL,NULL,2,NULL,NULL,'2023-07-11 16:56:47',NULL),(985,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',266,NULL,NULL,'2023-07-11 22:13:21','2023-07-11 22:13:21',NULL,NULL,2,NULL,NULL,NULL,NULL),(986,1,'checkout',202,'App\\Models\\User',196,'Checked out on asset creation',NULL,'App\\Models\\Asset',266,NULL,NULL,'2023-07-11 22:13:21','2023-07-11 22:13:21',NULL,NULL,2,NULL,NULL,'2023-07-11 17:13:21',NULL),(987,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',267,NULL,NULL,'2023-07-11 22:34:44','2023-07-11 22:34:44',NULL,NULL,2,NULL,NULL,NULL,NULL),(988,1,'checkout',203,'App\\Models\\User',197,'Checked out on asset creation',NULL,'App\\Models\\Asset',267,NULL,NULL,'2023-07-11 22:34:44','2023-07-11 22:34:44',NULL,NULL,2,NULL,NULL,'2023-07-11 17:34:44',NULL),(989,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',268,NULL,NULL,'2023-07-11 23:01:52','2023-07-11 23:01:52',NULL,NULL,2,NULL,NULL,NULL,NULL),(990,1,'checkout',205,'App\\Models\\User',198,'Checked out on asset creation',NULL,'App\\Models\\Asset',268,NULL,NULL,'2023-07-11 23:01:52','2023-07-11 23:01:52',NULL,NULL,2,NULL,NULL,'2023-07-11 18:01:52',NULL),(991,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',269,NULL,NULL,'2023-07-13 20:25:34','2023-07-13 20:25:34',NULL,NULL,2,NULL,NULL,NULL,NULL),(992,1,'checkout',206,'App\\Models\\User',199,'Checked out on asset creation',NULL,'App\\Models\\Asset',269,NULL,NULL,'2023-07-13 20:25:34','2023-07-13 20:25:34',NULL,NULL,2,NULL,NULL,'2023-07-13 15:25:34',NULL),(993,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',270,NULL,NULL,'2023-07-14 01:07:40','2023-07-14 01:07:40',NULL,NULL,2,NULL,NULL,NULL,NULL),(994,1,'checkout',207,'App\\Models\\User',200,'Checked out on asset creation',NULL,'App\\Models\\Asset',270,NULL,NULL,'2023-07-14 01:07:40','2023-07-14 01:07:40',NULL,NULL,2,NULL,NULL,'2023-07-13 20:07:40',NULL),(995,1,'checkin from',71,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',157,NULL,NULL,'2023-07-14 01:09:51','2023-07-14 01:09:51',NULL,NULL,2,NULL,NULL,'2023-07-13 20:09:51',NULL),(996,1,'checkin from',71,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',20,NULL,NULL,'2023-07-14 01:10:26','2023-07-14 01:10:26',NULL,NULL,2,NULL,NULL,'2023-07-13 00:00:00',NULL),(997,1,'checkout',208,'App\\Models\\User',73,'CN-0T8W34-DES00-272-AYBU-A00',NULL,'App\\Models\\Asset',157,NULL,NULL,'2023-07-14 01:14:59','2023-07-14 01:14:59',NULL,NULL,2,NULL,NULL,'2023-07-13 20:14:59',NULL),(998,1,'checkin from',151,'App\\Models\\User',NULL,'Bulk checkin items',NULL,'App\\Models\\Asset',147,NULL,NULL,'2023-07-19 21:13:50','2023-07-19 21:13:50',NULL,NULL,2,NULL,NULL,NULL,NULL),(999,1,'checkin from',151,'App\\Models\\User',NULL,'Bulk checkin items',NULL,'App\\Models\\License',10,NULL,NULL,'2023-07-19 21:13:50','2023-07-19 21:13:50',NULL,NULL,2,NULL,NULL,NULL,NULL),(1000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-07-19 21:15:17','2023-07-19 21:15:17',NULL,NULL,1,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"144\"},\"location_id\":{\"old\":null,\"new\":\"144\"}}',NULL,NULL),(1001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',242,NULL,NULL,'2023-07-26 19:22:32','2023-07-26 19:22:32',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(1002,1,'checkout',165,'App\\Models\\User',46,'',NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-07-26 19:24:11','2023-07-26 19:24:11',NULL,NULL,1,NULL,NULL,'2023-07-26 14:24:11',NULL),(1003,1,'checkin from',165,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-07-26 19:37:49','2023-07-26 19:37:49',NULL,NULL,1,NULL,NULL,'2023-07-26 14:37:49',NULL),(1004,1,'checkin from',13,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',133,NULL,NULL,'2023-07-26 19:49:46','2023-07-26 19:49:46',NULL,NULL,1,NULL,NULL,'2023-07-26 14:49:46',NULL),(1005,1,'checkout',165,'App\\Models\\User',46,'CN-0WMDHR-CH200-11M-7YVN-A01',NULL,'App\\Models\\Asset',133,NULL,NULL,'2023-07-26 19:50:48','2023-07-26 19:50:48',NULL,NULL,1,NULL,NULL,'2023-07-26 14:50:48',NULL),(1006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Accessory',1,NULL,NULL,'2023-07-26 20:53:45','2023-07-26 20:53:45',NULL,NULL,1,NULL,NULL,NULL,NULL),(1007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Accessory',1,NULL,NULL,'2023-07-26 20:54:46','2023-07-26 20:54:46',NULL,NULL,1,NULL,NULL,NULL,NULL),(1008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Accessory',1,NULL,NULL,'2023-07-26 20:55:27','2023-07-26 20:55:27',NULL,NULL,1,NULL,NULL,NULL,NULL),(1009,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Accessory',2,NULL,NULL,'2023-07-26 21:01:37','2023-07-26 21:01:37',NULL,NULL,1,NULL,NULL,NULL,NULL),(1010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Accessory',2,NULL,NULL,'2023-07-26 21:02:23','2023-07-26 21:02:23',NULL,NULL,1,NULL,NULL,NULL,NULL),(1011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',267,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,2,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',266,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,2,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',265,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,2,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',124,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,2,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',122,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',121,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',120,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',118,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',115,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',114,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',113,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',112,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',111,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',110,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',109,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',108,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',105,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',104,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',103,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',102,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',101,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',100,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',99,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',98,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',97,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',96,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',95,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',94,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',93,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',92,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',90,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',89,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',88,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',87,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,3,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',247,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',245,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',177,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',176,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',175,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',174,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',173,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',172,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',171,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',170,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',169,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',168,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',167,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',166,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',164,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',163,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',162,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',161,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',160,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',159,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',158,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',137,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',128,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',83,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',165,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,4,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',240,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',264,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',263,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',262,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',261,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',259,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',258,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',257,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',256,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',255,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',254,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',253,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',252,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',251,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',250,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',249,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',248,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',246,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',244,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',243,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',242,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',237,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',236,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',235,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',234,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',233,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',232,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',231,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',230,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',223,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',222,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',221,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',220,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',219,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',218,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',217,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',216,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',215,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',214,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',213,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',212,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',211,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',210,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',209,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',208,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',207,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',206,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',204,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',203,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',202,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',201,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',200,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',199,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',198,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',197,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',196,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',195,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',194,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',193,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',192,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',191,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',190,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',189,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',188,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',187,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',186,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',185,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',184,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',183,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',182,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',181,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',180,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',179,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',178,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',157,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',156,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',155,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',154,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',153,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',152,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',151,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',150,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',149,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',148,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',146,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',145,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',144,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',143,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',142,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',141,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',140,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',139,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',138,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',136,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',135,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',134,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',133,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',132,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',131,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',130,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',129,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',127,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',126,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',125,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',123,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',86,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',84,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',82,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',80,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',79,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',75,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',73,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',72,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',71,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',70,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',69,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',260,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',241,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',239,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',229,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',228,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',227,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',225,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',224,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',147,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2023-07-26 22:37:04','2023-07-26 22:37:04',NULL,NULL,1,NULL,'{\"requestable\":{\"old\":0,\"new\":\"1\"}}',NULL,NULL),(1211,NULL,'requested',165,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:00','2023-07-26 22:38:00',NULL,NULL,1,NULL,NULL,NULL,NULL),(1212,165,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:00','2023-07-26 22:38:00',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":0,\"new\":1}}',NULL,NULL),(1213,165,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:03','2023-07-26 22:38:03',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":1,\"new\":0}}',NULL,NULL),(1214,NULL,'request canceled',165,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:03','2023-07-26 22:38:03',NULL,NULL,1,NULL,NULL,NULL,NULL),(1215,NULL,'requested',165,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:04','2023-07-26 22:38:04',NULL,NULL,1,NULL,NULL,NULL,NULL),(1216,165,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:04','2023-07-26 22:38:04',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":0,\"new\":1}}',NULL,NULL),(1217,165,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:07','2023-07-26 22:38:07',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":1,\"new\":0}}',NULL,NULL),(1218,NULL,'request canceled',165,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2023-07-26 22:38:07','2023-07-26 22:38:07',NULL,NULL,1,NULL,NULL,NULL,NULL),(1219,NULL,'requested',165,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-07-26 22:40:29','2023-07-26 22:40:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(1220,165,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-07-26 22:40:29','2023-07-26 22:40:29',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":0,\"new\":1}}',NULL,NULL),(1221,165,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-07-26 22:40:38','2023-07-26 22:40:38',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":1,\"new\":0}}',NULL,NULL),(1222,NULL,'request canceled',165,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-07-26 22:40:38','2023-07-26 22:40:38',NULL,NULL,1,NULL,NULL,NULL,NULL),(1223,NULL,'requested',1,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-07-26 22:52:52','2023-07-26 22:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2023-07-26 22:52:52','2023-07-26 22:52:52',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":0,\"new\":1}}',NULL,NULL),(1225,NULL,'requested',1,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',239,NULL,NULL,'2023-07-26 22:53:37','2023-07-26 22:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',239,NULL,NULL,'2023-07-26 22:53:37','2023-07-26 22:53:37',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":0,\"new\":1}}',NULL,NULL),(1227,NULL,'requested',1,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2023-07-26 22:53:45','2023-07-26 22:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2023-07-26 22:53:45','2023-07-26 22:53:45',NULL,NULL,1,NULL,'{\"requests_counter\":{\"old\":0,\"new\":1}}',NULL,NULL),(1229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',205,NULL,NULL,'2023-07-26 23:08:55','2023-07-26 23:08:55',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(1230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',242,NULL,NULL,'2023-07-26 23:09:08','2023-07-26 23:09:08',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(1231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',271,NULL,NULL,'2023-07-26 23:26:53','2023-07-26 23:26:53',NULL,NULL,1,NULL,NULL,NULL,NULL),(1232,1,'checkout',166,'App\\Models\\User',205,'Checked out on asset creation',NULL,'App\\Models\\Asset',271,NULL,NULL,'2023-07-26 23:26:53','2023-07-26 23:26:53',NULL,NULL,1,NULL,NULL,'2023-07-26 18:26:53',NULL),(1233,1,'uploaded',NULL,NULL,NULL,'SALVAGUARDA','user-166-wduaLjZb-admwrk-18-evelin-jazmin-rodriguez-aguilar.pdf','App\\Models\\User',166,NULL,NULL,'2023-07-26 23:28:18','2023-07-26 23:44:06','2023-07-26 23:44:06',NULL,1,NULL,NULL,NULL,NULL),(1234,1,'uploaded',NULL,NULL,NULL,'ADMWRK-18 - Evelin Jazmin Rodriguez Aguilar','user-166-UHmgMMMT-admwrk-18-evelin-jazmin-rodriguez-aguilar.pdf','App\\Models\\User',166,NULL,NULL,'2023-07-26 23:44:48','2023-07-26 23:45:17','2023-07-26 23:45:17',NULL,1,NULL,NULL,NULL,NULL),(1235,1,'uploaded',NULL,NULL,NULL,'ADMWRK-18 - Evelin Jazmin Rodriguez Aguilar','user-166-KOB3u3Vx-admwrk-18-evelin-jazmin-rodriguez-aguilar-compressed.pdf','App\\Models\\User',166,NULL,NULL,'2023-07-26 23:45:36','2023-07-26 23:45:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(1236,1,'uploaded',NULL,NULL,NULL,'ADMWRK-39 - Galán Balderas Israel','user-106-s0QE3z1E-admwrk-39-galan-balderas-israel-compressed.pdf','App\\Models\\User',106,NULL,NULL,'2023-07-26 23:52:13','2023-07-26 23:52:13',NULL,NULL,1,NULL,NULL,NULL,NULL),(1237,1,'uploaded',NULL,NULL,NULL,'ADMWRK-309 - Mera Reyes Ma De Los Ángeles','user-95-cEN0F5Y5-admwrk-309-mera-reyes-ma-de-los-angeles-compressed.pdf','App\\Models\\User',95,NULL,NULL,'2023-07-26 23:55:20','2023-07-26 23:55:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(1238,1,'uploaded',NULL,NULL,NULL,'ADMWRK-326 - Cruz Reyes Héctor Miguel_','user-130-pzfTTSao-admwrk-326-cruz-reyes-hector-miguel-compressed.pdf','App\\Models\\User',130,NULL,NULL,'2023-07-26 23:56:22','2023-07-26 23:56:22',NULL,NULL,1,NULL,NULL,NULL,NULL),(1239,1,'checkout',165,'App\\Models\\User',46,NULL,NULL,'App\\Models\\Accessory',1,NULL,NULL,'2023-07-27 00:04:38','2023-07-27 00:04:38',NULL,NULL,1,NULL,NULL,'2023-07-26 19:04:38',NULL),(1240,1,'checkin from',165,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Accessory',1,NULL,NULL,'2023-07-27 00:05:40','2023-07-27 00:05:40',NULL,NULL,1,NULL,NULL,'2023-07-26 00:00:00',NULL),(1241,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',57,NULL,NULL,'2023-07-31 20:46:35','2023-07-31 20:46:35',NULL,NULL,1,NULL,NULL,NULL,NULL),(1242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',57,NULL,NULL,'2023-07-31 20:46:35','2023-07-31 20:46:35',NULL,NULL,1,NULL,NULL,NULL,NULL),(1243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',57,NULL,NULL,'2023-07-31 20:49:23','2023-07-31 20:49:23',NULL,NULL,1,NULL,NULL,NULL,NULL),(1244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',57,NULL,NULL,'2023-07-31 20:50:04','2023-07-31 20:50:04',NULL,NULL,1,NULL,NULL,NULL,NULL),(1245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',10,NULL,NULL,'2023-07-31 20:56:57','2023-07-31 20:56:57',NULL,NULL,1,NULL,NULL,NULL,NULL),(1246,1,'checkin from',57,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-07-31 21:00:28','2023-07-31 21:00:28',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1247,1,'checkin from',6,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-07-31 21:00:45','2023-07-31 21:00:45',NULL,NULL,1,NULL,NULL,'2023-07-31 00:00:00',NULL),(1248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',55,NULL,NULL,'2023-07-31 21:00:51','2023-07-31 21:00:51',NULL,NULL,1,NULL,NULL,NULL,NULL),(1249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2023-07-31 21:00:54','2023-07-31 21:00:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(1250,1,'checkin from',147,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',2,NULL,NULL,'2023-07-31 21:01:00','2023-07-31 21:01:00',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1251,1,'checkin from',58,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',3,NULL,NULL,'2023-07-31 21:01:07','2023-07-31 21:01:07',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1252,1,'checkin from',148,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',4,NULL,NULL,'2023-07-31 21:01:21','2023-07-31 21:01:21',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1253,1,'checkin from',59,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',5,NULL,NULL,'2023-07-31 21:01:36','2023-07-31 21:01:36',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',6,NULL,NULL,'2023-07-31 21:01:50','2023-07-31 21:01:50',NULL,NULL,1,NULL,NULL,NULL,NULL),(1255,1,'checkin from',54,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',54,NULL,NULL,'2023-07-31 21:02:11','2023-07-31 21:02:11',NULL,NULL,3,NULL,NULL,'2023-07-31 00:00:00',NULL),(1256,1,'checkin from',61,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',8,NULL,NULL,'2023-07-31 21:02:18','2023-07-31 21:02:18',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1257,1,'checkin from',65,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',13,NULL,NULL,'2023-07-31 21:02:25','2023-07-31 21:02:25',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1258,1,'checkin from',149,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',6,NULL,NULL,'2023-07-31 21:02:34','2023-07-31 21:02:34',NULL,NULL,1,NULL,NULL,'2023-07-31 00:00:00',NULL),(1259,1,'checkin from',60,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',7,NULL,NULL,'2023-07-31 21:02:43','2023-07-31 21:02:43',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1260,1,'checkin from',62,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',9,NULL,NULL,'2023-07-31 21:03:43','2023-07-31 21:03:43',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1261,1,'checkin from',27,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',27,NULL,NULL,'2023-07-31 21:03:50','2023-07-31 21:03:50',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1262,1,'checkin from',63,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',11,NULL,NULL,'2023-07-31 21:03:58','2023-07-31 21:03:58',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',2,NULL,NULL,'2023-07-31 21:04:06','2023-07-31 21:04:06',NULL,NULL,1,NULL,NULL,NULL,NULL),(1264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',3,NULL,NULL,'2023-07-31 21:04:08','2023-07-31 21:04:08',NULL,NULL,1,NULL,NULL,NULL,NULL),(1265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',4,NULL,NULL,'2023-07-31 21:04:13','2023-07-31 21:04:13',NULL,NULL,1,NULL,NULL,NULL,NULL),(1266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',5,NULL,NULL,'2023-07-31 21:04:17','2023-07-31 21:04:17',NULL,NULL,1,NULL,NULL,NULL,NULL),(1267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',6,NULL,NULL,'2023-07-31 21:04:20','2023-07-31 21:04:20',NULL,NULL,1,NULL,NULL,NULL,NULL),(1268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',7,NULL,NULL,'2023-07-31 21:04:23','2023-07-31 21:04:23',NULL,NULL,1,NULL,NULL,NULL,NULL),(1269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',8,NULL,NULL,'2023-07-31 21:04:26','2023-07-31 21:04:26',NULL,NULL,1,NULL,NULL,NULL,NULL),(1270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',9,NULL,NULL,'2023-07-31 21:04:29','2023-07-31 21:04:29',NULL,NULL,1,NULL,NULL,NULL,NULL),(1271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',11,NULL,NULL,'2023-07-31 21:04:32','2023-07-31 21:04:32',NULL,NULL,1,NULL,NULL,NULL,NULL),(1272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',13,NULL,NULL,'2023-07-31 21:04:37','2023-07-31 21:04:37',NULL,NULL,1,NULL,NULL,NULL,NULL),(1273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',20,NULL,NULL,'2023-07-31 21:04:40','2023-07-31 21:04:40',NULL,NULL,1,NULL,NULL,NULL,NULL),(1274,1,'checkin from',64,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',12,NULL,NULL,'2023-07-31 21:04:51','2023-07-31 21:04:51',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1275,1,'checkin from',66,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2023-07-31 21:04:54','2023-07-31 21:04:54',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1276,1,'checkin from',153,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',15,NULL,NULL,'2023-07-31 21:04:59','2023-07-31 21:04:59',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1277,1,'checkin from',67,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',16,NULL,NULL,'2023-07-31 21:05:15','2023-07-31 21:05:15',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1278,1,'checkin from',68,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',17,NULL,NULL,'2023-07-31 21:05:19','2023-07-31 21:05:19',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1279,1,'checkin from',69,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',18,NULL,NULL,'2023-07-31 21:05:22','2023-07-31 21:05:22',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1280,1,'checkin from',70,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',19,NULL,NULL,'2023-07-31 21:05:25','2023-07-31 21:05:25',NULL,NULL,2,NULL,NULL,'2023-07-31 00:00:00',NULL),(1281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',57,NULL,NULL,'2023-07-31 21:05:33','2023-07-31 21:05:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(1282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',12,NULL,NULL,'2023-07-31 21:05:37','2023-07-31 21:05:37',NULL,NULL,1,NULL,NULL,NULL,NULL),(1283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2023-07-31 21:05:40','2023-07-31 21:05:40',NULL,NULL,1,NULL,NULL,NULL,NULL),(1284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',15,NULL,NULL,'2023-07-31 21:05:42','2023-07-31 21:05:42',NULL,NULL,1,NULL,NULL,NULL,NULL),(1285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',16,NULL,NULL,'2023-07-31 21:05:47','2023-07-31 21:05:47',NULL,NULL,1,NULL,NULL,NULL,NULL),(1286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',17,NULL,NULL,'2023-07-31 21:05:50','2023-07-31 21:05:50',NULL,NULL,1,NULL,NULL,NULL,NULL),(1287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',18,NULL,NULL,'2023-07-31 21:05:53','2023-07-31 21:05:53',NULL,NULL,1,NULL,NULL,NULL,NULL),(1288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',19,NULL,NULL,'2023-07-31 21:05:57','2023-07-31 21:05:57',NULL,NULL,1,NULL,NULL,NULL,NULL),(1289,1,'checkin from',21,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',21,NULL,NULL,'2023-07-31 21:06:04','2023-07-31 21:06:04',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1290,1,'checkin from',22,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',22,NULL,NULL,'2023-07-31 21:06:07','2023-07-31 21:06:07',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1291,1,'checkin from',23,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',23,NULL,NULL,'2023-07-31 21:06:11','2023-07-31 21:06:11',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',21,NULL,NULL,'2023-07-31 21:06:18','2023-07-31 21:06:18',NULL,NULL,3,NULL,NULL,NULL,NULL),(1293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',22,NULL,NULL,'2023-07-31 21:06:20','2023-07-31 21:06:20',NULL,NULL,3,NULL,NULL,NULL,NULL),(1294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',23,NULL,NULL,'2023-07-31 21:06:23','2023-07-31 21:06:23',NULL,NULL,3,NULL,NULL,NULL,NULL),(1295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',27,NULL,NULL,'2023-07-31 21:06:26','2023-07-31 21:06:26',NULL,NULL,3,NULL,NULL,NULL,NULL),(1296,1,'checkin from',24,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',24,NULL,NULL,'2023-07-31 21:06:36','2023-07-31 21:06:36',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1297,1,'checkin from',25,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',25,NULL,NULL,'2023-07-31 21:06:39','2023-07-31 21:06:39',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1298,1,'checkin from',26,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',26,NULL,NULL,'2023-07-31 21:06:43','2023-07-31 21:06:43',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',24,NULL,NULL,'2023-07-31 21:06:49','2023-07-31 21:06:49',NULL,NULL,3,NULL,NULL,NULL,NULL),(1300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',25,NULL,NULL,'2023-07-31 21:06:51','2023-07-31 21:06:51',NULL,NULL,3,NULL,NULL,NULL,NULL),(1301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',26,NULL,NULL,'2023-07-31 21:06:56','2023-07-31 21:06:56',NULL,NULL,3,NULL,NULL,NULL,NULL),(1302,1,'checkin from',29,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',29,NULL,NULL,'2023-07-31 21:08:35','2023-07-31 21:08:35',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1303,1,'checkin from',30,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',30,NULL,NULL,'2023-07-31 21:08:41','2023-07-31 21:08:41',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',29,NULL,NULL,'2023-07-31 21:08:47','2023-07-31 21:08:47',NULL,NULL,3,NULL,NULL,NULL,NULL),(1305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',30,NULL,NULL,'2023-07-31 21:08:51','2023-07-31 21:08:51',NULL,NULL,3,NULL,NULL,NULL,NULL),(1306,1,'checkin from',28,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',28,NULL,NULL,'2023-07-31 21:09:08','2023-07-31 21:09:08',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1307,1,'checkin from',31,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',31,NULL,NULL,'2023-07-31 21:09:11','2023-07-31 21:09:11',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1308,1,'checkin from',32,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',32,NULL,NULL,'2023-07-31 21:09:15','2023-07-31 21:09:15',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',28,NULL,NULL,'2023-07-31 21:09:29','2023-07-31 21:09:29',NULL,NULL,3,NULL,NULL,NULL,NULL),(1310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',31,NULL,NULL,'2023-07-31 21:09:32','2023-07-31 21:09:32',NULL,NULL,3,NULL,NULL,NULL,NULL),(1311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',32,NULL,NULL,'2023-07-31 21:09:35','2023-07-31 21:09:35',NULL,NULL,3,NULL,NULL,NULL,NULL),(1312,1,'checkin from',37,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',37,NULL,NULL,'2023-07-31 21:09:48','2023-07-31 21:09:48',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1313,1,'checkin from',33,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',33,NULL,NULL,'2023-07-31 21:09:52','2023-07-31 21:09:52',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1314,1,'checkin from',34,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',34,NULL,NULL,'2023-07-31 21:09:55','2023-07-31 21:09:55',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1315,1,'checkin from',35,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',35,NULL,NULL,'2023-07-31 21:09:58','2023-07-31 21:09:58',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1316,1,'checkin from',36,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',36,NULL,NULL,'2023-07-31 21:10:02','2023-07-31 21:10:02',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',33,NULL,NULL,'2023-07-31 21:10:09','2023-07-31 21:10:09',NULL,NULL,3,NULL,NULL,NULL,NULL),(1318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',34,NULL,NULL,'2023-07-31 21:10:12','2023-07-31 21:10:12',NULL,NULL,3,NULL,NULL,NULL,NULL),(1319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',35,NULL,NULL,'2023-07-31 21:10:15','2023-07-31 21:10:15',NULL,NULL,3,NULL,NULL,NULL,NULL),(1320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',36,NULL,NULL,'2023-07-31 21:10:17','2023-07-31 21:10:17',NULL,NULL,3,NULL,NULL,NULL,NULL),(1321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',37,NULL,NULL,'2023-07-31 21:10:20','2023-07-31 21:10:20',NULL,NULL,3,NULL,NULL,NULL,NULL),(1322,1,'checkin from',38,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',38,NULL,NULL,'2023-07-31 21:10:35','2023-07-31 21:10:35',NULL,NULL,3,NULL,NULL,'2023-07-31 00:00:00',NULL),(1323,1,'checkin from',39,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',39,NULL,NULL,'2023-07-31 21:10:38','2023-07-31 21:10:38',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1324,1,'checkin from',40,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',40,NULL,NULL,'2023-07-31 21:10:42','2023-07-31 21:10:42',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1325,1,'checkin from',41,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',41,NULL,NULL,'2023-07-31 21:10:44','2023-07-31 21:10:44',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1326,1,'checkin from',42,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',42,NULL,NULL,'2023-07-31 21:10:47','2023-07-31 21:10:47',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1327,1,'checkin from',43,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',43,NULL,NULL,'2023-07-31 21:10:51','2023-07-31 21:10:51',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1328,1,'checkin from',44,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',44,NULL,NULL,'2023-07-31 21:10:55','2023-07-31 21:10:55',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',38,NULL,NULL,'2023-07-31 21:11:04','2023-07-31 21:11:04',NULL,NULL,3,NULL,NULL,NULL,NULL),(1330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',39,NULL,NULL,'2023-07-31 21:11:07','2023-07-31 21:11:07',NULL,NULL,3,NULL,NULL,NULL,NULL),(1331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',40,NULL,NULL,'2023-07-31 21:11:09','2023-07-31 21:11:09',NULL,NULL,3,NULL,NULL,NULL,NULL),(1332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',41,NULL,NULL,'2023-07-31 21:11:12','2023-07-31 21:11:12',NULL,NULL,3,NULL,NULL,NULL,NULL),(1333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',42,NULL,NULL,'2023-07-31 21:11:15','2023-07-31 21:11:15',NULL,NULL,3,NULL,NULL,NULL,NULL),(1334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',43,NULL,NULL,'2023-07-31 21:11:17','2023-07-31 21:11:17',NULL,NULL,3,NULL,NULL,NULL,NULL),(1335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',44,NULL,NULL,'2023-07-31 21:11:20','2023-07-31 21:11:20',NULL,NULL,3,NULL,NULL,NULL,NULL),(1336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',54,NULL,NULL,'2023-07-31 21:11:24','2023-07-31 21:11:24',NULL,NULL,3,NULL,NULL,NULL,NULL),(1337,1,'checkin from',45,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',45,NULL,NULL,'2023-07-31 21:11:34','2023-07-31 21:11:34',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1338,1,'checkin from',46,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',46,NULL,NULL,'2023-07-31 21:11:37','2023-07-31 21:11:37',NULL,NULL,3,NULL,NULL,'2023-07-31 00:00:00',NULL),(1339,1,'checkin from',47,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',47,NULL,NULL,'2023-07-31 21:11:40','2023-07-31 21:11:40',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1340,1,'checkin from',48,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',48,NULL,NULL,'2023-07-31 21:11:43','2023-07-31 21:11:43',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1341,1,'checkin from',49,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',49,NULL,NULL,'2023-07-31 21:11:46','2023-07-31 21:11:46',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',45,NULL,NULL,'2023-07-31 21:11:53','2023-07-31 21:11:53',NULL,NULL,3,NULL,NULL,NULL,NULL),(1343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',46,NULL,NULL,'2023-07-31 21:11:55','2023-07-31 21:11:55',NULL,NULL,3,NULL,NULL,NULL,NULL),(1344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',47,NULL,NULL,'2023-07-31 21:11:58','2023-07-31 21:11:58',NULL,NULL,3,NULL,NULL,NULL,NULL),(1345,1,'checkin from',50,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',50,NULL,NULL,'2023-07-31 21:15:21','2023-07-31 21:15:21',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1346,1,'checkin from',51,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',51,NULL,NULL,'2023-07-31 21:15:24','2023-07-31 21:15:24',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1347,1,'checkin from',52,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',52,NULL,NULL,'2023-07-31 21:15:28','2023-07-31 21:15:28',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1348,1,'checkin from',53,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',53,NULL,NULL,'2023-07-31 21:15:31','2023-07-31 21:15:31',NULL,NULL,NULL,NULL,NULL,'2023-07-31 00:00:00',NULL),(1349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',48,NULL,NULL,'2023-07-31 21:15:38','2023-07-31 21:15:38',NULL,NULL,3,NULL,NULL,NULL,NULL),(1350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',49,NULL,NULL,'2023-07-31 21:15:40','2023-07-31 21:15:40',NULL,NULL,3,NULL,NULL,NULL,NULL),(1351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',50,NULL,NULL,'2023-07-31 21:15:44','2023-07-31 21:15:44',NULL,NULL,3,NULL,NULL,NULL,NULL),(1352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',51,NULL,NULL,'2023-07-31 21:16:23','2023-07-31 21:16:23',NULL,NULL,3,NULL,NULL,NULL,NULL),(1353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',52,NULL,NULL,'2023-07-31 21:16:26','2023-07-31 21:16:26',NULL,NULL,3,NULL,NULL,NULL,NULL),(1354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',53,NULL,NULL,'2023-07-31 21:16:35','2023-07-31 21:16:35',NULL,NULL,3,NULL,NULL,NULL,NULL),(1355,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',58,NULL,NULL,'2023-07-31 21:18:54','2023-07-31 21:18:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(1356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',58,NULL,NULL,'2023-07-31 21:18:54','2023-07-31 21:18:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(1357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',58,NULL,NULL,'2023-07-31 21:22:08','2023-07-31 21:22:08',NULL,NULL,1,NULL,NULL,NULL,NULL),(1358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',58,NULL,NULL,'2023-07-31 21:22:16','2023-07-31 21:22:16',NULL,NULL,1,NULL,NULL,NULL,NULL),(1359,1,'checkout',206,'App\\Models\\Asset',1,NULL,NULL,'App\\Models\\License',58,NULL,NULL,'2023-07-31 21:23:34','2023-07-31 21:23:34',NULL,NULL,1,NULL,NULL,'2023-07-31 16:23:34',NULL),(1360,1,'checkin from',95,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',58,NULL,NULL,'2023-07-31 21:34:38','2023-07-31 21:34:38',NULL,NULL,1,NULL,NULL,'2023-07-31 00:00:00',NULL),(1361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',58,NULL,NULL,'2023-07-31 21:34:44','2023-07-31 21:34:44',NULL,NULL,1,NULL,NULL,NULL,NULL),(1362,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',59,NULL,NULL,'2023-07-31 22:17:08','2023-07-31 22:17:08',NULL,NULL,1,NULL,NULL,NULL,NULL),(1363,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',59,NULL,NULL,'2023-07-31 22:17:08','2023-07-31 22:17:08',NULL,NULL,1,NULL,NULL,NULL,NULL),(1364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',59,NULL,NULL,'2023-07-31 22:17:08','2023-07-31 22:17:08',NULL,NULL,1,NULL,NULL,NULL,NULL),(1365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',59,NULL,NULL,'2023-07-31 22:20:24','2023-07-31 22:20:24',NULL,NULL,1,NULL,NULL,NULL,NULL),(1366,1,'checkin from',95,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',59,NULL,NULL,'2023-07-31 22:20:29','2023-07-31 22:20:29',NULL,NULL,1,NULL,NULL,'2023-07-31 00:00:00',NULL),(1367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',59,NULL,NULL,'2023-07-31 22:20:52','2023-07-31 22:20:52',NULL,NULL,1,NULL,NULL,NULL,NULL),(1368,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',60,NULL,NULL,'2023-07-31 22:25:17','2023-07-31 22:25:17',NULL,NULL,1,NULL,NULL,NULL,NULL),(1369,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',60,NULL,NULL,'2023-07-31 22:25:17','2023-07-31 22:25:17',NULL,NULL,1,NULL,NULL,NULL,NULL),(1370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',60,NULL,NULL,'2023-07-31 22:25:17','2023-07-31 22:25:17',NULL,NULL,1,NULL,NULL,NULL,NULL),(1371,1,'checkin from',95,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',60,NULL,NULL,'2023-07-31 22:31:01','2023-07-31 22:31:01',NULL,NULL,1,NULL,NULL,'2023-07-31 00:00:00',NULL),(1372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',60,NULL,NULL,'2023-07-31 22:31:07','2023-07-31 22:31:07',NULL,NULL,1,NULL,NULL,NULL,NULL),(1373,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',61,NULL,NULL,'2023-07-31 22:32:25','2023-07-31 22:32:25',NULL,NULL,1,NULL,NULL,NULL,NULL),(1374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',61,NULL,NULL,'2023-07-31 22:32:25','2023-07-31 22:32:25',NULL,NULL,1,NULL,NULL,NULL,NULL),(1375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',61,NULL,NULL,'2023-07-31 22:32:25','2023-07-31 22:32:25',NULL,NULL,1,NULL,NULL,NULL,NULL),(1380,1,'checkin from',95,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',61,NULL,NULL,'2023-07-31 23:48:40','2023-07-31 23:48:40',NULL,NULL,1,NULL,NULL,'2023-07-31 00:00:00',NULL),(1381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',61,NULL,NULL,'2023-07-31 23:48:46','2023-07-31 23:48:46',NULL,NULL,1,NULL,NULL,NULL,NULL),(1382,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',62,NULL,NULL,'2023-07-31 23:50:28','2023-07-31 23:50:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(1383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',62,NULL,NULL,'2023-07-31 23:50:28','2023-07-31 23:50:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(1384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',62,NULL,NULL,'2023-07-31 23:50:28','2023-07-31 23:50:28',NULL,NULL,1,NULL,NULL,NULL,NULL),(1385,1,'checkin from',95,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\License',62,NULL,NULL,'2023-07-31 23:52:00','2023-07-31 23:52:00',NULL,NULL,1,NULL,NULL,'2023-07-31 00:00:00',NULL),(1386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',62,NULL,NULL,'2023-07-31 23:52:10','2023-07-31 23:52:10',NULL,NULL,1,NULL,NULL,NULL,NULL),(1387,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',63,NULL,NULL,'2023-07-31 23:52:30','2023-07-31 23:52:30',NULL,NULL,1,NULL,NULL,NULL,NULL),(1388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',63,NULL,NULL,'2023-07-31 23:52:30','2023-07-31 23:52:30',NULL,NULL,1,NULL,NULL,NULL,NULL),(1389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',63,NULL,NULL,'2023-07-31 23:52:30','2023-07-31 23:52:30',NULL,NULL,1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st7k_action_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_asset_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_asset_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int(11) NOT NULL,
  `checkedout_to` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `requested_at` datetime DEFAULT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `accepted_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `component_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_asset_logs` WRITE;
/*!40000 ALTER TABLE `st7k_asset_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_asset_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_asset_maintenances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_asset_maintenances` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL,
  `supplier_id` int(10) unsigned NOT NULL,
  `asset_maintenance_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_warranty` tinyint(1) NOT NULL,
  `start_date` date NOT NULL,
  `completion_date` date DEFAULT NULL,
  `asset_maintenance_time` int(11) DEFAULT NULL,
  `notes` longtext COLLATE utf8mb4_unicode_ci,
  `cost` decimal(20,2) DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_asset_maintenances` WRITE;
/*!40000 ALTER TABLE `st7k_asset_maintenances` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_asset_maintenances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_asset_uploads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_asset_uploads` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int(11) NOT NULL,
  `filenotes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_asset_uploads` WRITE;
/*!40000 ALTER TABLE `st7k_asset_uploads` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_asset_uploads` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `asset_tag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `model_id` int(11) DEFAULT NULL,
  `serial` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `image` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `physical` tinyint(1) NOT NULL DEFAULT '1',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `status_id` int(11) DEFAULT NULL,
  `archived` tinyint(1) DEFAULT '0',
  `warranty_months` int(11) DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `requestable` tinyint(4) NOT NULL DEFAULT '0',
  `rtd_location_id` int(11) DEFAULT NULL,
  `_snipeit_serie_de_cargador_1` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `accepted` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_checkout` datetime DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `assigned_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_audit_date` datetime DEFAULT NULL,
  `next_audit_date` date DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `checkin_counter` int(11) NOT NULL DEFAULT '0',
  `checkout_counter` int(11) NOT NULL DEFAULT '0',
  `requests_counter` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `assets_rtd_location_id_index` (`rtd_location_id`),
  KEY `assets_assigned_type_assigned_to_index` (`assigned_type`,`assigned_to`),
  KEY `assets_created_at_index` (`created_at`),
  KEY `assets_deleted_at_status_id_index` (`deleted_at`,`status_id`),
  KEY `assets_deleted_at_model_id_index` (`deleted_at`,`model_id`),
  KEY `assets_deleted_at_assigned_type_assigned_to_index` (`deleted_at`,`assigned_type`,`assigned_to`),
  KEY `assets_deleted_at_supplier_id_index` (`deleted_at`,`supplier_id`),
  KEY `assets_deleted_at_location_id_index` (`deleted_at`,`location_id`),
  KEY `assets_deleted_at_rtd_location_id_index` (`deleted_at`,`rtd_location_id`),
  KEY `assets_deleted_at_asset_tag_index` (`deleted_at`,`asset_tag`),
  KEY `assets_deleted_at_name_index` (`deleted_at`,`name`),
  KEY `assets_serial_index` (`serial`),
  KEY `assets_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=272 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_assets` WRITE;
/*!40000 ALTER TABLE `st7k_assets` DISABLE KEYS */;
INSERT INTO `st7k_assets` VALUES (1,NULL,'00001',2,'DWZS9S3',NULL,NULL,NULL,NULL,'A4257726*\r\n109 756 654',NULL,1,'2023-03-17 00:21:56','2023-03-17 01:32:33',1,'2023-03-17 01:32:33',2,0,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,0),(2,NULL,'ADMWRK-20',1,'A8451515*',NULL,NULL,NULL,NULL,'ADASDSAD*',NULL,1,'2023-03-17 01:16:29','2023-03-17 01:31:09',1,'2023-03-17 01:31:09',4,0,NULL,0,NULL,0,1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,0,0,0),(3,NULL,'00003',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-03-17 01:16:29','2023-03-17 01:16:50',1,'2023-03-17 01:16:50',4,0,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(4,NULL,'00004',2,'D5XS9S3',NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHT-A00',NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:12:45',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,2,NULL,NULL,'2023-03-29 19:00:48',NULL,3,'App\\Models\\User',NULL,NULL,2,0,1,0),(5,NULL,'00005',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BEJM-A00',NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,3,NULL,NULL,'2023-03-29 19:00:48',NULL,NULL,'App\\Models\\User',NULL,NULL,3,0,1,0),(6,NULL,'00006',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSX-A00',NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,4,NULL,NULL,'2023-03-29 19:00:48',NULL,NULL,'App\\Models\\User',NULL,NULL,4,0,1,0),(7,NULL,'00007',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHL-A00',NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,5,NULL,NULL,'2023-03-29 19:00:48',NULL,NULL,'App\\Models\\User',NULL,NULL,5,0,1,0),(8,NULL,'00008',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYS8-A00',NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:48',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,6,NULL,NULL,'2023-03-29 19:00:48',NULL,NULL,'App\\Models\\User',NULL,NULL,6,0,1,0),(9,NULL,'00009',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYI6-A00',NULL,NULL,'2023-03-30 01:00:48','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,7,NULL,NULL,'2023-03-29 19:00:48',NULL,NULL,'App\\Models\\User',NULL,NULL,7,0,1,0),(10,NULL,'00010',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHJ-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,8,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,8,0,1,0),(11,NULL,'00011',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYI7-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,9,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,9,0,1,0),(12,NULL,'00012',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYS4-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,10,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,10,0,1,0),(13,NULL,'00013',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSU-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,11,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,11,0,1,0),(14,NULL,'00014',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHO-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,12,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,12,0,1,0),(15,NULL,'00015',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYS6-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,13,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,13,0,1,0),(16,NULL,'00016',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSB-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,14,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,14,0,1,0),(17,NULL,'00017',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYS9-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,15,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,15,0,1,0),(18,NULL,'00018',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHV-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,16,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,16,0,1,0),(19,NULL,'00019',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYS2-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,17,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,17,0,1,0),(20,NULL,'00020',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSA-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,18,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,18,0,1,0),(21,NULL,'00021',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BEJH-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,19,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,19,0,1,0),(22,NULL,'00022',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHM-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,20,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,20,0,1,0),(23,NULL,'00023',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSG-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,21,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,21,0,1,0),(24,NULL,'00024',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHN-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,22,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,22,0,1,0),(25,NULL,'00025',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSW-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,23,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,23,0,1,0),(26,NULL,'00026',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHZ-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,24,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,24,0,1,0),(27,NULL,'00027',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHY-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,25,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,25,0,1,0),(28,NULL,'00028',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYRO-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,26,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,26,0,1,0),(29,NULL,'00029',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYS3-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,27,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,27,0,1,0),(30,NULL,'00030',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYI2-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,28,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,28,0,1,0),(31,NULL,'00031',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AY13-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,29,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,29,0,1,0),(32,NULL,'00032',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSV-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,30,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,30,0,1,0),(33,NULL,'00033',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHK-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,31,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,31,0,1,0),(34,NULL,'00034',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYSI-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,32,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,32,0,1,0),(35,NULL,'00035',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DESOO-272-AYHW-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,33,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,33,0,1,0),(36,NULL,'00036',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272--A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,34,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,34,0,1,0),(37,NULL,'00037',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,35,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,35,0,1,0),(38,NULL,'00038',2,NULL,NULL,28.00,NULL,NULL,'CN-0V2TJ2-DES00-28C-B4ND-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,36,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,36,0,1,0),(39,NULL,'00039',2,NULL,NULL,28.00,NULL,NULL,'CN-0V2TJ2-DES00-28C-B4NM-A00',NULL,NULL,'2023-03-30 01:00:49','2023-03-30 01:00:49',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,37,NULL,NULL,'2023-03-29 19:00:49',NULL,NULL,'App\\Models\\User',NULL,NULL,37,0,1,0),(40,NULL,'LAPTOP PORTATIL',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BETX-A00',NULL,NULL,'2023-03-30 01:39:10','2023-03-30 01:55:27',1,'2023-03-30 05:26:16',3,0,NULL,NULL,1,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,1,1,0),(41,NULL,'00041',2,NULL,NULL,28000.00,NULL,NULL,'CN-0V2TJ7-LOC00-28J-1OFX-A00',NULL,NULL,'2023-03-30 02:02:33','2023-03-30 02:21:08',1,'2023-03-30 02:21:08',2,0,NULL,NULL,1,0,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,1,1,0),(42,NULL,'00042',2,NULL,NULL,28000.00,NULL,NULL,'CN-0V2TJ7-LOC00-28J-1OFX-A00',NULL,NULL,'2023-03-30 02:02:35','2023-03-30 02:04:54',1,'2023-03-30 02:04:54',4,0,NULL,NULL,1,0,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,1,1,0),(43,'LAPTOP PORTATIL','00043',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BETX-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,54,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,54,0,1,0),(44,'LAPTOP PORTATIL','00044',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYCO-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 03:48:58',1,'2023-03-30 03:48:58',2,0,NULL,NULL,1,0,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,0,0,0),(45,'LAPTOP PORTATIL','00045',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYC2-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,56,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,56,0,1,0),(46,'LAPTOP PORTATIL','00046',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BEU1-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,57,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,0,0,0),(47,'LAPTOP PORTATIL','00047',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYC8-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,58,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,58,0,1,0),(48,'LAPTOP PORTATIL','00048',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BEU6-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 03:50:03',1,'2023-03-30 03:50:03',2,0,NULL,NULL,1,0,59,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,0,0,0),(49,'LAPTOP PORTATIL','00049',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYC1-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,60,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,60,0,1,0),(50,'LAPTOP PORTATIL','00050',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYBQ-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,61,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,61,0,1,0),(51,'LAPTOP PORTATIL','00051',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYCK-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,62,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,62,0,1,0),(52,'LAPTOP PORTATIL','00052',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BEU5-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 03:50:12',1,'2023-03-30 03:50:12',2,0,NULL,NULL,1,0,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,0,0,0),(53,'LAPTOP PORTATIL','00053',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYBW-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,64,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,64,0,1,0),(54,'LAPTOP PORTATIL','00054',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BEU7-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,65,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,65,0,1,0),(55,'LAPTOP PORTATIL','00055',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYC9-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,66,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,66,0,1,0),(56,'LAPTOP PORTATIL','00056',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BEU0-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,67,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,67,0,1,0),(57,'LAPTOP PORTATIL','00057',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYCB-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 03:49:13',1,'2023-03-30 03:49:13',2,0,NULL,NULL,1,0,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,0,0,0),(58,'LAPTOP PORTATIL','00058',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYBY-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,69,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,69,0,1,0),(59,'LAPTOP PORTATIL','00059',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYBP-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,70,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,70,0,1,0),(60,'LAPTOP PORTATIL','00060',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYC0-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,71,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,71,0,1,0),(61,'LAPTOP PORTATIL','00061',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-BETZ-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,72,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,72,0,1,0),(62,'LAPTOP PORTATIL','00062',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYBU-A00',NULL,NULL,'2023-03-30 02:18:56','2023-03-30 02:18:56',1,'2023-03-30 03:50:52',2,0,NULL,NULL,1,0,73,NULL,NULL,'2023-03-29 20:18:56',NULL,NULL,'App\\Models\\User',NULL,NULL,73,0,1,0),(63,'eget nunc donec quis','970882174-8',3,'27aa8378-b0f4-4289-84a4-405da95c6147','2016-05-04',133289.59,NULL,NULL,'Curabitur in libero ut massa volutpat convallis. Morbi odio odio, elementum eu, interdum eu, tincidunt in, leo. Maecenas pulvinar lobortis est.',NULL,NULL,'2023-03-30 02:31:07','2023-03-30 02:46:23',1,'2023-03-30 02:46:23',6,0,14,NULL,3,0,156,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,156,1,1,0),(64,'LAPTOP PORTATIL','00064',2,'JJNP7S3',NULL,NULL,NULL,NULL,'CN-0V2TJ7-LOC00-28J-1OFX-A00',NULL,NULL,'2023-03-30 02:51:16','2023-03-30 02:52:57',1,'2023-03-30 04:52:10',2,0,NULL,NULL,1,0,40,NULL,NULL,'2023-03-29 20:51:16',NULL,NULL,'App\\Models\\User',NULL,NULL,40,0,1,0),(65,'EQUIPO ESCRITORIO','00065',4,'HS6PRT3',NULL,1768.73,NULL,NULL,'N/A',NULL,NULL,'2023-03-30 03:47:38','2023-03-30 04:02:23',1,'2023-03-30 04:05:06',2,0,NULL,NULL,1,0,138,NULL,NULL,'2023-03-29 21:47:38',NULL,NULL,'App\\Models\\User',NULL,NULL,138,0,1,0),(66,NULL,'00066',2,NULL,NULL,28.00,NULL,NULL,'CN-0T8W34-DES00-272-AYHT-A00',NULL,1,'2023-03-30 03:50:41','2023-03-30 03:50:41',1,'2023-03-30 05:26:16',3,0,NULL,0,1,0,2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,2,0,0,0),(67,'EQUIPO ESCRITORIO','00067',5,'HS6PRT3',NULL,NULL,NULL,NULL,'N/A',NULL,NULL,'2023-03-30 04:06:00','2023-03-30 04:06:00',1,'2023-03-30 04:52:10',2,0,NULL,NULL,1,0,138,NULL,NULL,'2023-03-29 22:06:00',NULL,NULL,'App\\Models\\User',NULL,NULL,138,0,1,0),(68,'EQUIPO ESCRITORIO','00068',5,'HS6PRT3',NULL,NULL,NULL,126,'N/A',NULL,NULL,'2023-03-30 04:58:10','2023-07-26 22:53:45',1,NULL,2,0,NULL,NULL,1,1,138,NULL,NULL,'2023-03-29 22:58:10',NULL,1,'App\\Models\\User',NULL,NULL,138,0,1,1),(69,'LAPTOP PORTATIL','00069',6,'2819BS3',NULL,NULL,NULL,180,'CN-OT8W34-DES00-27P-DG1X-A00',NULL,NULL,'2023-03-30 04:58:10','2023-07-05 23:37:35',1,NULL,2,0,NULL,NULL,1,1,139,NULL,NULL,'2023-07-05 18:37:35',NULL,1,'App\\Models\\User',NULL,NULL,139,1,2,0),(70,'LAPTOP PORTATIL','00070',6,'2B19BS3',NULL,NULL,NULL,127,'CN-0T8W34-DES00-272-DG23-A00',NULL,NULL,'2023-03-30 04:58:10','2023-07-10 23:46:32',1,NULL,2,0,NULL,NULL,1,1,140,NULL,NULL,'2023-03-29 22:58:10',NULL,1,'App\\Models\\User',NULL,NULL,140,0,1,0),(71,'LAPTOP PORTATIL','00071',6,'2GNP7S3',NULL,NULL,NULL,128,'CN-0V2TJ7-LOC00-28J-10FT-A00',NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',1,NULL,2,0,NULL,NULL,1,1,141,NULL,NULL,'2023-03-29 22:58:10',NULL,1,'App\\Models\\User',NULL,NULL,141,0,1,0),(72,'LAPTOP PORTATIL','00072',6,'3419BS3',NULL,NULL,NULL,129,'CN-0T3JDJ-CH200-28J-0VDJ-A00',NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',1,NULL,2,0,NULL,NULL,1,1,142,NULL,NULL,'2023-03-29 22:58:10',NULL,1,'App\\Models\\User',NULL,NULL,142,0,1,0),(73,'LAPTOP PORTATIL','00073',6,'3C19BS3',NULL,NULL,NULL,130,'CN-0T8W34-DES00-272-DG30-A00',NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',1,NULL,2,0,NULL,NULL,1,1,143,NULL,NULL,'2023-03-29 22:58:10',NULL,1,'App\\Models\\User',NULL,NULL,143,0,1,0),(74,'LAPTOP PORTATIL','00074',6,'4919BS3',NULL,NULL,NULL,NULL,'CN-0T8W34-DES00-27P-DG2N-A00',NULL,NULL,'2023-03-30 04:58:10','2023-07-19 21:15:17',1,NULL,1,0,NULL,NULL,1,1,144,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,144,2,2,0),(75,'LAPTOP PORTATIL','00075',6,'7D19BS3',NULL,NULL,NULL,131,'CN-0T8W34-DES00-27P-DG3Q-A00',NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:10',1,NULL,2,0,NULL,NULL,1,1,145,NULL,NULL,'2023-03-29 22:58:10',NULL,1,'App\\Models\\User',NULL,NULL,145,0,1,0),(76,'LAPTOP PORTATIL','00076',6,'86Y8BS3',NULL,NULL,NULL,132,'CN-0T8W34-DES00-271-CB9T-A00',NULL,NULL,'2023-03-30 04:58:10','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,146,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,146,0,1,0),(77,'LAPTOP PORTATIL','00077',6,'8719BS3',NULL,NULL,NULL,133,'CN-0T8W34-DES00-271-C9VN-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,147,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,147,0,1,0),(78,'LAPTOP PORTATIL','00078',6,'BMTP7S3',NULL,NULL,NULL,145,'CN-OT8W34-DES00-271-C5ND-A00',NULL,NULL,'2023-03-30 04:58:11','2023-07-11 00:14:17',1,NULL,2,0,NULL,NULL,1,1,148,NULL,NULL,'2023-03-29 23:16:03',NULL,1,'App\\Models\\User',NULL,NULL,148,1,2,0),(79,'LAPTOP PORTATIL','00079',6,'CB19BS3',NULL,NULL,NULL,144,'CN-0T8W34-DES00-27P-DG25-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 05:13:55',1,NULL,2,0,NULL,NULL,1,1,149,NULL,NULL,'2023-03-29 23:13:55',NULL,1,'App\\Models\\User',NULL,NULL,149,0,1,0),(80,'LAPTOP PORTATIL','00080',6,'F819BS3',NULL,NULL,NULL,134,'CN-0T8W34-DES00-27P-DG32-A00',NULL,NULL,'2023-03-30 04:58:11','2023-07-26 20:21:25',1,NULL,2,0,NULL,NULL,1,1,150,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,150,0,1,0),(81,'LAPTOP PORTATIL','ADMWRK-150',6,'G0JL9S3',NULL,NULL,NULL,135,'CN-0T8W34-DES00-27P-DG2O-A00','asset-image-xz8blckHWp.jpg',NULL,'2023-03-30 04:58:11','2023-03-31 00:35:48',1,NULL,2,0,36,NULL,1,1,151,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,151,0,1,0),(82,'LAPTOP PORTATIL','00082',6,'G919BS3',NULL,NULL,NULL,136,'CN-0TW34-DES00-27P-DG2O-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,152,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,152,0,1,0),(83,'LAPTOP PORTATIL','00083',6,'H0JL9S3',NULL,NULL,NULL,137,'CN-0V2TJ7-LOC00-28C-AZHH-A00',NULL,NULL,'2023-03-30 04:58:11','2023-07-06 22:11:29',1,NULL,2,0,NULL,NULL,1,1,153,NULL,NULL,'2023-03-29 22:58:11',NULL,4,'App\\Models\\User',NULL,NULL,153,0,1,0),(84,'LAPTOP PORTATIL','00084',6,'H8Y8BS3',NULL,NULL,NULL,138,'CN-0T8W34-DES00-271-CBB9-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,154,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,154,0,1,0),(85,'LAPTOP PORTATIL','00085',6,'J819BS3',NULL,NULL,NULL,139,'CN-0T8W34-DES00-27P-DG2Y-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,155,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,155,0,1,0),(86,'LAPTOP PORTATIL','00086',6,'JJNP7S3',NULL,NULL,NULL,140,'CN-0V2TJ7-LOC00-28J-1OFX-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,40,NULL,NULL,'2023-03-29 22:58:11',NULL,1,'App\\Models\\User',NULL,NULL,40,0,1,0),(87,'LAPTOP PORTATIL','00087',6,'DZHL9S3',NULL,NULL,NULL,55,'CN-0V2TJ7-LOC00-28C-BAND-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,36,NULL,NULL,'2023-03-29 22:58:11',NULL,3,'App\\Models\\User',NULL,NULL,36,0,1,0),(88,'LAPTOP PORTATIL','00088',6,'F0JL9S3',NULL,NULL,NULL,56,'CN-0V2TJ2-DES00-28C-B4NM-A00',NULL,NULL,'2023-03-30 04:58:11','2023-03-30 04:58:11',1,NULL,2,0,NULL,NULL,1,1,37,NULL,NULL,'2023-03-29 22:58:11',NULL,3,'App\\Models\\User',NULL,NULL,37,0,1,0),(89,'LAPTOP PORTATIL','00089',7,'D5XS9S3',NULL,1989.25,NULL,21,'CN-0T8W34-DES00-272-AYHT-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,2,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,2,0,1,0),(90,'LAPTOP PORTATIL','00090',7,'HJVS9S3',NULL,1989.25,NULL,22,'CN-0T8W34-DES00-272-BEJM-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,3,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,3,0,1,0),(91,'LAPTOP PORTATIL','00091',7,'36XS9S3',NULL,1989.25,NULL,23,'CN-0T8W34-DES00-272-AYSX-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,4,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,4,0,1,0),(92,'LAPTOP PORTATIL','00092',7,'4KVS9S3',NULL,1989.25,NULL,24,'CN-0T8W34-DES00-272-AYHL-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,5,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,5,0,1,0),(93,'LAPTOP PORTATIL','00093',7,'B7XS9S3',NULL,1989.25,NULL,25,'CN-0T8W34-DES00-272-AYS8-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,6,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,6,0,1,0),(94,'LAPTOP PORTATIL','00094',7,'2KVS9S3',NULL,1989.25,NULL,26,'CN-0T8W34-DES00-272-AYI6-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,7,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,7,0,1,0),(95,'LAPTOP PORTATIL','00095',7,'16XS9S3',NULL,1989.25,NULL,27,'CN-0T8W34-DES00-272-AYHJ-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,8,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,8,0,1,0),(96,'LAPTOP PORTATIL','00096',7,'DJVS9S3',NULL,1989.25,NULL,28,'CN-0T8W34-DES00-272-AYI7-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,9,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,9,0,1,0),(97,'LAPTOP PORTATIL','00097',7,'37XS9S3',NULL,1989.25,NULL,29,'CN-0T8W34-DES00-272-AYS4-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,10,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,10,0,1,0),(98,'LAPTOP PORTATIL','00098',7,'H5XS9S3',NULL,1989.25,NULL,30,'CN-0T8W34-DES00-272-AYSU-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,11,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,11,0,1,0),(99,'LAPTOP PORTATIL','00099',7,'F5XS9S3',NULL,1989.25,NULL,31,'CN-0T8W34-DES00-272-AYHO-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:07',1,NULL,2,0,36,NULL,1,1,12,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,12,0,1,0),(100,'LAPTOP PORTATIL','00100',7,'77XS9S3',NULL,1989.25,NULL,32,'CN-0T8W34-DES00-272-AYS6-A00',NULL,NULL,'2023-03-30 06:11:07','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,13,NULL,NULL,'2023-03-30 00:11:07',NULL,3,'App\\Models\\User',NULL,NULL,13,0,1,0),(101,'LAPTOP PORTATIL','00101',7,'H6XS9S3',NULL,1989.25,NULL,33,'CN-0T8W34-DES00-272-AYSB-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,14,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,14,0,1,0),(102,'LAPTOP PORTATIL','00102',7,'C7XS9S3',NULL,1989.25,NULL,34,'CN-0T8W34-DES00-272-AYS9-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,15,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,15,0,1,0),(103,'LAPTOP PORTATIL','00103',7,'J5XS9S3',NULL,1989.25,NULL,35,'CN-0T8W34-DES00-272-AYHV-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,16,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,16,0,1,0),(104,'LAPTOP PORTATIL','00104',7,'97XS9S3',NULL,1989.25,NULL,36,'CN-0T8W34-DES00-272-AYS2-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,17,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,17,0,1,0),(105,'LAPTOP PORTATIL','00105',7,'87XS9S3',NULL,1989.25,NULL,37,'CN-0T8W34-DES00-272-AYSA-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,18,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,18,0,1,0),(106,'LAPTOP PORTATIL','00106',7,'17XS9S3',NULL,1989.25,NULL,38,'CN-0T8W34-DES00-272-BEJH-A00',NULL,NULL,'2023-03-30 06:11:08','2023-06-06 02:16:00',1,NULL,2,0,36,NULL,1,1,19,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,19,0,1,0),(107,'LAPTOP PORTATIL','00107',7,'BKVS9S3',NULL,1989.25,NULL,39,'CN-0T8W34-DES00-272-AYHM-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,20,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,20,0,1,0),(108,'LAPTOP PORTATIL','00108',7,'27XS9S3',NULL,1989.25,NULL,40,'CN-0T8W34-DES00-272-AYSG-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,21,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,21,0,1,0),(109,'LAPTOP PORTATIL','00109',7,'5KVS9S3',NULL,1989.25,NULL,41,'CN-0T8W34-DES00-272-AYHN-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,22,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,22,0,1,0),(110,'LAPTOP PORTATIL','00110',7,'56XS9S3',NULL,1989.25,NULL,42,'CN-0T8W34-DES00-272-AYSW-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,23,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,23,0,1,0),(111,'LAPTOP PORTATIL','00111',7,'9KVS9S3',NULL,1989.25,NULL,43,'CN-0T8W34-DES00-272-AYHZ-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,24,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,24,0,1,0),(112,'LAPTOP PORTATIL','00112',7,'7KVS9S3',NULL,1989.25,NULL,44,'CN-0T8W34-DES00-272-AYHY-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,25,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,25,0,1,0),(113,'LAPTOP PORTATIL','00113',7,'67XS9S3',NULL,1989.25,NULL,45,'CN-0T8W34-DES00-272-AYRO-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,26,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,26,0,1,0),(114,'LAPTOP PORTATIL','00114',7,'47XS9S3',NULL,1989.25,NULL,46,'CN-0T8W34-DES00-272-AYS3-A00',NULL,NULL,'2023-03-30 06:11:08','2023-07-06 03:04:29',1,NULL,2,0,36,NULL,1,1,27,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,27,0,1,0),(115,'LAPTOP PORTATIL','00115',7,'3KVS9S3',NULL,1989.25,NULL,47,'CN-0T8W34-DES00-272-AYI2-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,28,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,28,0,1,0),(116,'LAPTOP PORTATIL','00116',7,'B5XS9S3',NULL,1989.25,NULL,48,'CN-0T8W34-DES00-272-AY13-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,29,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,29,0,1,0),(117,'LAPTOP PORTATIL','00117',7,'46XS9S3',NULL,1989.25,NULL,49,'CN-0T8W34-DES00-272-AYSV-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,30,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,30,0,1,0),(118,'LAPTOP PORTATIL','00118',7,'G5XS9S3',NULL,1989.25,NULL,50,'CN-0T8W34-DES00-272-AYHK-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,31,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,31,0,1,0),(119,'LAPTOP PORTATIL','00119',7,'57XS9S3',NULL,1989.25,NULL,51,'CN-0T8W34-DES00-272-AYSI-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,32,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,32,0,1,0),(120,'LAPTOP PORTATIL','00120',7,'8KVS9S3',NULL,1989.25,NULL,52,'CN-0T8W34-DESOO-272-AYHW-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,33,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,33,0,1,0),(121,'LAPTOP PORTATIL','00121',7,'6KVS9S3',NULL,1989.25,NULL,53,'CN-0T8W34-DES00-272--AYHZ-A00',NULL,NULL,'2023-03-30 06:11:08','2023-03-30 06:11:08',1,NULL,2,0,36,NULL,1,1,34,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,34,0,1,0),(122,'LAPTOP PORTATIL','00122',7,'26XS9S3',NULL,1989.25,NULL,54,'CN-0T8W34-DES00-272-A00',NULL,NULL,'2023-03-30 06:11:08','2023-07-06 03:04:23',1,NULL,2,0,36,NULL,1,1,35,NULL,NULL,'2023-03-30 00:11:08',NULL,3,'App\\Models\\User',NULL,NULL,35,0,1,0),(123,'LAPTOP PORTATIL','00123',8,'1X2GP93',NULL,NULL,NULL,6,'CN-0WMDHR-CH200-11M-7YV2-A01',NULL,NULL,'2023-03-30 22:16:20','2023-04-04 03:22:14',1,NULL,2,0,36,NULL,1,1,39,NULL,NULL,'2023-03-30 18:18:35',NULL,1,'App\\Models\\User',NULL,NULL,39,1,2,0),(124,'LAPTOP PORTATIL','00124',8,'2X2GP93',NULL,NULL,NULL,20,'CN-0WMDHR-CH200-11M-7YVC-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,53,NULL,NULL,'2023-03-30 16:16:20',NULL,2,'App\\Models\\User',NULL,NULL,53,0,1,0),(125,'LAPTOP PORTATIL','00125',8,'3X2GP93',NULL,NULL,NULL,9,'CN-0WMDHR-CH200-0CB-7KK6-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,42,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,42,0,1,0),(126,'LAPTOP PORTATIL','00126',8,'4X2GP93',NULL,NULL,NULL,19,'CN-DWMDHR-CH200-11M-7YUL-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,52,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,52,0,1,0),(127,'LAPTOP PORTATIL','00127',8,'5X2GP93',NULL,NULL,NULL,18,'CN-DWMDHR-CH200-11M-7YVM-A01',NULL,NULL,'2023-03-30 22:16:20','2023-07-26 20:15:11',1,NULL,2,0,36,NULL,1,1,51,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,51,0,1,0),(128,'LAPTOP PORTATIL','00128',8,'6X2GP93',NULL,NULL,NULL,17,'CN-DWMDGR-CH200-11M-7YUY-A01',NULL,NULL,'2023-03-30 22:16:20','2023-07-07 01:17:54',1,NULL,2,0,36,NULL,1,1,50,NULL,NULL,'2023-03-30 16:16:20',NULL,4,'App\\Models\\User',NULL,NULL,50,0,1,0),(129,'LAPTOP PORTATIL','00129',8,'7X2GP93',NULL,NULL,NULL,16,'CN-OWMDHR-CH200-0C0-7CP3-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,49,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,49,0,1,0),(130,'LAPTOP PORTATIL','00130',8,'3Q2HVL3',NULL,NULL,NULL,15,'CN-0H2FR2-CH200-28C-0BF4-A00',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,48,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,48,0,1,0),(131,'LAPTOP PORTATIL','00131',8,'BW2GP93',NULL,NULL,NULL,146,'CN-0WMDHR-CH200-11M-7YVR-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 23:15:02',1,NULL,2,0,36,NULL,1,1,157,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,157,0,1,0),(132,'LAPTOP PORTATIL','00132',8,'CW2GP93',NULL,NULL,NULL,8,'CN-DWMDHR-CH200-11M-7YV1-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,41,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,41,0,1,0),(133,'LAPTOP PORTATIL','00133',8,'DW2GP93',NULL,NULL,NULL,165,'CN-0WMDHR-CH200-11M-7YVN-A01',NULL,NULL,'2023-03-30 22:16:20','2023-07-26 22:31:42',1,NULL,2,0,36,NULL,1,1,46,NULL,NULL,'2023-07-26 14:50:48',NULL,1,'App\\Models\\User',NULL,NULL,46,1,2,0),(134,'LAPTOP PORTATIL','00134',8,'FW2GP93',NULL,NULL,NULL,12,'CN-OWNDHR-CH200-11N-7YVK-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-31 00:13:42',1,NULL,2,0,36,NULL,1,1,45,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,45,0,1,0),(135,'LAPTOP PORTATIL','00135',8,'GW2GP93',NULL,NULL,NULL,5,'CN-0WMDHR-CH200-11M-7YUK-A01',NULL,NULL,'2023-03-30 22:16:20','2023-06-06 01:47:14',1,NULL,2,0,36,NULL,1,1,38,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,38,0,1,0),(136,'LAPTOP PORTATIL','00136',8,'HW2GP93',NULL,NULL,NULL,11,'CN-OFTITJ-DES00-139-4SOK-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,44,NULL,NULL,'2023-03-30 16:16:20',NULL,1,'App\\Models\\User',NULL,NULL,44,0,1,0),(137,'LAPTOP PORTATIL','00137',8,'JW2GP93',NULL,NULL,NULL,10,'CN-0WMDHR-CH200-11M-7YW3-A01',NULL,NULL,'2023-03-30 22:16:20','2023-03-30 22:16:20',1,NULL,2,0,36,NULL,1,1,43,NULL,NULL,'2023-03-30 16:16:20',NULL,4,'App\\Models\\User',NULL,NULL,43,0,1,0),(138,'LAPTOP PORTATIL','00138',9,'2XZS9S3',NULL,1547.19,NULL,57,'CN-0T8W34-DES00-272-BETX-A00',NULL,NULL,'2023-03-30 22:59:28','2023-03-30 22:59:28',1,NULL,2,0,36,NULL,1,1,54,NULL,NULL,'2023-03-30 16:59:28',NULL,1,'App\\Models\\User',NULL,NULL,54,0,1,0),(139,'LAPTOP PORTATIL','00139',9,'5NZS9S3',NULL,1547.19,NULL,147,'CN-0T8W34-DES00-272-AYCO-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 23:06:08',1,NULL,2,0,36,NULL,1,1,55,NULL,NULL,'2023-03-30 17:06:08',NULL,1,'App\\Models\\User',NULL,NULL,55,0,1,0),(140,'LAPTOP PORTATIL','00140',9,'6NZS9S3',NULL,1547.19,NULL,58,'CN-0T8W34-DES00-272-AYC2-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,56,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,56,0,1,0),(141,'LAPTOP PORTATIL','00141',9,'6WZS9S3',NULL,1547.19,NULL,148,'CN-0T8W34-DES00-272-BEU1-A00',NULL,NULL,'2023-03-30 22:59:29','2023-07-11 21:31:03',1,NULL,2,0,36,NULL,1,1,57,NULL,NULL,'2023-03-30 17:31:00',NULL,1,'App\\Models\\User',NULL,NULL,57,0,1,0),(142,'LAPTOP PORTATIL','00142',9,'7NZS9S3',NULL,1547.19,NULL,59,'CN-0T8W34-DES00-272-AYC8-A00',NULL,NULL,'2023-03-30 22:59:29','2023-07-11 21:42:31',1,NULL,2,0,36,NULL,1,1,58,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,58,0,1,0),(143,'LAPTOP PORTATIL','00143',9,'7WZS9S3',NULL,1547.19,NULL,149,'CN-0T8W34-DES00-272-BEU6-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 23:42:48',1,NULL,2,0,36,NULL,1,1,59,NULL,NULL,'2023-03-30 17:42:48',NULL,1,'App\\Models\\User',NULL,NULL,59,0,1,0),(144,'LAPTOP PORTATIL','00144',9,'8NZS9S3',NULL,1547.19,NULL,60,'CN-0T8W34-DES00-272-AYC1-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,60,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,60,0,1,0),(145,'LAPTOP PORTATIL','00145',9,'8YZS9S3',NULL,1547.19,NULL,61,'CN-0T8W34-DES00-272-AYBQ-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,61,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,61,0,1,0),(146,'LAPTOP PORTATIL','00146',9,'9NZS9S3',NULL,1547.19,NULL,62,'CN-0T8W34-DES00-272-AYCK-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,62,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,62,0,1,0),(147,'LAPTOP PORTATIL','00147',9,'9WZS9S3',NULL,1547.19,NULL,NULL,'CN-0T8W34-DES00-272-BEU5-A00',NULL,NULL,'2023-03-30 22:59:29','2023-07-19 21:13:50',1,NULL,1,0,36,NULL,1,1,63,NULL,NULL,'2023-03-30 17:43:17',NULL,1,NULL,NULL,NULL,63,0,1,0),(148,'LAPTOP PORTATIL','00148',9,'BNZS9S3',NULL,1547.19,NULL,63,'CN-0T8W34-DES00-272-AYBW-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,64,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,64,0,1,0),(149,'LAPTOP PORTATIL','00149',9,'BWZS9S3',NULL,1547.19,NULL,64,'CN-0T8W34-DES00-272-BEU7-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,65,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,65,0,1,0),(150,'LAPTOP PORTATIL','00150',9,'CNZS9S3',NULL,1547.19,NULL,65,'CN-0T8W34-DES00-272-AYC9-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,66,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,66,0,1,0),(151,'LAPTOP PORTATIL','00151',9,'CWZS9S3',NULL,1547.19,NULL,66,'CN-0T8W34-DES00-272-BEU0-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,67,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,67,0,1,0),(152,'LAPTOP PORTATIL','00152',9,'DNZS9S3',NULL,1547.19,NULL,153,'CN-0T8W34-DES00-272-AYCB-A00',NULL,NULL,'2023-03-30 22:59:29','2023-07-11 21:11:50',1,NULL,2,0,36,NULL,1,1,68,NULL,NULL,'2023-03-30 17:46:47',NULL,1,'App\\Models\\User',NULL,NULL,68,0,1,0),(153,'LAPTOP PORTATIL','00153',9,'FNZS9S3',NULL,1547.19,NULL,67,'CN-0T8W34-DES00-272-AYBY-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,69,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,69,0,1,0),(154,'LAPTOP PORTATIL','00154',9,'FYZS9S3',NULL,1547.19,NULL,68,'CN-0T8W34-DES00-272-AYBP-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,70,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,70,0,1,0),(155,'LAPTOP PORTATIL','00155',9,'GWZS9S3',NULL,1547.19,NULL,69,'CN-0T8W34-DES00-272-AYC0-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,71,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,71,0,1,0),(156,'LAPTOP PORTATIL','00156',9,'HWZS9S3',NULL,1547.19,NULL,70,'CN-0T8W34-DES00-272-BETZ-A00',NULL,NULL,'2023-03-30 22:59:29','2023-03-30 22:59:29',1,NULL,2,0,36,NULL,1,1,72,NULL,NULL,'2023-03-30 16:59:29',NULL,1,'App\\Models\\User',NULL,NULL,72,0,1,0),(157,'LAPTOP PORTATIL','00157',9,'JNZS9S3',NULL,1547.19,NULL,208,'CN-0T8W34-DES00-272-AYBU-A00',NULL,NULL,'2023-03-30 22:59:29','2023-07-14 01:14:59',1,NULL,2,0,36,NULL,1,1,73,NULL,NULL,'2023-07-13 20:14:59',NULL,1,'App\\Models\\User',NULL,NULL,73,1,2,0),(158,'LAPTOP PORTATIL','00158',10,'8WZS9S3',NULL,1989.25,NULL,108,'CN-0T8W34-DES00-272-AYCN-A00',NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',1,NULL,2,0,36,NULL,1,1,119,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,119,0,1,0),(159,'LAPTOP PORTATIL','00159',10,'4NZS9S3',NULL,1989.25,NULL,109,'CN-0T8W34-DES00-272-AYBV-A00',NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',1,NULL,2,0,36,NULL,1,1,120,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,120,0,1,0),(160,'LAPTOP PORTATIL','00160',10,'5WZS9S3',NULL,1989.25,NULL,110,'CN-0T8W34-DES00-272-BEU4-A00',NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',1,NULL,2,0,36,NULL,1,1,121,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,121,0,1,0),(161,'LAPTOP PORTATIL','00161',10,'3NZS9S3',NULL,1989.25,NULL,111,'CN-0T8W34-DES00-272-AYCC-A00',NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',1,NULL,2,0,36,NULL,1,1,122,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,122,0,1,0),(162,'LAPTOP PORTATIL','00162',10,'2NZS9S3',NULL,1989.25,NULL,182,'CN-0T8W34-DES00-272-AYCD-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 03:18:18',1,NULL,2,0,36,NULL,1,1,47,NULL,NULL,'2023-07-05 22:18:18',NULL,4,'App\\Models\\User',NULL,NULL,47,1,2,0),(163,'LAPTOP PORTATIL','00163',10,'F6XS9S3',NULL,1989.25,NULL,112,'CN-0T8W34-DES00-272-AYS5-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 22:12:07',1,NULL,2,0,36,NULL,1,1,123,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,123,0,1,0),(164,'LAPTOP PORTATIL','00164',10,'JJVS9S3',NULL,1989.25,NULL,113,'CN-0T8W34-DES00-272-AYI5-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 22:12:45',1,NULL,2,0,36,NULL,1,1,124,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,124,0,1,0),(165,'LAPTOP PORTATIL','00165',10,'J6XS9S3',NULL,1989.25,NULL,NULL,'CN-0T8W34-DES00-272-AYSD-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 22:37:31',1,NULL,1,0,36,NULL,1,1,125,NULL,NULL,'2023-03-30 17:29:28',NULL,4,NULL,NULL,NULL,125,0,1,0),(166,'LAPTOP PORTATIL','00166',10,'C6XS9S3',NULL,1989.25,NULL,115,'CN-0T8W34-DES00-272-AYSF-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 22:17:23',1,NULL,2,0,36,NULL,1,1,126,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,126,0,1,0),(167,'LAPTOP PORTATIL','00167',10,'1KVS9S3',NULL,1989.25,NULL,116,'CN-0T8W34-DES00-272-AYIE-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 22:39:23',1,NULL,2,0,36,NULL,1,1,127,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,127,0,1,0),(168,'LAPTOP PORTATIL','00168',10,'G6XS9S3',NULL,1989.25,NULL,117,'CN-0T8W34-DES00-272-AYSE-A00',NULL,NULL,'2023-03-30 23:29:28','2023-03-30 23:29:28',1,NULL,2,0,36,NULL,1,1,128,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,128,0,1,0),(169,'LAPTOP PORTATIL','00169',10,'76XS9S3',NULL,1989.25,NULL,118,'CN-0T8W34-DES00-272-AYSM-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 22:41:30',1,NULL,2,0,36,NULL,1,1,129,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,129,0,1,0),(170,'LAPTOP PORTATIL','00170',10,'FJVS9S3',NULL,1989.25,NULL,119,'CN-0T8W34-DES00-272-AYID-A00',NULL,NULL,'2023-03-30 23:29:28','2023-07-06 22:42:18',1,NULL,2,0,36,NULL,1,1,130,NULL,NULL,'2023-03-30 17:29:28',NULL,4,'App\\Models\\User',NULL,NULL,130,0,1,0),(171,'LAPTOP PORTATIL','00171',10,'B6XS9S3',NULL,1989.25,NULL,120,'CN-0T8W34-DES00-272-AYSO-A00',NULL,NULL,'2023-03-30 23:29:29','2023-07-06 22:42:51',1,NULL,2,0,36,NULL,1,1,131,NULL,NULL,'2023-03-30 17:29:29',NULL,4,'App\\Models\\User',NULL,NULL,131,0,1,0),(172,'LAPTOP PORTATIL','00172',10,'86XS9S3',NULL,1989.25,NULL,121,'CN-0T8W34-DES00-272-AYSL-A00',NULL,NULL,'2023-03-30 23:29:29','2023-07-06 22:43:37',1,NULL,2,0,36,NULL,1,1,132,NULL,NULL,'2023-03-30 17:29:29',NULL,4,'App\\Models\\User',NULL,NULL,132,0,1,0),(173,'LAPTOP PORTATIL','00173',10,'66XS9S3',NULL,1989.25,NULL,157,'CN-0T8W34-DES00-272-AYST-A00',NULL,NULL,'2023-03-30 23:29:29','2023-07-06 22:44:36',1,NULL,2,0,36,NULL,1,1,133,NULL,NULL,'2023-03-30 17:52:15',NULL,4,'App\\Models\\User',NULL,NULL,133,0,1,0),(174,'LAPTOP PORTATIL','00174',10,'D6XS9S3',NULL,1989.25,NULL,122,'CN-0T8W34-DES00-272-AYSH-A00',NULL,NULL,'2023-03-30 23:29:29','2023-07-06 22:45:28',1,NULL,2,0,36,NULL,1,1,134,NULL,NULL,'2023-03-30 17:29:29',NULL,4,'App\\Models\\User',NULL,NULL,134,0,1,0),(175,'LAPTOP PORTATIL','00175',10,'GJVS9S3',NULL,1989.25,NULL,123,'CN-0T8W34-DES00-272-AYIJ-A00',NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',1,NULL,2,0,36,NULL,1,1,135,NULL,NULL,'2023-03-30 17:29:29',NULL,4,'App\\Models\\User',NULL,NULL,135,0,1,0),(176,'LAPTOP PORTATIL','00176',10,'96XS9S3',NULL,1989.25,NULL,124,'CN-0T8W34-DES00-272-AYSK-A00',NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:29:29',1,NULL,2,0,36,NULL,1,1,136,NULL,NULL,'2023-03-30 17:29:29',NULL,4,'App\\Models\\User',NULL,NULL,136,0,1,0),(177,'LAPTOP PORTATIL','00177',10,'C5XS9S3',NULL,1989.25,NULL,125,'CN-0T8W34-DES00-272-AYH7-A00',NULL,NULL,'2023-03-30 23:29:29','2023-03-30 23:37:21',1,NULL,2,0,36,NULL,1,1,137,NULL,NULL,'2023-03-30 17:29:29',NULL,4,'App\\Models\\User',NULL,NULL,137,0,1,0),(178,'LAPTOP PORTATIL','00178',12,'1NZS9S3',NULL,NULL,NULL,173,'CN-0T8W34-DES00-272-AYS7-A00',NULL,NULL,'2023-03-30 23:30:05','2023-06-06 05:03:15',1,NULL,2,0,36,NULL,1,1,83,NULL,NULL,'2023-06-06 00:03:15',NULL,1,'App\\Models\\User',NULL,NULL,83,1,2,0),(179,'LAPTOP PORTATIL','00179',12,'1PZS9S3',NULL,NULL,NULL,79,'CN-0T8W34-DES00-272-AYBS-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,84,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,84,0,1,0),(180,'LAPTOP PORTATIL','00180',12,'1XZS9S3',NULL,NULL,NULL,80,'CN-0T8W34-DES00-272-BETP-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,85,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,85,0,1,0),(181,'LAPTOP PORTATIL','00181',12,'1YZS9S3',NULL,NULL,NULL,152,'CN-0T8W34-DES00-272-BETD-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:45:00',1,NULL,2,0,36,NULL,1,1,86,NULL,NULL,'2023-03-30 17:45:00',NULL,1,'App\\Models\\User',NULL,NULL,86,0,1,0),(182,'LAPTOP PORTATIL','00182',12,'1ZZS9S3',NULL,NULL,NULL,81,'CN-0T8W34-DES00-272-AYI0-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,87,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,87,0,1,0),(183,'LAPTOP PORTATIL','00183',12,'2PZS9S3',NULL,NULL,NULL,82,'CN-0T8W34-DES00-272-AYBT-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,88,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,88,0,1,0),(184,'LAPTOP PORTATIL','00184',12,'2YZS9S3',NULL,NULL,NULL,83,'CN-0T8W34-DES00-272-AYCK-A00',NULL,NULL,'2023-03-30 23:30:05','2023-07-11 19:28:31',1,NULL,2,0,36,NULL,1,1,89,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,89,0,1,0),(185,'LAPTOP PORTATIL','00185',12,'2ZZS9S3',NULL,NULL,NULL,154,'CN-0T8W34-DES00-272-AYF0-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:46:40',1,NULL,2,0,36,NULL,1,1,90,NULL,NULL,'2023-03-30 17:46:40',NULL,1,'App\\Models\\User',NULL,NULL,90,0,1,0),(186,'LAPTOP PORTATIL','00186',12,'3PZS9S3',NULL,NULL,NULL,155,'CN-0T8W34-DES00-272-AYBC-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:48:12',1,NULL,2,0,36,NULL,1,1,91,NULL,NULL,'2023-03-30 17:48:12',NULL,1,'App\\Models\\User',NULL,NULL,91,0,1,0),(187,'LAPTOP PORTATIL','00187',12,'3XZS9S3',NULL,NULL,NULL,84,'CN-0T8W34-DES00-272-BETQ-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,92,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,92,0,1,0),(188,'LAPTOP PORTATIL','00188',12,'3YZS9S3',NULL,NULL,NULL,172,'CN-0T8W34-DES00-272-BET9-A00',NULL,NULL,'2023-03-30 23:30:05','2023-06-06 04:56:25',1,NULL,2,0,36,NULL,1,1,93,NULL,NULL,'2023-06-05 23:56:25',NULL,1,'App\\Models\\User',NULL,NULL,93,2,3,0),(189,'LAPTOP PORTATIL','00189',12,'4PZS9S3',NULL,NULL,NULL,85,'CN-0T8W34-DES00-272-AYBR-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,94,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,94,0,1,0),(190,'LAPTOP PORTATIL','00190',12,'4XZS9S3',NULL,NULL,NULL,86,'CN-0T8W34-DES00-272-BETU-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,95,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,95,0,1,0),(191,'LAPTOP PORTATIL','00191',12,'4YZS9S3',NULL,NULL,NULL,87,'CN-0T8W34-DES00-272-BET8-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,96,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,96,0,1,0),(192,'LAPTOP PORTATIL','00192',12,'5XZS9S3',NULL,NULL,NULL,160,'CN-0T8W34-DES00-272-BETL-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:55:33',1,NULL,2,0,36,NULL,1,1,97,NULL,NULL,'2023-03-30 17:55:33',NULL,1,'App\\Models\\User',NULL,NULL,97,0,1,0),(193,'LAPTOP PORTATIL','00193',12,'5YZS9S3',NULL,NULL,NULL,88,'CN-0T8W34-DES00-272-BETA-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,98,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,98,0,1,0),(194,'LAPTOP PORTATIL','00194',12,'6XZS9S3',NULL,NULL,NULL,89,'CN-0T8W34-DES00-272-BETW-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,99,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,99,0,1,0),(195,'LAPTOP PORTATIL','00195',12,'6YZS9S3',NULL,NULL,NULL,90,'CN-0T8W34-DES00-272-AYBM-A00',NULL,NULL,'2023-03-30 23:30:05','2023-07-05 05:28:21',1,NULL,2,0,36,NULL,1,1,100,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,100,0,1,0),(196,'LAPTOP PORTATIL','00196',12,'7XZS9S3',NULL,NULL,NULL,91,'CN-0T8W34-DES00-272-BETG-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,101,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,101,0,1,0),(197,'LAPTOP PORTATIL','00197',12,'7YZS9S3',NULL,NULL,NULL,161,'CN-0T8W34-DES00-272-BETB-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-31 00:00:17',1,NULL,2,0,36,NULL,1,1,102,NULL,NULL,'2023-03-30 18:00:17',NULL,1,'App\\Models\\User',NULL,NULL,102,0,1,0),(198,'LAPTOP PORTATIL','00198',12,'8XZS9S3',NULL,NULL,NULL,92,'CN-0T8W34-DES00-272-BETJ-A00',NULL,NULL,'2023-03-30 23:30:05','2023-07-07 01:53:25',1,NULL,2,0,36,NULL,1,1,103,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,103,0,1,0),(199,'LAPTOP PORTATIL','00199',12,'9XZS9S3',NULL,NULL,NULL,93,'CN-0T8W34-DES00-272-AYCS-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,104,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,104,0,1,0),(200,'LAPTOP PORTATIL','00200',12,'9YZS9S3',NULL,NULL,NULL,75,'CN-0T8W34-DES00-272-AYBN-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,79,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,79,0,1,0),(201,'LAPTOP PORTATIL','00201',12,'BXZS9S3',NULL,NULL,NULL,76,'CN-0T8W34-DES00-272-BETT-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,80,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,80,0,1,0),(202,'LAPTOP PORTATIL','00202',12,'BYZS9S3',NULL,NULL,NULL,77,'CN-0T8W34-DES00-272-AYBK-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,81,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,81,0,1,0),(203,'LAPTOP PORTATIL','00203',12,'CXZS9S3',NULL,NULL,NULL,78,'CN-0T8W34-DES00-272-BETO-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,82,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,82,0,1,0),(204,'LAPTOP PORTATIL','00204',12,'CYZS9S3',NULL,NULL,NULL,94,'CN-0T8W34-DES00-272-AYH5-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:05',1,NULL,2,0,36,NULL,1,1,105,NULL,NULL,'2023-03-30 17:30:05',NULL,1,'App\\Models\\User',NULL,NULL,105,0,1,0),(205,'LAPTOP PORTATIL','00205',12,'DMZS9S3',NULL,NULL,NULL,NULL,'CN-0T8W34-DESOO-272-AYCX-A00',NULL,NULL,'2023-03-30 23:30:05','2023-07-26 23:08:55',1,NULL,1,0,36,NULL,1,1,106,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,106,2,2,0),(206,'LAPTOP PORTATIL','00206',12,'DWZS9S3',NULL,NULL,NULL,95,'CN-0T8W34-DES00-272-BEU2-A00',NULL,NULL,'2023-03-30 23:30:05','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,1,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,1,0,1,0),(207,'LAPTOP PORTATIL','00207',12,'DXZS9S3',NULL,NULL,NULL,96,'CN-0T8W34-DES00-272-AYCN-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,107,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,107,0,1,0),(208,'LAPTOP PORTATIL','00208',12,'DYZS9S3',NULL,NULL,NULL,97,'CN-0T8W34-DES00-272-AYBA-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,108,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,108,0,1,0),(209,'LAPTOP PORTATIL','00209',12,'FMZS9S3',NULL,NULL,NULL,98,'CN-0T8W34-DES00-272-AYCS-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,109,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,109,0,1,0),(210,'LAPTOP PORTATIL','00210',12,'FWZS9S3',NULL,NULL,NULL,99,'CN-0T8W34-DES00-272-BETV-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,110,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,110,0,1,0),(211,'LAPTOP PORTATIL','00211',12,'FXZS9S3',NULL,NULL,NULL,100,'CN-0T8W34-DES00-272-AYCB-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,111,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,111,0,1,0),(212,'LAPTOP PORTATIL','00212',12,'GMZS9S3',NULL,NULL,NULL,101,'CN-0T8W34-DES00-272-AYCM-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,112,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,112,0,1,0),(213,'LAPTOP PORTATIL','00213',12,'GNZS9S3',NULL,NULL,NULL,102,'CN-0T8W34-DES00-272-AYBX-A00',NULL,NULL,'2023-03-30 23:30:06','2023-07-10 23:46:03',1,NULL,2,0,36,NULL,1,1,113,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,113,0,1,0),(214,'LAPTOP PORTATIL','00214',12,'GXZS9S3',NULL,NULL,NULL,103,'CN-0T8W34-DES00-272-BETN-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,114,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,114,0,1,0),(215,'LAPTOP PORTATIL','00215',12,'GYZS9S3',NULL,NULL,NULL,104,'CN-0T8W34-DES00-272-AYBB-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,115,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,115,0,1,0),(216,'LAPTOP PORTATIL','00216',12,'HMZS9S3',NULL,NULL,NULL,105,'CN-0T8W34-DES00-272-AYI8-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,116,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,116,0,1,0),(217,'LAPTOP PORTATIL','00217',12,'HNZS9S3',NULL,NULL,NULL,106,'CN-OT8W34-DESOO-272-AYC7-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,117,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,117,0,1,0),(218,'LAPTOP PORTATIL','00218',12,'HXZS9S3',NULL,NULL,NULL,107,'CN-0T8W34-DES00-272-AYCY-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,118,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,118,0,1,0),(219,'LAPTOP PORTATIL','00219',12,'HYZS9S3',NULL,NULL,NULL,159,'CN-0T8W34-DES00-272-AYBD-A00',NULL,NULL,'2023-03-30 23:30:06','2023-07-11 19:26:34',1,NULL,2,0,36,NULL,1,1,74,NULL,NULL,'2023-07-11 14:26:34',NULL,1,'App\\Models\\User',NULL,NULL,74,1,2,0),(220,'LAPTOP PORTATIL','00220',12,'JMZS9S3',NULL,NULL,NULL,72,'CN-0T8W34-DES00-272-AYCV-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,75,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,75,0,1,0),(221,'LAPTOP PORTATIL','00221',12,'JWZS9S3',NULL,NULL,NULL,73,'CN-0T8W34-DES00-272-AYC3-A00',NULL,NULL,'2023-03-30 23:30:06','2023-06-06 05:11:26',1,NULL,2,0,36,NULL,1,1,76,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,76,0,1,0),(222,'LAPTOP PORTATIL','00222',12,'JXZS9S3',NULL,NULL,NULL,158,'CN-0T8W34-DES00-272-BET4-A00',NULL,NULL,'2023-03-30 23:30:06','2023-07-11 00:03:07',1,NULL,2,0,36,NULL,1,1,77,NULL,NULL,'2023-03-30 17:51:27',NULL,1,'App\\Models\\User',NULL,NULL,77,0,1,0),(223,'LAPTOP PORTATIL','00223',12,'JYZS9S3',NULL,NULL,NULL,74,'CN-0T8W34-DES00-272-AYBO-A00',NULL,NULL,'2023-03-30 23:30:06','2023-03-30 23:30:06',1,NULL,2,0,36,NULL,1,1,78,NULL,NULL,'2023-03-30 17:30:06',NULL,1,'App\\Models\\User',NULL,NULL,78,0,1,0),(224,'MONITOR','00224',14,'V309PPKW ',NULL,9051.00,NULL,NULL,'N/A',NULL,1,'2023-06-02 20:27:26','2023-06-06 02:17:38',1,NULL,1,0,60,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(225,'MONITOR','00225',14,'V309PPKX',NULL,9051.00,NULL,NULL,'N/A',NULL,1,'2023-06-02 20:43:39','2023-06-02 20:43:39',1,NULL,1,0,60,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(226,'MONITOR','00226',14,'V309PP5A',NULL,9051.00,NULL,164,'N/A',NULL,1,'2023-06-02 21:28:36','2023-07-26 22:52:52',1,NULL,2,0,60,0,4,1,NULL,NULL,NULL,'2023-06-02 16:28:36',NULL,1,'App\\Models\\User',NULL,NULL,NULL,0,1,1),(227,'MONITOR','00227',14,'V309PPL1',NULL,9051.00,NULL,NULL,'N/A',NULL,1,'2023-06-02 21:35:54','2023-06-02 21:37:55',1,NULL,1,0,60,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(228,'MONITOR','00228',14,'V309PPKR',NULL,9051.00,NULL,NULL,'N/A',NULL,1,'2023-06-02 21:37:18','2023-06-02 21:38:44',1,NULL,1,0,60,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(229,'MONITOR','00229',14,'V309PPKY',NULL,9051.00,NULL,NULL,'N/A',NULL,1,'2023-06-02 21:43:14','2023-06-02 21:43:32',1,NULL,1,0,60,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(230,'LAPTOP PORTATIL','230',13,'7VJBFP2',NULL,NULL,NULL,167,'CN-0MGJN9-LOC00-7BA-8470-A05',NULL,1,'2023-06-06 02:24:36','2023-06-06 02:24:36',1,NULL,2,0,0,0,NULL,1,159,NULL,NULL,'2023-06-05 21:24:36',NULL,1,'App\\Models\\User',NULL,NULL,159,0,1,0),(231,'LAPTOP PORTATIL','231',15,'45ND9S2',NULL,NULL,NULL,168,'CN-0MGJN9-LOC00-8AA-0021-A07',NULL,1,'2023-06-06 03:19:27','2023-06-06 03:19:27',1,NULL,2,0,0,0,NULL,1,160,NULL,NULL,'2023-06-05 22:19:27',NULL,1,'App\\Models\\User',NULL,NULL,160,0,1,0),(232,'LAPTOP PORTATIL','232',16,'46R4CV2',NULL,NULL,NULL,169,'CN-0MGJN9-LOC00-91E-39E7-A08',NULL,1,'2023-06-06 03:22:37','2023-06-06 03:22:37',1,NULL,2,0,0,0,NULL,1,161,NULL,NULL,'2023-06-05 22:22:37',NULL,1,'App\\Models\\User',NULL,NULL,161,0,1,0),(233,'LAPTOP PORTATIL','233',17,'7GSZWZ2',NULL,NULL,NULL,170,'CN-0G6J41-CH600-046-09RV-A07',NULL,1,'2023-06-06 03:54:26','2023-06-06 03:54:26',1,NULL,2,0,0,0,NULL,1,162,NULL,NULL,'2023-06-05 22:54:26',NULL,1,'App\\Models\\User',NULL,NULL,162,0,1,0),(234,'LAPTOP PORTATIL','234',18,'PF2BW13X',NULL,NULL,NULL,171,'8SSA10R16871D1SG05S0C16',NULL,1,'2023-06-06 04:18:08','2023-06-06 04:18:08',1,NULL,2,0,60,0,NULL,1,163,NULL,NULL,'2023-06-05 23:18:08',NULL,1,'App\\Models\\User',NULL,NULL,163,0,1,0),(235,'LAPTOP PORTATIL','235',17,'GHTZWZ2',NULL,NULL,NULL,174,'CN-0G6J41-CH600-049-074H-A07',NULL,1,'2023-06-06 05:08:08','2023-06-06 05:08:08',1,NULL,2,0,NULL,0,NULL,1,83,NULL,NULL,'2023-06-06 00:08:08',NULL,1,'App\\Models\\User',NULL,NULL,164,0,1,0),(236,'LAPTOP PORTATIL','236',19,'PF299A3F',NULL,23517.00,NULL,176,'11S45N0365Z1ZX1D04V40A',NULL,1,'2023-06-23 04:14:52','2023-06-27 00:02:43',1,NULL,2,0,0,0,NULL,1,166,NULL,NULL,'2023-06-22 23:14:52',NULL,1,'App\\Models\\User',NULL,NULL,166,0,1,0),(237,'LAPTOP PORTATIL','237',21,'92ZXKR2',NULL,NULL,NULL,177,'CN-0MGJN9-LOC00-88M-C619-A07',NULL,1,'2023-06-23 04:55:36','2023-06-23 04:55:36',1,NULL,2,0,0,0,NULL,1,167,NULL,NULL,'2023-06-22 23:55:36',NULL,1,'App\\Models\\User',NULL,NULL,167,0,1,0),(238,'LAPTOP PORTATIL','238',19,'PF299NP6',NULL,23517.00,NULL,NULL,'8S5A10J75112L1CZ04V040A',NULL,1,'2023-06-27 00:02:22','2023-07-26 22:38:07',1,NULL,1,0,0,0,NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(239,'LAPTOP PORTATIL','239',19,'PF29A2VE',NULL,23517.00,NULL,NULL,'11S45N0365Z1ZX1D04V2ZZ',NULL,1,'2023-06-27 00:04:33','2023-07-26 22:53:37',1,NULL,1,0,0,0,NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,1),(240,'LAPTOP PORTATIL','240',20,'PF29A2W2',NULL,23517.00,NULL,NULL,'-',NULL,1,'2023-06-27 00:07:00','2023-06-27 00:07:00',1,NULL,8,0,0,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(241,'LAPTOP PORTATIL','241',20,'PF29A2XC',NULL,23517.00,NULL,NULL,'-',NULL,1,'2023-06-27 00:08:48','2023-06-27 00:08:48',1,NULL,1,0,0,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(242,'LAPTOP PORTATIL','242',20,'PF29A55B',NULL,23517.00,NULL,NULL,'-',NULL,1,'2023-06-27 00:10:24','2023-07-26 23:09:08',1,NULL,1,0,0,0,4,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0),(243,'LAPTOP PORTATIL','243',21,'9YYXKR2',NULL,NULL,NULL,178,'CN-0MGJN9-LOC00-88M-D30E-A07',NULL,1,'2023-07-05 23:42:23','2023-07-05 23:42:23',1,NULL,2,0,0,0,NULL,1,168,NULL,NULL,'2023-07-05 18:42:23',NULL,1,'App\\Models\\User',NULL,NULL,168,0,1,0),(244,'LAPTOP PORTATIL','244',22,'5DNJXS2',NULL,NULL,NULL,179,'CN-0MGJN9-LOC00-8C6-9383-A08',NULL,1,'2023-07-06 00:05:53','2023-07-06 00:05:53',1,NULL,2,0,0,0,NULL,1,169,NULL,NULL,'2023-07-05 19:05:53',NULL,1,'App\\Models\\User',NULL,NULL,169,0,1,0),(245,'LAPTOP PORTATIL','245',23,'H1R4CV2',NULL,NULL,NULL,181,'CN-0MGJN9-LOC00-912-06DB-A08',NULL,1,'2023-07-06 03:01:35','2023-07-06 03:01:35',1,NULL,2,0,0,0,NULL,1,170,NULL,NULL,'2023-07-05 22:01:35',NULL,4,'App\\Models\\User',NULL,NULL,170,0,1,0),(246,'LAPTOP PORTATIL','246',13,'1SJBFP2',NULL,NULL,NULL,183,'CN-0G6J41-CH600-83V-0IZF-A06',NULL,1,'2023-07-06 21:59:42','2023-07-06 21:59:42',1,NULL,2,0,0,0,NULL,1,171,NULL,NULL,'2023-07-06 16:59:42',NULL,1,'App\\Models\\User',NULL,NULL,171,0,1,0),(247,'LAPTOP PORTATIL','247',24,'YD04E0F6',NULL,NULL,NULL,184,'70130525H81830040095844167-001',NULL,1,'2023-07-07 01:31:10','2023-07-07 01:31:10',1,NULL,2,0,0,0,NULL,1,172,NULL,NULL,'2023-07-06 20:31:10',NULL,4,'App\\Models\\User',NULL,NULL,172,0,1,0),(248,'LAPTOP PORTATIL','248',15,'4ZMD9S2',NULL,NULL,NULL,189,'CN-043NY4-DES00-97U-0CV5-A07',NULL,1,'2023-07-07 03:50:01','2023-07-07 03:50:01',1,NULL,2,0,0,0,NULL,1,176,NULL,NULL,'2023-07-06 22:50:01',NULL,1,'App\\Models\\User',NULL,NULL,176,0,1,0),(249,'LAPTOP PORTATIL','249',22,'CXTJXS2',NULL,NULL,NULL,188,'CN-0MGJN9-LOC00-8C6-7836-A08',NULL,1,'2023-07-07 03:53:51','2023-07-07 03:53:51',1,NULL,2,0,0,0,NULL,1,175,NULL,NULL,'2023-07-06 22:53:51',NULL,1,'App\\Models\\User',NULL,NULL,175,0,1,0),(250,'LAPTOP PORTATIL','250',15,'B3ND9S2',NULL,NULL,NULL,187,'CN-0MGJN9-LOC00-88M-C632-A07',NULL,1,'2023-07-07 03:56:26','2023-07-07 03:56:26',1,NULL,2,0,0,0,NULL,1,174,NULL,NULL,'2023-07-06 22:56:26',NULL,1,'App\\Models\\User',NULL,NULL,174,0,1,0),(251,'LAPTOP PORTATIL','251',16,'5TJ12W2',NULL,NULL,NULL,186,'CN-0MGJN9-LOC00-8C6-94B7-A08',NULL,1,'2023-07-07 04:03:00','2023-07-07 04:03:00',1,NULL,2,0,0,0,NULL,1,173,NULL,NULL,'2023-07-06 23:03:00',NULL,1,'App\\Models\\User',NULL,NULL,173,0,1,0),(252,'LAPTOP PORTATIL','252',16,'1QN5CV2',NULL,NULL,NULL,190,'CN-0MGJN9-LOC00-912-06C7-A08',NULL,1,'2023-07-10 23:42:49','2023-07-10 23:45:07',1,NULL,2,0,0,0,NULL,1,177,NULL,NULL,'2023-07-10 18:42:49',NULL,1,'App\\Models\\User',NULL,NULL,177,0,1,0),(253,'EQUIPO DE ESCRITORIO','253',25,'MXJ0030BM8',NULL,NULL,NULL,190,'N/A',NULL,1,'2023-07-10 23:43:54','2023-07-10 23:45:07',1,NULL,2,0,0,0,NULL,1,177,NULL,NULL,'2023-07-10 18:43:54',NULL,1,'App\\Models\\User',NULL,NULL,177,0,1,0),(254,'LAPTOP PORTATIL','254',26,'PF29A40R',NULL,26496.60,NULL,191,'8SSA10R16875C1SG04SGHLJ',NULL,1,'2023-07-11 00:06:00','2023-07-11 00:06:00',1,NULL,2,0,NULL,0,NULL,1,179,NULL,NULL,'2023-07-10 19:06:00',NULL,1,'App\\Models\\User',NULL,NULL,179,0,1,0),(255,'LAPTOP PORTATIL','255',27,'95C12W2',NULL,NULL,NULL,192,'CN-0MGJN9-LOC00-91E-05B5-A08',NULL,1,'2023-07-11 00:44:42','2023-07-11 00:44:42',1,NULL,2,0,0,0,NULL,1,180,NULL,NULL,'2023-07-10 19:44:42',NULL,1,'App\\Models\\User',NULL,NULL,180,0,1,0),(256,'LAPTOP PORTATIL','256',28,'4Q0C142',NULL,NULL,NULL,193,'CN-OTD230-48661-5CE-S04T',NULL,1,'2023-07-11 00:45:27','2023-07-11 00:45:27',1,NULL,2,0,0,0,NULL,1,181,NULL,NULL,'2023-07-10 19:45:27',NULL,1,'App\\Models\\User',NULL,NULL,181,0,1,0),(257,'LAPTOP PORTATIL','257',29,'MP12GC2G',NULL,NULL,NULL,194,'6S5A10H03912C1SG61M06ZX',NULL,1,'2023-07-11 00:46:18','2023-07-11 00:46:18',1,NULL,2,0,0,0,NULL,1,182,NULL,NULL,'2023-07-10 19:46:18',NULL,1,'App\\Models\\User',NULL,NULL,182,0,1,0),(258,'LAPTOP PORTATIL','258',30,'C02C70Z0LVDL',NULL,NULL,NULL,195,'N/A',NULL,1,'2023-07-11 01:16:09','2023-07-11 01:16:10',1,NULL,2,0,NULL,0,NULL,1,183,NULL,NULL,'2023-07-10 20:16:10',NULL,1,'App\\Models\\User',NULL,NULL,183,0,1,0),(259,'LAPTOP PORTATIL','259',31,'C02YL2M5JHD2',NULL,NULL,NULL,196,'N/A',NULL,1,'2023-07-11 01:16:58','2023-07-11 01:16:58',1,NULL,2,0,NULL,0,NULL,1,184,NULL,NULL,'2023-07-10 20:16:58',NULL,1,'App\\Models\\User',NULL,NULL,184,0,1,0),(260,'LAPTOP PORTATIL','260',31,'C02Y92FXJHD2',NULL,NULL,NULL,NULL,'N/A',NULL,1,'2023-07-11 01:18:53','2023-07-11 01:18:53',1,NULL,1,0,NULL,0,NULL,1,185,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,185,0,0,0),(261,'LAPTOP PORTATIL','261',32,'3TD4YR2',NULL,NULL,NULL,197,'CN-0G6J41-CH600-87P-085R-A06',NULL,1,'2023-07-11 01:40:55','2023-07-11 01:40:55',1,NULL,2,0,NULL,0,NULL,1,186,NULL,NULL,'2023-07-10 20:40:55',NULL,1,'App\\Models\\User',NULL,NULL,186,0,1,0),(262,'LAPTOP PORTATIL','262',15,'F0ND9S2',NULL,NULL,NULL,198,'CN-043NY4-DES00-83R-498D-A05',NULL,1,'2023-07-11 19:41:01','2023-07-11 19:41:01',1,NULL,2,0,0,0,NULL,1,192,NULL,NULL,'2023-07-11 14:41:01',NULL,1,'App\\Models\\User',NULL,NULL,192,0,1,0),(263,'LAPTOP PORTATIL','263',22,'2M6KXS2',NULL,NULL,NULL,199,'CN-0MGJN9-LOC00-8BU-1E51-A08',NULL,1,'2023-07-11 19:42:18','2023-07-11 19:42:18',1,NULL,2,0,0,0,NULL,1,193,NULL,NULL,'2023-07-11 14:42:18',NULL,1,'App\\Models\\User',NULL,NULL,193,0,1,0),(264,'LAPTOP PORTATIL','264',22,'7GNJXS2',NULL,NULL,NULL,200,'CN-0G6J41-CH600-99C-0507-A07',NULL,1,'2023-07-11 19:43:09','2023-07-11 19:43:09',1,NULL,2,0,0,0,NULL,1,194,NULL,NULL,'2023-07-11 14:43:09',NULL,1,'App\\Models\\User',NULL,NULL,194,0,1,0),(265,'LAPTOP PORTATIL','265',33,'PF2A6J65',NULL,NULL,NULL,201,'8SSA10R16873L1CZ04W03C6',NULL,1,'2023-07-11 21:56:47','2023-07-11 21:56:47',1,NULL,2,0,60,0,NULL,1,195,NULL,NULL,'2023-07-11 16:56:47',NULL,2,'App\\Models\\User',NULL,NULL,195,0,1,0),(266,'LAPTOP PORTATIL','266',32,'3MX7YR2',NULL,NULL,NULL,202,'CN-0G6J41-CH600-87P-08BT-A06',NULL,1,'2023-07-11 22:13:21','2023-07-11 22:13:21',1,NULL,2,0,NULL,0,NULL,1,196,NULL,NULL,'2023-07-11 17:13:21',NULL,2,'App\\Models\\User',NULL,NULL,196,0,1,0),(267,'LAPTOP PORTATIL','267',21,'JYYXKR2',NULL,NULL,NULL,203,'CN-0MGJN9-LOC00-8A4-4E8B-A07',NULL,1,'2023-07-11 22:34:44','2023-07-11 22:34:44',1,NULL,2,0,0,0,NULL,1,197,NULL,NULL,'2023-07-11 17:34:44',NULL,2,'App\\Models\\User',NULL,NULL,197,0,1,0),(268,'LAPTOP PORTATIL','268',32,'2474YR2',NULL,NULL,NULL,205,'CN-0MGJN9-LOC00-89R-A708-A07',NULL,1,'2023-07-11 23:01:52','2023-07-11 23:01:52',1,NULL,2,0,0,0,NULL,0,198,NULL,NULL,'2023-07-11 18:01:52',NULL,2,'App\\Models\\User',NULL,NULL,198,0,1,0),(269,'LAPTOP PORTATIL','269',22,'GCNJXS2',NULL,NULL,NULL,206,'CN-0MGJN9-LOC00-8C6-79E0-A08',NULL,1,'2023-07-13 20:25:34','2023-07-13 20:25:34',1,NULL,2,0,NULL,0,NULL,0,199,NULL,NULL,'2023-07-13 15:25:34',NULL,2,'App\\Models\\User',NULL,NULL,199,0,1,0),(270,'LAPTOP PORTATIL','270',15,'20ND9S2',NULL,NULL,NULL,207,'CN-0G6J41-CH600-87P-08ER-A06',NULL,1,'2023-07-14 01:07:40','2023-07-14 01:07:40',1,NULL,2,0,NULL,0,NULL,0,200,NULL,NULL,'2023-07-13 20:07:40',NULL,2,'App\\Models\\User',NULL,NULL,200,0,1,0),(271,'LAPTOP PORTATIL','271',32,'FPX7YR2',NULL,NULL,NULL,166,'CN-0G6J41-CH600-87P-08EJ-A06',NULL,1,'2023-07-26 23:26:53','2023-07-26 23:29:56',1,NULL,2,0,0,0,NULL,1,205,NULL,NULL,'2023-07-26 18:26:53',NULL,1,'App\\Models\\User',NULL,NULL,205,0,1,0);
/*!40000 ALTER TABLE `st7k_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `use_default_eula` tinyint(1) NOT NULL DEFAULT '0',
  `require_acceptance` tinyint(1) NOT NULL DEFAULT '0',
  `category_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'asset',
  `checkin_email` tinyint(1) NOT NULL DEFAULT '0',
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_categories` WRITE;
/*!40000 ALTER TABLE `st7k_categories` DISABLE KEYS */;
INSERT INTO `st7k_categories` VALUES (1,'Misc Software','2023-03-15 15:32:35','2023-04-04 05:13:11',NULL,'2023-04-04 05:13:11',NULL,0,0,'license',0,NULL),(2,'Laptop','2023-03-16 22:37:20','2023-03-29 23:17:58',NULL,'2023-03-29 23:17:58',NULL,0,0,'asset',0,NULL),(3,'Microsoft Office','2023-03-17 01:42:19','2023-07-26 20:08:25',NULL,NULL,NULL,0,0,'license',0,'category-image-ju2e99gvrj.png'),(4,'MICROSOFT WINDOWS','2023-03-30 00:57:26','2023-03-30 20:43:58',1,'2023-03-30 20:43:58',NULL,0,0,'asset',0,NULL),(5,'quam','2023-03-30 02:31:07','2023-03-30 20:43:53',1,'2023-03-30 20:43:53',NULL,0,0,'asset',0,NULL),(6,'Laptop Portátil','2023-03-30 02:51:16','2023-07-26 21:15:30',1,NULL,NULL,0,1,'asset',1,'category-image-SUZsJMVRvh.png'),(7,'Equipo Escritorio','2023-03-30 03:47:38','2023-07-26 21:14:11',1,NULL,NULL,0,0,'asset',0,'category-image-ifjg1wHEPU.png'),(8,'OFFICE HOGAR Y EMPRESA 2021','2023-03-31 12:59:57','2023-04-04 05:13:43',1,'2023-04-04 05:13:43',NULL,0,0,'license',0,NULL),(9,'Licencia','2023-04-04 04:59:17','2023-04-04 05:13:23',1,'2023-04-04 05:13:23',NULL,0,0,'license',0,NULL),(10,'Monitor','2023-06-02 05:39:21','2023-07-26 21:14:57',NULL,NULL,NULL,0,0,'asset',0,'category-image-EHWMivIv2m.png'),(11,'Impresoras','2023-07-11 01:44:16','2023-07-26 21:14:35',NULL,NULL,NULL,0,1,'component',0,'category-image-RG7KaiDcCc.png'),(12,' Accesorios','2023-07-26 20:53:43','2023-07-26 21:17:09',NULL,NULL,NULL,0,0,'accessory',0,'category-image-uvzp9HavUC.png'),(13,'Office Hogar y Empresas 2021','2023-07-31 21:39:27','2023-07-31 22:32:48',1,'2023-07-31 22:32:48',NULL,0,0,'license',0,NULL);
/*!40000 ALTER TABLE `st7k_categories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_checkout_acceptances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_checkout_acceptances` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `checkoutable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `checkoutable_id` bigint(20) unsigned NOT NULL,
  `assigned_to_id` int(11) DEFAULT NULL,
  `signature_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `accepted_at` timestamp NULL DEFAULT NULL,
  `declined_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  `stored_eula_file` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_acceptances_checkoutable_type_checkoutable_id_index` (`checkoutable_type`,`checkoutable_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_checkout_acceptances` WRITE;
/*!40000 ALTER TABLE `st7k_checkout_acceptances` DISABLE KEYS */;
INSERT INTO `st7k_checkout_acceptances` VALUES (1,'App\\Models\\Asset',271,166,NULL,NULL,NULL,'2023-07-26 23:26:53','2023-07-26 23:26:53',NULL,NULL,NULL);
/*!40000 ALTER TABLE `st7k_checkout_acceptances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_checkout_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_checkout_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `requestable_id` int(11) NOT NULL,
  `requestable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `canceled_at` datetime DEFAULT NULL,
  `fulfilled_at` datetime DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_requests_user_id_requestable_id_requestable_type` (`user_id`,`requestable_id`,`requestable_type`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_checkout_requests` WRITE;
/*!40000 ALTER TABLE `st7k_checkout_requests` DISABLE KEYS */;
INSERT INTO `st7k_checkout_requests` VALUES (1,165,238,'App\\Models\\Asset',1,'2023-07-26 22:38:00','2023-07-26 22:38:07','2023-07-26 17:38:07',NULL,NULL),(2,165,238,'App\\Models\\Asset',1,'2023-07-26 22:38:04','2023-07-26 22:38:07','2023-07-26 17:38:07',NULL,NULL),(3,165,226,'App\\Models\\Asset',1,'2023-07-26 22:40:29','2023-07-26 22:40:38','2023-07-26 17:40:38',NULL,NULL),(4,1,226,'App\\Models\\Asset',1,'2023-07-26 22:52:52','2023-07-26 22:52:52',NULL,NULL,NULL),(5,1,239,'App\\Models\\Asset',1,'2023-07-26 22:53:37','2023-07-26 22:53:37',NULL,NULL,NULL),(6,1,68,'App\\Models\\Asset',1,'2023-07-26 22:53:45','2023-07-26 22:53:45',NULL,NULL,NULL);
/*!40000 ALTER TABLE `st7k_checkout_requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_companies` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `companies_name_unique` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_companies` WRITE;
/*!40000 ALTER TABLE `st7k_companies` DISABLE KEYS */;
INSERT INTO `st7k_companies` VALUES (1,'ADMINISTRATEGIA','2023-03-16 22:12:50','2023-03-30 20:39:32','company-image-5UwhgrVTYw.webp'),(2,'RHS LATAM','2023-03-16 22:20:02','2023-03-30 21:18:12','company-image-HjBau3YS16.webp'),(3,'ITOS GLOBAL','2023-03-16 22:21:41','2023-07-26 20:23:46','company-image-gWkrAQ9oc0.webp'),(4,'FERAZ','2023-03-16 22:27:13','2023-03-30 20:24:18','company-image-RfqgqQJ9P1.webp');
/*!40000 ALTER TABLE `st7k_companies` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_components` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `company_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '1',
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `serial` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `components_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_components` WRITE;
/*!40000 ALTER TABLE `st7k_components` DISABLE KEYS */;
INSERT INTO `st7k_components` VALUES (1,'HP LaserJet MFP M630',11,187,1,1,1,NULL,NULL,NULL,'2023-07-11 01:47:53','2023-07-11 01:52:21',NULL,NULL,'MXBCH761ZQ','component-image-QREvv4VruS.png','Impresora Piso 8 (Sistemas TI)\r\nIP 192.168.10.38'),(2,'HP LaserJet MFP M630',11,187,1,1,1,NULL,NULL,NULL,'2023-07-11 01:54:36','2023-07-11 01:55:05',NULL,NULL,'MXBCH761PS','component-image-gumla1NKTH.png','Impresora Piso 8 (Factor Humano)\r\nIP 192.168.10.37'),(3,'HP LaserJet MFP M630',11,188,1,1,1,NULL,NULL,NULL,'2023-07-11 01:56:55','2023-07-11 01:56:55',NULL,NULL,'MXBCH761YC','component-image-kgLVRfkSua.png','Impresora Piso 4 (Varias Unidades)\r\nIP 192.168.10.45'),(4,'ECOSYS M3040idn',11,191,2,1,1,NULL,NULL,NULL,'2023-07-11 02:00:58','2023-07-11 02:00:58',NULL,NULL,'LSD6X19917','component-image-Y4WjKEcbyJ.png','Impresora Piso 6 (RHS LATAM)\r\nIP 192.168.10.40'),(5,'ECOSYS M3550idn',11,189,1,1,1,NULL,NULL,NULL,'2023-07-11 02:03:30','2023-07-11 02:03:30',NULL,NULL,'LSM7942846','component-image-eRRypnayrd.png','Impresora Piso 10 (Varias Unidades)\r\nIP 192.168.12.7'),(6,'ECOSYS M2040dn',11,191,1,1,1,NULL,NULL,NULL,'2023-07-11 02:05:46','2023-07-11 02:05:46',NULL,NULL,'VR97207422','component-image-APY0G6wNk3.png','Impresora Piso 6 (Tesorería)\r\nIP 192.168.10.39');
/*!40000 ALTER TABLE `st7k_components` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_components_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_components_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `assigned_qty` int(11) DEFAULT '1',
  `component_id` int(11) DEFAULT NULL,
  `asset_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_components_assets` WRITE;
/*!40000 ALTER TABLE `st7k_components_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_components_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_consumables` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `item_no` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `consumables_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_consumables` WRITE;
/*!40000 ALTER TABLE `st7k_consumables` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_consumables_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_consumables_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_consumables_users` WRITE;
/*!40000 ALTER TABLE `st7k_consumables_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_consumables_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_custom_field_custom_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_custom_field_custom_fieldset` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `custom_field_id` int(11) NOT NULL,
  `custom_fieldset_id` int(11) NOT NULL,
  `order` int(11) NOT NULL,
  `required` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_custom_field_custom_fieldset` WRITE;
/*!40000 ALTER TABLE `st7k_custom_field_custom_fieldset` DISABLE KEYS */;
INSERT INTO `st7k_custom_field_custom_fieldset` VALUES (1,1,1,1,0);
/*!40000 ALTER TABLE `st7k_custom_field_custom_fieldset` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_custom_fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `element` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `field_values` text COLLATE utf8mb4_unicode_ci,
  `field_encrypted` tinyint(1) NOT NULL DEFAULT '0',
  `db_column` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `help_text` text COLLATE utf8mb4_unicode_ci,
  `show_in_email` tinyint(1) NOT NULL DEFAULT '0',
  `is_unique` tinyint(1) DEFAULT '0',
  `display_in_user_view` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_custom_fields` WRITE;
/*!40000 ALTER TABLE `st7k_custom_fields` DISABLE KEYS */;
INSERT INTO `st7k_custom_fields` VALUES (1,'Serie de Cargador','','text',NULL,'2023-03-17 03:08:16',1,'',0,'_snipeit_serie_de_cargador_1',NULL,0,0,0);
/*!40000 ALTER TABLE `st7k_custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_custom_fieldsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_custom_fieldsets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_custom_fieldsets` WRITE;
/*!40000 ALTER TABLE `st7k_custom_fieldsets` DISABLE KEYS */;
INSERT INTO `st7k_custom_fieldsets` VALUES (1,'Asset with MAC Address',NULL,NULL,NULL);
/*!40000 ALTER TABLE `st7k_custom_fieldsets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_departments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_departments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` int(11) NOT NULL,
  `company_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `departments_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_departments` WRITE;
/*!40000 ALTER TABLE `st7k_departments` DISABLE KEYS */;
INSERT INTO `st7k_departments` VALUES (2,'FATIMA LUNA',1,1,189,NULL,NULL,'2023-03-16 22:23:50','2023-07-26 20:12:21',NULL,NULL),(3,'ANGELES MERA',1,1,188,NULL,NULL,'2023-03-16 22:24:01','2023-07-26 20:12:32',NULL,NULL),(4,'ORLANDO HERRERA',1,1,189,NULL,NULL,'2023-03-16 22:24:09','2023-07-26 20:12:39',NULL,NULL),(5,'GRETEL GUTIERREZ',1,1,189,NULL,NULL,'2023-03-16 22:24:19','2023-07-26 20:12:47',NULL,NULL),(6,'JESUS FRANCO',1,1,189,NULL,NULL,'2023-03-16 22:24:45','2023-07-26 20:12:53',NULL,NULL),(9,'INNOVACIÓN TECNOLÓGICA',1,4,201,NULL,NULL,'2023-03-16 22:29:31','2023-07-26 20:13:35',NULL,NULL),(11,'ATC - AFC',0,1,189,NULL,NULL,'2023-03-17 03:21:40','2023-07-26 20:14:03',NULL,NULL),(12,'FACTOR HUMANO',1,1,187,NULL,NULL,'2023-03-17 04:20:19','2023-07-26 20:14:12',NULL,NULL),(13,'TESORERIA',1,1,191,NULL,NULL,'2023-03-17 05:58:07','2023-07-26 20:14:33',NULL,NULL),(14,'SISTEMAS  ADMINISTRATIVOS',1,1,187,NULL,NULL,'2023-03-17 05:58:07','2023-07-26 20:14:41',NULL,NULL),(15,'FISCAL',1,1,189,NULL,NULL,'2023-03-17 05:58:07','2023-07-26 20:14:50',NULL,NULL),(17,'RHS LATAM - D',1,2,191,NULL,NULL,'2023-03-17 05:58:07','2023-07-26 20:15:30',NULL,NULL),(18,'ITOS GLOBAL',1,3,201,NULL,NULL,'2023-03-17 06:43:45','2023-07-26 20:22:58',NULL,NULL),(19,'RHS LATAM - T',1,2,202,NULL,NULL,'2023-03-24 03:15:51','2023-07-26 20:15:54',NULL,NULL),(21,'FACTURACIÓN Y COBRANZA',1,1,203,NULL,NULL,'2023-03-24 04:39:02','2023-07-26 20:17:11',NULL,NULL),(23,'INMOBILIARIAS Y SERVICIOS RELACIONADOS',1,1,189,NULL,NULL,'2023-03-24 04:39:02','2023-07-26 20:18:00',NULL,NULL),(24,'LEGAL',1,1,188,NULL,NULL,'2023-03-24 04:39:02','2023-07-26 20:18:14',NULL,NULL),(25,'CONTABILIDAD INTERNA',1,1,188,NULL,NULL,'2023-03-24 04:39:02','2023-07-26 20:18:23',NULL,NULL),(26,'DIRECCION DE ADMON. Y FINANZAS',1,1,189,NULL,NULL,'2023-03-24 04:39:03','2023-07-26 20:19:30',NULL,NULL),(27,'OPERACIONES FINANCIERAS',1,1,189,NULL,NULL,'2023-03-24 04:39:03','2023-07-26 20:19:38',NULL,NULL),(28,'DIRECCION DE OPERACIONES',1,1,189,NULL,NULL,'2023-03-24 04:39:04','2023-07-26 20:19:46',NULL,NULL),(29,'SISTEMAS GERENCIA / NOMINAS',1,4,201,NULL,NULL,'2023-03-29 03:20:57','2023-07-26 20:19:53',NULL,NULL),(30,'RECEPCION',1,1,204,NULL,NULL,'2023-03-29 05:10:38','2023-07-26 20:20:32',NULL,NULL),(31,'CUENTAS POR PAGAR',1,1,188,NULL,NULL,'2023-03-29 05:10:38','2023-07-26 20:20:43',NULL,NULL),(32,'ARCHIVO',1,1,201,NULL,NULL,'2023-03-29 05:10:38','2023-07-26 20:20:54',NULL,NULL),(35,'DIRECCION CONFIDENCIAL',1,1,189,NULL,NULL,'2023-03-29 05:10:38','2023-07-26 20:21:50',NULL,NULL),(36,'DIRECCIÓN GENERAL',1,1,189,NULL,NULL,'2023-06-06 04:52:41','2023-07-26 20:21:58',NULL,NULL),(37,'SISTEMAS GERENCIA',1,4,201,NULL,NULL,'2023-07-06 00:14:13','2023-07-26 20:22:08',NULL,NULL),(38,'MANTENIMIENTO',1,1,204,NULL,NULL,'2023-07-10 23:34:38','2023-07-26 20:22:23',NULL,NULL),(39,'METEORIT',1,1,189,NULL,NULL,'2023-07-11 01:10:29','2023-07-26 20:22:35',NULL,NULL),(40,'OFICINAS DURANGO',1,1,203,NULL,NULL,'2023-07-11 01:28:24','2023-07-26 20:22:43',NULL,NULL);
/*!40000 ALTER TABLE `st7k_departments` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_depreciations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_depreciations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `months` int(11) NOT NULL,
  `depreciation_min` decimal(8,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_depreciations` WRITE;
/*!40000 ALTER TABLE `st7k_depreciations` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_depreciations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_imports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_imports` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `file_path` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `filesize` int(11) NOT NULL,
  `import_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `header_row` text COLLATE utf8mb4_unicode_ci,
  `first_row` text COLLATE utf8mb4_unicode_ci,
  `field_map` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_imports` WRITE;
/*!40000 ALTER TABLE `st7k_imports` DISABLE KEYS */;
INSERT INTO `st7k_imports` VALUES (14,NULL,'2023-07-31-065551-sample-licenses-2csv',4316,NULL,'2023-07-31 23:55:51','2023-07-31 23:55:51','[\"Name\",\"Email\",\"Username\",\"Item name\",\"Category\",\"serial number\",\"manufacturer\",\"order number\",\"Licensed To Name\",\"Licensed to Email\",\"reassignable\",\"seats\",\"company\",\"supplier\",\"notes\"]','[\"ADMWRK-59\",\"\",\"ADMWRK-59\",\"Office Hogar y Empresas 2021\",\"Microsoft Office\",\"dellHS6PRT3@outlook.com\",\"Microsoft Office\",\"100-0001339-011\",\"ADMWRK-59 \",\"dellHS6PRT3@outlook.com\",\"yes\",\"1\",\"ADMINISTRATEGIA\",\"\\tDell Inc\",\"\"]',NULL);
/*!40000 ALTER TABLE `st7k_imports` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_kits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_kits` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_kits` WRITE;
/*!40000 ALTER TABLE `st7k_kits` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_kits` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_kits_accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_kits_accessories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_kits_accessories` WRITE;
/*!40000 ALTER TABLE `st7k_kits_accessories` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_kits_accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_kits_consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_kits_consumables` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_kits_consumables` WRITE;
/*!40000 ALTER TABLE `st7k_kits_consumables` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_kits_consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_kits_licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_kits_licenses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `license_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_kits_licenses` WRITE;
/*!40000 ALTER TABLE `st7k_kits_licenses` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_kits_licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_kits_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_kits_models` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `model_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_kits_models` WRITE;
/*!40000 ALTER TABLE `st7k_kits_models` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_kits_models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_license_seats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_license_seats` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `license_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `license_seats_license_id_index` (`license_id`),
  KEY `license_seats_assigned_to_license_id_index` (`assigned_to`,`license_id`),
  KEY `license_seats_asset_id_license_id_index` (`asset_id`,`license_id`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_license_seats` WRITE;
/*!40000 ALTER TABLE `st7k_license_seats` DISABLE KEYS */;
INSERT INTO `st7k_license_seats` VALUES (1,1,NULL,NULL,1,'2023-03-17 01:42:54','2023-07-31 21:00:54','2023-07-31 21:00:54',NULL),(2,2,NULL,NULL,1,'2023-03-31 05:45:12','2023-07-31 21:04:06','2023-07-31 21:04:06',NULL),(3,3,NULL,NULL,1,'2023-03-31 05:55:04','2023-07-31 21:04:08','2023-07-31 21:04:08',NULL),(4,4,NULL,NULL,1,'2023-03-31 06:05:19','2023-07-31 21:04:13','2023-07-31 21:04:13',NULL),(5,5,NULL,NULL,1,'2023-03-31 06:06:57','2023-07-31 21:04:17','2023-07-31 21:04:17',NULL),(6,6,NULL,NULL,1,'2023-03-31 06:08:28','2023-07-31 21:04:20','2023-07-31 21:04:20',NULL),(7,7,NULL,NULL,1,'2023-03-31 06:09:36','2023-07-31 21:04:23','2023-07-31 21:04:23',NULL),(8,8,NULL,NULL,1,'2023-03-31 06:11:16','2023-07-31 21:04:26','2023-07-31 21:04:26',NULL),(9,9,NULL,NULL,1,'2023-03-31 06:12:30','2023-07-31 21:04:29','2023-07-31 21:04:29',NULL),(10,10,NULL,NULL,1,'2023-03-31 06:13:59','2023-07-31 20:56:57','2023-07-31 20:56:57',NULL),(11,11,NULL,NULL,1,'2023-03-31 06:15:02','2023-07-31 21:04:32','2023-07-31 21:04:32',NULL),(12,12,NULL,NULL,1,'2023-03-31 06:16:11','2023-07-31 21:05:37','2023-07-31 21:05:37',NULL),(13,13,NULL,NULL,1,'2023-03-31 06:18:39','2023-07-31 21:04:37','2023-07-31 21:04:37',NULL),(14,14,NULL,NULL,1,'2023-03-31 06:19:44','2023-07-31 21:05:40','2023-07-31 21:05:40',NULL),(15,15,NULL,NULL,1,'2023-03-31 06:20:53','2023-07-31 21:05:42','2023-07-31 21:05:42',NULL),(16,16,NULL,NULL,1,'2023-03-31 06:21:47','2023-07-31 21:05:47','2023-07-31 21:05:47',NULL),(17,17,NULL,NULL,1,'2023-03-31 06:22:43','2023-07-31 21:05:50','2023-07-31 21:05:50',NULL),(18,18,NULL,NULL,1,'2023-03-31 06:23:26','2023-07-31 21:05:53','2023-07-31 21:05:53',NULL),(19,19,NULL,NULL,1,'2023-03-31 06:24:52','2023-07-31 21:05:57','2023-07-31 21:05:57',NULL),(20,20,NULL,NULL,1,'2023-03-31 06:25:43','2023-07-31 21:04:40','2023-07-31 21:04:40',NULL),(21,21,NULL,NULL,1,'2023-03-31 12:38:55','2023-07-31 21:06:18','2023-07-31 21:06:18',NULL),(22,22,NULL,NULL,1,'2023-03-31 12:42:29','2023-07-31 21:06:20','2023-07-31 21:06:20',NULL),(23,23,NULL,NULL,1,'2023-03-31 12:44:32','2023-07-31 21:06:23','2023-07-31 21:06:23',NULL),(24,24,NULL,NULL,1,'2023-03-31 12:46:42','2023-07-31 21:06:49','2023-07-31 21:06:49',NULL),(25,25,NULL,NULL,1,'2023-03-31 12:49:12','2023-07-31 21:06:51','2023-07-31 21:06:51',NULL),(26,26,NULL,NULL,1,'2023-03-31 13:21:00','2023-07-31 21:06:56','2023-07-31 21:06:56',NULL),(27,27,NULL,NULL,1,'2023-03-31 13:21:38','2023-07-31 21:06:26','2023-07-31 21:06:26',NULL),(28,28,NULL,NULL,1,'2023-03-31 13:22:12','2023-07-31 21:09:29','2023-07-31 21:09:29',NULL),(29,29,NULL,NULL,1,'2023-03-31 13:22:45','2023-07-31 21:08:47','2023-07-31 21:08:47',NULL),(30,30,NULL,NULL,1,'2023-03-31 13:23:26','2023-07-31 21:08:51','2023-07-31 21:08:51',NULL),(31,31,NULL,NULL,1,'2023-03-31 13:24:13','2023-07-31 21:09:32','2023-07-31 21:09:32',NULL),(32,32,NULL,NULL,1,'2023-03-31 13:24:50','2023-07-31 21:09:35','2023-07-31 21:09:35',NULL),(33,33,NULL,NULL,1,'2023-03-31 13:25:20','2023-07-31 21:10:09','2023-07-31 21:10:09',NULL),(34,34,NULL,NULL,1,'2023-03-31 13:25:51','2023-07-31 21:10:12','2023-07-31 21:10:12',NULL),(35,35,NULL,NULL,1,'2023-03-31 13:26:28','2023-07-31 21:10:15','2023-07-31 21:10:15',NULL),(36,36,NULL,NULL,1,'2023-03-31 13:27:00','2023-07-31 21:10:17','2023-07-31 21:10:17',NULL),(37,37,NULL,NULL,1,'2023-03-31 13:27:28','2023-07-31 21:10:20','2023-07-31 21:10:20',NULL),(38,38,NULL,NULL,1,'2023-03-31 13:28:01','2023-07-31 21:11:04','2023-07-31 21:11:04',NULL),(39,39,NULL,NULL,1,'2023-03-31 13:28:32','2023-07-31 21:11:07','2023-07-31 21:11:07',NULL),(40,40,NULL,NULL,1,'2023-03-31 13:29:06','2023-07-31 21:11:09','2023-07-31 21:11:09',NULL),(41,41,NULL,NULL,1,'2023-03-31 13:29:38','2023-07-31 21:11:12','2023-07-31 21:11:12',NULL),(42,42,NULL,NULL,1,'2023-03-31 13:30:18','2023-07-31 21:11:15','2023-07-31 21:11:15',NULL),(43,43,NULL,NULL,1,'2023-03-31 13:31:00','2023-07-31 21:11:17','2023-07-31 21:11:17',NULL),(44,44,NULL,NULL,1,'2023-03-31 13:31:38','2023-07-31 21:11:20','2023-07-31 21:11:20',NULL),(45,45,NULL,NULL,1,'2023-03-31 13:32:18','2023-07-31 21:11:53','2023-07-31 21:11:53',NULL),(46,46,NULL,NULL,1,'2023-03-31 13:33:09','2023-07-31 21:11:55','2023-07-31 21:11:55',NULL),(47,47,NULL,NULL,1,'2023-03-31 13:34:45','2023-07-31 21:11:58','2023-07-31 21:11:58',NULL),(48,48,NULL,NULL,1,'2023-03-31 13:35:54','2023-07-31 21:15:38','2023-07-31 21:15:38',NULL),(49,49,NULL,NULL,1,'2023-03-31 13:36:34','2023-07-31 21:15:40','2023-07-31 21:15:40',NULL),(50,50,NULL,NULL,1,'2023-03-31 13:37:05','2023-07-31 21:15:44','2023-07-31 21:15:44',NULL),(51,51,NULL,NULL,1,'2023-03-31 13:37:42','2023-07-31 21:16:23','2023-07-31 21:16:23',NULL),(52,52,NULL,NULL,1,'2023-03-31 13:38:17','2023-07-31 21:16:26','2023-07-31 21:16:26',NULL),(53,53,NULL,NULL,1,'2023-03-31 13:38:53','2023-07-31 21:16:35','2023-07-31 21:16:35',NULL),(54,54,NULL,NULL,1,'2023-03-31 13:39:30','2023-07-31 21:11:24','2023-07-31 21:11:24',NULL),(55,55,NULL,NULL,1,'2023-04-01 02:54:21','2023-07-31 21:00:51','2023-07-31 21:00:51',NULL),(56,56,NULL,NULL,1,'2023-04-04 04:41:07','2023-04-04 04:41:15','2023-04-04 04:41:15',NULL),(57,57,NULL,NULL,1,'2023-07-31 20:46:35','2023-07-31 21:05:33','2023-07-31 21:05:33',NULL),(58,58,NULL,NULL,1,'2023-07-31 21:18:54','2023-07-31 21:34:44','2023-07-31 21:34:44',NULL),(59,59,NULL,NULL,1,'2023-07-31 22:17:08','2023-07-31 22:20:52','2023-07-31 22:20:52',NULL),(60,60,NULL,NULL,1,'2023-07-31 22:25:17','2023-07-31 22:31:07','2023-07-31 22:31:07',NULL),(61,61,NULL,NULL,1,'2023-07-31 22:32:25','2023-07-31 23:48:46','2023-07-31 23:48:46',NULL),(62,62,NULL,NULL,1,'2023-07-31 23:50:28','2023-07-31 23:52:10','2023-07-31 23:52:10',NULL),(63,63,95,NULL,1,'2023-07-31 23:52:30','2023-07-31 23:52:30',NULL,NULL);
/*!40000 ALTER TABLE `st7k_license_seats` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_licenses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `serial` text COLLATE utf8mb4_unicode_ci,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `seats` int(11) NOT NULL DEFAULT '1',
  `notes` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `depreciation_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `license_name` varchar(120) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `license_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `expiration_date` date DEFAULT NULL,
  `purchase_order` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `termination_date` date DEFAULT NULL,
  `maintained` tinyint(1) DEFAULT NULL,
  `reassignable` tinyint(1) NOT NULL DEFAULT '1',
  `company_id` int(10) unsigned DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `licenses_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_licenses` WRITE;
/*!40000 ALTER TABLE `st7k_licenses` DISABLE KEYS */;
INSERT INTO `st7k_licenses` VALUES (1,'OFFICE HOGAR Y EMPRESA 2021','Works2017*\r\n',NULL,NULL,NULL,1,'ADMWRK-234',1,NULL,'2023-03-17 01:42:54','2023-07-31 21:00:54','2023-07-31 21:00:54','dell2XZS9S3','dell2XZS9S3@outook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(2,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-100',1,NULL,'2023-03-31 05:45:12','2023-07-31 21:04:06','2023-07-31 21:04:06','dell5NZS9S3','dell5NZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(3,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-159',1,NULL,'2023-03-31 05:55:04','2023-07-31 21:04:08','2023-07-31 21:04:08','dell6NZS9S3','dell6NZS9S3@outook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(4,'OFFICE HOGAR Y EMPRESA 2021','Works2017*\r\n',NULL,NULL,NULL,1,'ADMWRK-195',1,NULL,'2023-03-31 06:05:19','2023-07-31 21:04:13','2023-07-31 21:04:13','dell6WZS9S3','dell6WZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(5,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-101',1,NULL,'2023-03-31 06:06:57','2023-07-31 21:04:17','2023-07-31 21:04:17','dell7NZS9S3','dell7NZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(6,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-171\r\n',1,NULL,'2023-03-31 06:08:28','2023-07-31 21:04:20','2023-07-31 21:04:20','dell7WZS9S3','dell7WZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(7,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-30',1,NULL,'2023-03-31 06:09:36','2023-07-31 21:04:23','2023-07-31 21:04:23','dell8NZS9S3','dell8NZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(8,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-162',1,NULL,'2023-03-31 06:11:16','2023-07-31 21:04:26','2023-07-31 21:04:26','dell8YZS9S3','dell8YZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(9,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-128',1,NULL,'2023-03-31 06:12:30','2023-07-31 21:04:29','2023-07-31 21:04:29','dell9NZS9S3','dell9NZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(10,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-328',1,NULL,'2023-03-31 06:13:59','2023-07-31 20:56:57','2023-07-31 20:56:57','dell9WZS9S3','dell9WZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(11,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-136',1,NULL,'2023-03-31 06:15:02','2023-07-31 21:04:32','2023-07-31 21:04:32','dellBNS9S3','dellBNS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(12,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-145\r\n',1,NULL,'2023-03-31 06:16:11','2023-07-31 21:05:37','2023-07-31 21:05:37','dellBWZS9S3','dellBWZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(13,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-143\r\n',1,NULL,'2023-03-31 06:18:39','2023-07-31 21:04:37','2023-07-31 21:04:37','dellCNZS9S3','dellCNZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(14,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-216\r\n',1,NULL,'2023-03-31 06:19:44','2023-07-31 21:05:40','2023-07-31 21:05:40','dellCWZS9S3','dellCWZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(15,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-120\r\n',1,NULL,'2023-03-31 06:20:53','2023-07-31 21:05:42','2023-07-31 21:05:42','dellDNZS9S3','dellDNZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(16,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-135\r\n',1,NULL,'2023-03-31 06:21:47','2023-07-31 21:05:47','2023-07-31 21:05:47','dellFNZS9S3','dellFNZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(17,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-209\r\n',1,NULL,'2023-03-31 06:22:43','2023-07-31 21:05:50','2023-07-31 21:05:50','dellFYZS9S3','dellFYZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(18,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-04\r\n',1,NULL,'2023-03-31 06:23:26','2023-07-31 21:05:53','2023-07-31 21:05:53','dellGWZS9S3','dellGWZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(19,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-57\r\n',1,NULL,'2023-03-31 06:24:52','2023-07-31 21:05:57','2023-07-31 21:05:57','dellHWZS9S3','dellHWZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(20,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ADMWRK-91\r\n',1,NULL,'2023-03-31 06:25:43','2023-07-31 21:04:40','2023-07-31 21:04:40','dellJNZS9S3','dellJNZS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,1,3,3),(21,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-01',1,NULL,'2023-03-31 12:38:55','2023-07-31 21:06:18','2023-07-31 21:06:18','dellD5XS9S3','dellD5XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(22,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-02',1,NULL,'2023-03-31 12:42:29','2023-07-31 21:06:20','2023-07-31 21:06:20','dellHJVS9S3','dellHJVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(23,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-03',1,NULL,'2023-03-31 12:44:32','2023-07-31 21:06:23','2023-07-31 21:06:23','dell36XS9S3','dell36XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(24,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-04',1,NULL,'2023-03-31 12:46:42','2023-07-31 21:06:49','2023-07-31 21:06:49','dell4KVS9S3','dell4KVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(25,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-05',1,NULL,'2023-03-31 12:49:12','2023-07-31 21:06:51','2023-07-31 21:06:51','dellB7XS9S3','dellB7XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(26,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-06',1,NULL,'2023-03-31 13:21:00','2023-07-31 21:06:56','2023-07-31 21:06:56','dell2KVS9S3','dell2KVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(27,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-07',1,NULL,'2023-03-31 13:21:38','2023-07-31 21:06:26','2023-07-31 21:06:26','dell16XS9S3','dell16XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(28,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-08',1,NULL,'2023-03-31 13:22:12','2023-07-31 21:09:29','2023-07-31 21:09:29','dellDJVS9S3','dellDJVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(29,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-09',1,NULL,'2023-03-31 13:22:45','2023-07-31 21:08:47','2023-07-31 21:08:47','dell37XS9S3','dell37XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(30,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-10',1,NULL,'2023-03-31 13:23:26','2023-07-31 21:08:51','2023-07-31 21:08:51','dellH5XS9S3','dellH5XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(31,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-11',1,NULL,'2023-03-31 13:24:13','2023-07-31 21:09:32','2023-07-31 21:09:32','dellF5XS9S3','dellF5XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(32,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-12',1,NULL,'2023-03-31 13:24:50','2023-07-31 21:09:35','2023-07-31 21:09:35','dell77XS9S3','dell77XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(33,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-13',1,NULL,'2023-03-31 13:25:20','2023-07-31 21:10:09','2023-07-31 21:10:09','dellH6XS9S3','dellH6XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(34,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-14',1,NULL,'2023-03-31 13:25:51','2023-07-31 21:10:12','2023-07-31 21:10:12','dellC7XS9S3','dellC7XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(35,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-15',1,NULL,'2023-03-31 13:26:28','2023-07-31 21:10:15','2023-07-31 21:10:15','dellJ5XS9S3','dellJ5XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(36,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-16',1,NULL,'2023-03-31 13:27:00','2023-07-31 21:10:17','2023-07-31 21:10:17','dell97XS9S3','dell97XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(37,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-17',1,NULL,'2023-03-31 13:27:28','2023-07-31 21:10:20','2023-07-31 21:10:20','dell87XS9S3','dell87XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(38,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-18',1,NULL,'2023-03-31 13:28:01','2023-07-31 21:11:04','2023-07-31 21:11:04','dell17XS9S3','dell17XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(39,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-19',1,NULL,'2023-03-31 13:28:32','2023-07-31 21:11:07','2023-07-31 21:11:07','dellBKVS9S3','dellBKVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(40,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-20',1,NULL,'2023-03-31 13:29:06','2023-07-31 21:11:09','2023-07-31 21:11:09','dell27XS9S3','dell27XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(41,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-21',1,NULL,'2023-03-31 13:29:38','2023-07-31 21:11:12','2023-07-31 21:11:12','dell5KVS9S3','dell5KVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(42,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-22',1,NULL,'2023-03-31 13:30:18','2023-07-31 21:11:15','2023-07-31 21:11:15','dell56XS9S3','dell56XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(43,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-23',1,NULL,'2023-03-31 13:31:00','2023-07-31 21:11:17','2023-07-31 21:11:17','dell9KVS9S3','dell9KVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(44,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-24',1,NULL,'2023-03-31 13:31:38','2023-07-31 21:11:20','2023-07-31 21:11:20','dell7KVS9S3','dell7KVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(45,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-25',1,NULL,'2023-03-31 13:32:18','2023-07-31 21:11:53','2023-07-31 21:11:53','dell67XS9S3','dell67XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(46,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-26',1,NULL,'2023-03-31 13:33:09','2023-07-31 21:11:55','2023-07-31 21:11:55','dell47XS9S3','dell47XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(47,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-27',1,NULL,'2023-03-31 13:34:45','2023-07-31 21:11:58','2023-07-31 21:11:58','dell3KVS9S3','dell3KVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(48,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-28',1,NULL,'2023-03-31 13:35:54','2023-07-31 21:15:38','2023-07-31 21:15:38','dellB5XS9S3','dellb5XS9s3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(49,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-29',1,NULL,'2023-03-31 13:36:34','2023-07-31 21:15:40','2023-07-31 21:15:40','dell46XS9S3','dell46XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(50,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-30',1,NULL,'2023-03-31 13:37:05','2023-07-31 21:15:44','2023-07-31 21:15:44','dellG5XS9S3','dellG5XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(51,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-31',1,NULL,'2023-03-31 13:37:42','2023-07-31 21:16:23','2023-07-31 21:16:23','dell57XS9S3','dell57XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(52,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-32',1,NULL,'2023-03-31 13:38:17','2023-07-31 21:16:26','2023-07-31 21:16:26','dell8KVS9S3','dell8KVS9S3@outllok.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(53,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-33',1,NULL,'2023-03-31 13:38:53','2023-07-31 21:16:35','2023-07-31 21:16:35','dell6KVS9S3','dell6KVS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(54,'OFFICE HOGAR Y EMPRESA 2021','Works2017*',NULL,NULL,NULL,1,'ITOS-34',1,NULL,'2023-03-31 13:39:30','2023-07-31 21:11:24','2023-07-31 21:11:24','dell26XS9S3','dell26XS9S3@outlook.com',NULL,1,'2022-12-01',NULL,'2025-12-01',0,1,3,3,3),(55,'OFFICE HOGAR Y EMPRESA 2019','dell1X2GP93@outlook.com',NULL,NULL,NULL,1,'Works2017*',1,NULL,'2023-04-01 02:54:21','2023-07-31 21:00:51','2023-07-31 21:00:51','ADMWRK-247','dell1X2GP93@outlook.com',NULL,NULL,'2023-03-31',NULL,'2024-05-30',0,1,1,3,3),(56,'ooooo','ooooo4',NULL,NULL,NULL,1,NULL,1,NULL,'2023-04-04 04:41:07','2023-04-04 04:41:15','2023-04-04 04:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,1,NULL,NULL,3),(57,'Hogar y Empresas 2021','dellDWZS9S3@outlook.com',NULL,NULL,NULL,1,'dellDWZS9S3@outlook.com',1,NULL,'2023-07-31 20:46:35','2023-07-31 21:05:33','2023-07-31 21:05:33','ADMWRK-309','dellDWZS9S3@outlook.com',NULL,1,NULL,NULL,NULL,0,1,1,3,3),(58,'Office Hogar y Empresas 2021','dellDWZS9S3@outlook.com',NULL,NULL,'100-0001339-009',1,NULL,1,NULL,'2023-07-31 21:18:54','2023-07-31 21:34:44','2023-07-31 21:34:44','ADMWRK-309','dellDWZS9S3@outlook.com',NULL,1,NULL,'100-0001339-009',NULL,0,1,1,3,3),(59,'Office Hogar y Empresas 2021','DWZS9S3',NULL,NULL,'100-0001339-009',1,NULL,1,NULL,'2023-07-31 22:17:08','2023-07-31 22:20:52','2023-07-31 22:20:52','ADMWRK-309','dellDWZS9S3@outlook.com',NULL,7,NULL,NULL,NULL,0,1,1,3,3),(60,'Office Hogar y Empresas 2021','dellDWZS9S3@outlook.com',NULL,NULL,'100-0001339-009',1,'',1,NULL,'2023-07-31 22:25:17','2023-07-31 22:31:07','2023-07-31 22:31:07','ADMWRK-309','dellDWZS9S3@outlook.com',NULL,7,NULL,NULL,NULL,0,1,1,3,3),(61,'Office Hogar y Empresas 2021','dellDWZS9S3@outlook.com',NULL,NULL,'100-0001339-009',1,'',1,NULL,'2023-07-31 22:32:25','2023-07-31 23:48:46','2023-07-31 23:48:46','ADMWRK-309','dellDWZS9S3@outlook.com',NULL,7,NULL,NULL,NULL,0,1,1,3,3),(62,'Office Hogar y Empresas 2021','dellDWZS9S3@outlook.com',NULL,NULL,'100-0001339-009',1,'',1,NULL,'2023-07-31 23:50:28','2023-07-31 23:52:10','2023-07-31 23:52:10','ADMWRK-309','dellDWZS9S3@outlook.com',NULL,7,NULL,NULL,NULL,0,1,1,3,3),(63,'Office Hogar y Empresas 2021','dellDWZS9S3@outlook.com',NULL,NULL,'100-0001339-009',1,'',1,NULL,'2023-07-31 23:52:30','2023-07-31 23:52:30',NULL,'ADMWRK-309','dellDWZS9S3@outlook.com',NULL,7,NULL,NULL,NULL,0,1,1,3,3);
/*!40000 ALTER TABLE `st7k_licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_locations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_ou` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_locations` WRITE;
/*!40000 ALTER TABLE `st7k_locations` DISABLE KEYS */;
INSERT INTO `st7k_locations` VALUES (1,'ADMWRK-309',NULL,NULL,NULL,'2023-03-17 01:18:03','2023-03-17 01:18:03',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'ITOS-01',NULL,NULL,NULL,'2023-03-17 02:59:15','2023-03-17 02:59:15',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'ITOS-02',NULL,NULL,NULL,'2023-03-17 02:59:41','2023-03-17 02:59:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,'ITOS-03',NULL,NULL,NULL,'2023-03-17 02:59:52','2023-03-17 02:59:52',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'ITOS-04',NULL,NULL,NULL,'2023-03-17 03:00:02','2023-03-17 03:00:02',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,'ITOS-05',NULL,NULL,NULL,'2023-03-17 03:00:12','2023-03-17 03:00:12',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,'ITOS-06',NULL,NULL,NULL,'2023-03-17 03:00:22','2023-03-17 03:00:22',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,'ITOS-07',NULL,NULL,NULL,'2023-03-17 03:00:31','2023-03-17 03:00:31',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,'ITOS-08',NULL,NULL,NULL,'2023-03-17 03:00:46','2023-03-17 03:00:46',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,'ITOS-09',NULL,NULL,NULL,'2023-03-17 03:01:05','2023-03-17 03:01:05',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,'ITOS-10',NULL,NULL,NULL,'2023-03-17 03:01:15','2023-03-17 03:01:15',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,'ITOS-11',NULL,NULL,NULL,'2023-03-17 03:01:25','2023-03-17 03:01:25',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,'ITOS-12',NULL,NULL,NULL,'2023-03-17 03:01:36','2023-03-17 03:01:36',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,'ITOS-13',NULL,NULL,NULL,'2023-03-17 03:01:53','2023-03-17 03:01:53',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,'ITOS-14',NULL,NULL,NULL,'2023-03-17 03:02:01','2023-03-17 03:02:01',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,'ITOS-15',NULL,NULL,NULL,'2023-03-17 03:02:09','2023-03-17 03:02:09',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,'ITOS-16',NULL,NULL,NULL,'2023-03-17 03:02:17','2023-03-17 03:02:17',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,'ITOS-17',NULL,NULL,NULL,'2023-03-17 03:02:25','2023-03-17 03:02:25',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,'ITOS-18',NULL,NULL,NULL,'2023-03-17 03:02:31','2023-03-17 03:02:31',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,'ITOS-19',NULL,NULL,NULL,'2023-03-17 03:02:46','2023-03-17 03:02:46',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,'ITOS-20',NULL,NULL,NULL,'2023-03-17 03:02:56','2023-03-17 03:02:56',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,'ITOS-21',NULL,NULL,NULL,'2023-03-17 03:03:14','2023-03-17 03:03:14',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,'ITOS-22',NULL,NULL,NULL,'2023-03-17 03:04:54','2023-03-17 03:04:54',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,'ITOS-23',NULL,NULL,NULL,'2023-03-17 03:05:03','2023-03-17 03:05:03',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,'ITOS-24',NULL,NULL,NULL,'2023-03-17 03:05:10','2023-03-17 03:05:10',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,'ITOS-25',NULL,NULL,NULL,'2023-03-17 03:05:18','2023-03-17 03:05:18',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,'ITOS-26',NULL,NULL,NULL,'2023-03-17 03:05:30','2023-03-17 03:05:30',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,'ITOS-27',NULL,NULL,NULL,'2023-03-17 03:05:42','2023-03-17 03:05:42',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,'ITOS-28',NULL,NULL,NULL,'2023-03-17 03:05:49','2023-03-17 03:05:49',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,'ITOS-29',NULL,NULL,NULL,'2023-03-17 03:10:37','2023-03-17 03:10:37',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,'ITOS-30',NULL,NULL,NULL,'2023-03-17 03:10:45','2023-03-17 03:10:45',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,'ITOS-31',NULL,NULL,NULL,'2023-03-17 03:10:55','2023-03-17 03:10:55',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,'ITOS-32',NULL,NULL,NULL,'2023-03-17 03:11:03','2023-03-17 03:11:03',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,'ITOS-33',NULL,NULL,NULL,'2023-03-17 03:11:12','2023-03-17 03:11:12',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,'ITOS-34',NULL,NULL,NULL,'2023-03-17 03:11:19','2023-03-17 03:11:19',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,'ITOS-35',NULL,NULL,NULL,'2023-03-17 03:11:27','2023-03-17 03:11:27',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,'ITOS-36',NULL,NULL,NULL,'2023-03-17 03:11:48','2023-03-17 03:11:48',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,'ADMWRK-90',NULL,NULL,NULL,'2023-03-17 04:03:47','2023-03-17 04:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,'ADMWRK-247','','','','2023-03-17 04:20:19','2023-03-17 04:20:19',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,'ADMWRK-322','','','','2023-03-17 04:37:02','2023-03-17 04:37:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,'ADMWRK-110','','','','2023-03-17 04:37:02','2023-03-17 04:37:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,'ADMWRK-113','','','','2023-03-17 04:37:02','2023-03-17 04:37:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,'ADMWRK-310','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,'ADMWRK-87','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,'ADMWRK-333','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,'ADMWRK-81','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,'ADMWRK-308','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,'ADMWRK-03','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,'ADMWRK-312','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,'ADMWRK-80','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,'ADMWRK-340','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,'ADMWRK-45','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,'ADMWRK-70','','','','2023-03-17 05:58:07','2023-03-17 05:58:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,'ADMWRK-234','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,'ADMWRK-100','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,'ADMWRK-159','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,'ADMWRK-195','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,'ADMWRK-101','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,'ADMWRK-171','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,'ADMWRK-30','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,'ADMWRK-162','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,'ADMWRK-128','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,'ADMWRK-328','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,'ADMWRK-136','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,'ADMWRK-145','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,'ADMWRK-143','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,'ADMWRK-216','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,'ADMWRK-120','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,'ADMWRK-135','','','','2023-03-24 03:15:51','2023-03-24 03:15:51',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,'ADMWRK-209','','','','2023-03-24 03:15:52','2023-03-24 03:15:52',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,'ADMWRK-04','','','','2023-03-24 03:15:52','2023-03-24 03:15:52',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,'ADMWRK-57','','','','2023-03-24 03:15:52','2023-03-24 03:15:52',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,'ADMWRK-91','','','','2023-03-24 03:15:52','2023-03-24 03:15:52',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,'ADMWRK-311','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,'ADMWRK-29','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,'ADMWRK-31','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,'ADMWRK-16','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,'ADMWRK-47','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,'ADMWRK-08','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,'ADMWRK-43','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,'ADMWRK-02','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,'ADMWRK-111','','','','2023-03-24 04:39:02','2023-03-24 04:39:02',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,'ADMWRK-122','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,'ADMWRK-23','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,'ADMWRK-320','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,'ADMWRK-184','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,'ADMWRK-38','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,'ADMWRK-250','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,'ADMWRK-236','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,'ADMWRK-32','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,'ADMWRK-179','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,'ADMWRK-147','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,'ADMWRK-270','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,'ADMWRK-50','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,'ADMWRK-260','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,'ADMWRK-93','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,'ADMWRK-261','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,'ADMWRK-251','','','','2023-03-24 04:39:03','2023-03-24 04:39:03',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,'ADMWRK-109','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,'ADMWRK-279','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,'ADMWRK-67','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,'ADMWRK-68','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,'ADMWRK-277','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,'ADMWRK-74','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,'ADMWRK-20','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,'ADMWRK-10','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,'ADMWRK-69','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,'ADMWRK-274','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,'ADMWRK-271','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,'ADMWRK-12','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,'ADMWRK-99','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,'ADMWRK-212','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,'ADMWRK-37','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,'ADMWRK-114','','','','2023-03-24 04:39:04','2023-03-24 04:39:04',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,'ADMWRK-102','','','','2023-03-24 04:39:05','2023-03-24 04:39:05',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,'ADMWRK-129','','','','2023-03-24 04:39:05','2023-03-24 04:39:05',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,'ADMWRK-39','','','','2023-03-24 04:39:05','2023-03-24 04:39:05',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'ADMWRK-79','','','','2023-03-24 04:39:05','2023-03-24 04:39:05',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,'ADMWRK-169','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,'ADMWRK-86','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,'ADMWRK-299','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,'ADMWRK-243','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,'FERAZ-04','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,'FERAZ-15','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,'FERAZ-02','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,'FERAZ-11','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,'FERAZ-07','','','','2023-03-29 03:20:57','2023-03-29 03:20:57',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,'FERAZ-14','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,'FERAZ-18','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,'FERAZ-06','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,'FERAZ-13','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,'FERAZ-16','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,'FERAZ-12','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,'FERAZ-19','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'FERAZ-21','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,'FERAZ-22','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,'FERAZ-23','','','','2023-03-29 03:20:58','2023-03-29 03:20:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,'ADMWRK-59','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,'ADMWRK-327','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,'ADMWRK-325','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,'ADMWRK-01','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,'ADMWRK-330','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,'ADMWRK-326','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,'ADMWRK-242','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,'ADMWRK-323','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,'ADMWRK-104','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,'ADMWRK-331','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,'ADMWRK-321','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,'ADMWRK-332','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,'ADMWRK-294','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,'ADMWRK-150','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,'ADMWRK-239','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,'FERAZ-01','','','','2023-03-29 05:10:38','2023-03-29 05:10:38',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,'ADMWRK-278','','','','2023-03-29 05:10:39','2023-03-29 05:10:39',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,'ADMWRK-15','','','','2023-03-29 05:10:39','2023-03-29 05:10:39',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,'Daping','','','','2023-03-30 02:31:07','2023-03-30 02:31:07',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,'ADMWRK-358',NULL,NULL,NULL,'2023-03-30 22:09:58','2023-03-30 22:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,'ADMWRK-229',NULL,NULL,NULL,'2023-06-06 01:35:02','2023-06-06 01:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,'ADMWRK-213',NULL,NULL,NULL,'2023-06-06 02:11:10','2023-06-06 02:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,'ADMWRK-130',NULL,NULL,NULL,'2023-06-06 03:13:48','2023-06-06 03:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,'ADMWRK-24',NULL,NULL,NULL,'2023-06-06 03:16:05','2023-06-06 03:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,'ADMWRK-73',NULL,NULL,NULL,'2023-06-06 03:46:14','2023-06-06 03:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,'ADMWRK-118',NULL,NULL,NULL,'2023-06-06 04:15:04','2023-06-06 04:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,'ADMWRK-202',NULL,NULL,NULL,'2023-06-06 05:06:06','2023-06-06 05:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,'ADMWRK-66',NULL,NULL,NULL,'2023-06-06 05:23:22','2023-06-06 05:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,'ADMWRK-266',NULL,NULL,NULL,'2023-06-23 04:09:42','2023-06-23 04:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,'ADMWRK-249',NULL,NULL,NULL,'2023-06-23 04:35:54','2023-06-23 04:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,'ADMWRK-170',NULL,NULL,NULL,'2023-07-05 05:07:06','2023-07-05 05:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,'ADMWRK-257',NULL,NULL,NULL,'2023-07-05 05:27:22','2023-07-05 05:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'ADMWRK-281',NULL,NULL,NULL,'2023-07-06 02:57:55','2023-07-06 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,'ADMWRK-264',NULL,NULL,NULL,'2023-07-06 21:54:27','2023-07-06 21:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,'FERAZ-10',NULL,NULL,NULL,'2023-07-07 01:21:49','2023-07-07 01:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,'ADMWRK-214',NULL,NULL,NULL,'2023-07-07 03:19:35','2023-07-07 03:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,'ADMWRK-246',NULL,NULL,NULL,'2023-07-07 03:33:37','2023-07-07 03:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,'ADMWRK-252',NULL,NULL,NULL,'2023-07-07 03:36:24','2023-07-07 03:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,'ADMWRK-295',NULL,NULL,NULL,'2023-07-07 03:41:55','2023-07-07 03:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,'ADMWRK-283',NULL,NULL,NULL,'2023-07-10 23:38:54','2023-07-10 23:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,'ADMWRK-193',NULL,NULL,NULL,'2023-07-10 23:40:56','2023-07-10 23:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,'ADMWRK-335',NULL,NULL,NULL,'2023-07-11 00:00:24','2023-07-11 00:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,'ADMWRK-222',NULL,NULL,NULL,'2023-07-11 00:37:24','2023-07-11 00:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,'ADMWRK-241',NULL,NULL,NULL,'2023-07-11 00:38:51','2023-07-11 00:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,'PRESTAMO-02',NULL,NULL,NULL,'2023-07-11 00:40:38','2023-07-11 00:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,'ADMWRK-256',NULL,NULL,NULL,'2023-07-11 01:12:33','2023-07-11 01:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,'ADMWRK-07',NULL,NULL,NULL,'2023-07-11 01:13:50','2023-07-11 01:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'ADMWRK-199',NULL,NULL,NULL,'2023-07-11 01:18:44','2023-07-11 01:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,'ADMWRK-232',NULL,NULL,NULL,'2023-07-11 01:36:32','2023-07-11 01:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,'PISO 8°',NULL,NULL,NULL,'2023-07-11 01:52:17','2023-07-11 01:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,'PISO 4°',NULL,NULL,NULL,'2023-07-11 01:56:20','2023-07-11 01:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,'PISO 10°',NULL,NULL,NULL,'2023-07-11 01:57:31','2023-07-11 01:57:31',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,'PSIO 6°',NULL,NULL,NULL,'2023-07-11 01:59:12','2023-07-11 01:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,'PISO 6°',NULL,NULL,NULL,'2023-07-11 01:59:21','2023-07-11 01:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,'ADMWRK-108',NULL,NULL,NULL,'2023-07-11 19:35:08','2023-07-11 19:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,'ADMWRK-225',NULL,NULL,NULL,'2023-07-11 19:35:47','2023-07-11 19:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,'ADMWRK-301',NULL,NULL,NULL,'2023-07-11 19:37:31','2023-07-11 19:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,'ADMWRK-103',NULL,NULL,NULL,'2023-07-11 21:54:29','2023-07-11 21:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,'ADMWRK-221',NULL,NULL,NULL,'2023-07-11 22:11:42','2023-07-11 22:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,'ADMWRK-290',NULL,NULL,NULL,'2023-07-11 22:17:37','2023-07-11 22:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,'ADMWRK-64',NULL,NULL,NULL,'2023-07-11 22:59:32','2023-07-11 22:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,'ADMWRK-53',NULL,NULL,NULL,'2023-07-13 01:45:36','2023-07-13 01:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,'ADMWRK-124',NULL,NULL,NULL,'2023-07-13 20:27:41','2023-07-13 20:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'EXTERNOS',NULL,NULL,NULL,'2023-07-26 20:13:33','2023-07-26 20:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,'TLAXCALA',NULL,NULL,NULL,'2023-07-26 20:15:53','2023-07-26 20:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,'PISO 2°',NULL,NULL,NULL,'2023-07-26 20:17:10','2023-07-26 20:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,'PB°',NULL,NULL,NULL,'2023-07-26 20:20:31','2023-07-26 20:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,'ADMWRK-18',NULL,NULL,NULL,'2023-07-26 23:22:23','2023-07-26 23:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st7k_locations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_login_attempts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_login_attempts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote_ip` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `successful` tinyint(1) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_login_attempts` WRITE;
/*!40000 ALTER TABLE `st7k_login_attempts` DISABLE KEYS */;
INSERT INTO `st7k_login_attempts` VALUES (1,'admin','187.190.186.157','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36',0,'2023-03-16 03:33:09',NULL),(2,'admin','187.190.186.157','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36',1,'2023-03-16 03:33:42',NULL),(3,'admin','187.190.186.157','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36',1,'2023-03-16 04:10:50',NULL),(4,'admin','187.190.186.157','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36',1,'2023-03-16 04:11:14',NULL),(5,'admin','186.96.53.119','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-16 22:07:55',NULL),(6,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-17 00:50:49',NULL),(7,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-17 01:42:43',NULL),(8,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-17 04:55:01',NULL),(9,'admin','186.96.53.119','Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/111.0.5563.101 Mobile/15E148 Safari/604.1',1,'2023-03-30 03:41:41',NULL),(10,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-31 00:12:07',NULL),(11,'ADMWRK-333','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',0,'2023-03-31 00:13:06',NULL),(12,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-31 00:13:17',NULL),(13,'ADMWRK-333','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-31 00:14:05',NULL),(14,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-31 00:14:40',NULL),(15,'admin','186.96.53.119','Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1',1,'2023-03-31 00:51:01',NULL),(16,'Admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',0,'2023-03-31 05:47:09',NULL),(17,'Administrador','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',0,'2023-03-31 05:47:26',NULL),(18,'Administrador','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',0,'2023-03-31 05:47:44',NULL),(19,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-31 05:49:25',NULL),(20,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-03-31 12:11:29',NULL),(21,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-04-04 03:53:48',NULL),(22,'admin','186.96.53.119','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',1,'2023-04-05 03:11:49',NULL),(23,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0',1,'2023-04-10 20:59:54',NULL),(24,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36',1,'2023-04-20 21:39:55',NULL),(25,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/112.0',1,'2023-04-25 21:49:23',NULL),(26,'admin','201.141.107.1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1',1,'2023-05-31 10:28:42',NULL),(27,'j.lopez.h@administrategia.com','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',1,'2023-06-02 21:59:42',NULL),(28,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',1,'2023-06-02 22:00:39',NULL),(29,'j.lopez.h@administrategia.com','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',1,'2023-06-02 22:08:52',NULL),(30,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',1,'2023-06-02 22:13:01',NULL),(31,'j.lopez.h@administrategia.com','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',1,'2023-06-02 22:37:06',NULL),(32,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',1,'2023-06-02 23:28:01',NULL),(33,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-06-06 01:17:12',NULL),(34,'admin','186.96.53.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-06-23 01:31:18',NULL),(35,'admin','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36',1,'2023-07-19 21:05:01',NULL),(36,'admin','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36',1,'2023-07-19 21:05:07',NULL),(37,'ADMWRK-81','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:31:58',NULL),(38,'admin','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:32:25',NULL),(39,'ADMWRK-81','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:33:56',NULL),(40,'admin','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:34:19',NULL),(41,'ADMWRK-81','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:37:39',NULL),(42,'admin','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:38:50',NULL),(43,'admin','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:40:06',NULL),(44,'ADMWRK-81','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:40:15',NULL),(45,'ADMWRK-81','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:40:53',NULL),(46,'admin','201.150.38.238','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',1,'2023-07-26 22:40:56',NULL);
/*!40000 ALTER TABLE `st7k_login_attempts` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_manufacturers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_manufacturers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_manufacturers` WRITE;
/*!40000 ALTER TABLE `st7k_manufacturers` DISABLE KEYS */;
INSERT INTO `st7k_manufacturers` VALUES (1,'Dell Inc','2023-03-16 22:37:32','2023-07-11 01:41:30',NULL,NULL,NULL,NULL,NULL,NULL,'manufacturer-image-ULl2ZLPClZ.png'),(2,'Linkbridge','2023-03-30 02:31:07','2023-04-01 03:15:06',1,'2023-04-01 03:15:06',NULL,NULL,NULL,NULL,NULL),(3,'Microsoft Office','2023-03-31 05:05:10','2023-07-10 23:31:42',1,NULL,NULL,NULL,NULL,NULL,'manufacturer-image-5VLQYlkCLw.png'),(4,'Lenovo','2023-06-02 05:39:08','2023-07-10 23:31:51',NULL,NULL,NULL,NULL,NULL,NULL,'manufacturer-image-K8VWY3xFVa.png'),(5,'HP','2023-07-10 23:27:38','2023-07-10 23:31:58',NULL,NULL,NULL,NULL,NULL,NULL,'manufacturer-image-9pLkpwz5hB.png'),(6,'Apple','2023-07-11 01:05:42','2023-07-11 01:05:42',1,NULL,NULL,NULL,NULL,NULL,'manufacturer-image-IcTC8gd36x.png'),(7,'DELL','2023-07-31 21:39:27','2023-07-31 21:48:11',1,'2023-07-31 21:48:11',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st7k_manufacturers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=338 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_migrations` WRITE;
/*!40000 ALTER TABLE `st7k_migrations` DISABLE KEYS */;
INSERT INTO `st7k_migrations` VALUES (1,'2012_12_06_225921_migration_cartalyst_sentry_install_users',1),(2,'2012_12_06_225929_migration_cartalyst_sentry_install_groups',1),(3,'2012_12_06_225945_migration_cartalyst_sentry_install_users_groups_pivot',1),(4,'2012_12_06_225988_migration_cartalyst_sentry_install_throttle',1),(5,'2013_03_23_193214_update_users_table',1),(6,'2013_11_13_075318_create_models_table',1),(7,'2013_11_13_075335_create_categories_table',1),(8,'2013_11_13_075347_create_manufacturers_table',1),(9,'2013_11_15_015858_add_user_id_to_categories',1),(10,'2013_11_15_112701_add_user_id_to_manufacturers',1),(11,'2013_11_15_190327_create_assets_table',1),(12,'2013_11_15_190357_create_temp_licenses_table',1),(13,'2013_11_15_201848_add_license_name_to_licenses',1),(14,'2013_11_16_040323_create_depreciations_table',1),(15,'2013_11_16_042851_add_depreciation_id_to_models',1),(16,'2013_11_16_084923_add_user_id_to_models',1),(17,'2013_11_16_103258_create_locations_table',1),(18,'2013_11_16_103336_add_location_id_to_assets',1),(19,'2013_11_16_103407_add_checkedout_to_to_assets',1),(20,'2013_11_16_103425_create_history_table',1),(21,'2013_11_17_054359_drop_licenses_table',1),(22,'2013_11_17_054526_add_physical_to_assets',1),(23,'2013_11_17_055126_create_settings_table',1),(24,'2013_11_17_062634_add_license_to_assets',1),(25,'2013_11_18_134332_add_contacts_to_users',1),(26,'2013_11_18_142847_add_info_to_locations',1),(27,'2013_11_18_152942_remove_location_id_from_asset',1),(28,'2013_11_18_164423_set_nullvalues_for_user',1),(29,'2013_11_19_013337_create_asset_logs_table',1),(30,'2013_11_19_061409_edit_added_on_asset_logs_table',1),(31,'2013_11_19_062250_edit_location_id_asset_logs_table',1),(32,'2013_11_20_055822_add_soft_delete_on_assets',1),(33,'2013_11_20_121404_add_soft_delete_on_locations',1),(34,'2013_11_20_123137_add_soft_delete_on_manufacturers',1),(35,'2013_11_20_123725_add_soft_delete_on_categories',1),(36,'2013_11_20_130248_create_status_labels',1),(37,'2013_11_20_130830_add_status_id_on_assets_table',1),(38,'2013_11_20_131544_add_status_type_on_status_labels',1),(39,'2013_11_20_134103_add_archived_to_assets',1),(40,'2013_11_21_002321_add_uploads_table',1),(41,'2013_11_21_024531_remove_deployable_boolean_from_status_labels',1),(42,'2013_11_22_075308_add_option_label_to_settings_table',1),(43,'2013_11_22_213400_edits_to_settings_table',1),(44,'2013_11_25_013244_recreate_licenses_table',1),(45,'2013_11_25_031458_create_license_seats_table',1),(46,'2013_11_25_032022_add_type_to_actionlog_table',1),(47,'2013_11_25_033008_delete_bad_licenses_table',1),(48,'2013_11_25_033131_create_new_licenses_table',1),(49,'2013_11_25_033534_add_licensed_to_licenses_table',1),(50,'2013_11_25_101308_add_warrantee_to_assets_table',1),(51,'2013_11_25_104343_alter_warranty_column_on_assets',1),(52,'2013_11_25_150450_drop_parent_from_categories',1),(53,'2013_11_25_151920_add_depreciate_to_assets',1),(54,'2013_11_25_152903_add_depreciate_to_licenses_table',1),(55,'2013_11_26_211820_drop_license_from_assets_table',1),(56,'2013_11_27_062510_add_note_to_asset_logs_table',1),(57,'2013_12_01_113426_add_filename_to_asset_log',1),(58,'2013_12_06_094618_add_nullable_to_licenses_table',1),(59,'2013_12_10_084038_add_eol_on_models_table',1),(60,'2013_12_12_055218_add_manager_to_users_table',1),(61,'2014_01_28_031200_add_qr_code_to_settings_table',1),(62,'2014_02_13_183016_add_qr_text_to_settings_table',1),(63,'2014_05_24_093839_alter_default_license_depreciation_id',1),(64,'2014_05_27_231658_alter_default_values_licenses',1),(65,'2014_06_19_191508_add_asset_name_to_settings',1),(66,'2014_06_20_004847_make_asset_log_checkedout_to_nullable',1),(67,'2014_06_20_005050_make_asset_log_purchasedate_to_nullable',1),(68,'2014_06_24_003011_add_suppliers',1),(69,'2014_06_24_010742_add_supplier_id_to_asset',1),(70,'2014_06_24_012839_add_zip_to_supplier',1),(71,'2014_06_24_033908_add_url_to_supplier',1),(72,'2014_07_08_054116_add_employee_id_to_users',1),(73,'2014_07_09_134316_add_requestable_to_assets',1),(74,'2014_07_17_085822_add_asset_to_software',1),(75,'2014_07_17_161625_make_asset_id_in_logs_nullable',1),(76,'2014_08_12_053504_alpha_0_4_2_release',1),(77,'2014_08_17_083523_make_location_id_nullable',1),(78,'2014_10_16_200626_add_rtd_location_to_assets',1),(79,'2014_10_24_000417_alter_supplier_state_to_32',1),(80,'2014_10_24_015641_add_display_checkout_date',1),(81,'2014_10_28_222654_add_avatar_field_to_users_table',1),(82,'2014_10_29_045924_add_image_field_to_models_table',1),(83,'2014_11_01_214955_add_eol_display_to_settings',1),(84,'2014_11_04_231416_update_group_field_for_reporting',1),(85,'2014_11_05_212408_add_fields_to_licenses',1),(86,'2014_11_07_021042_add_image_to_supplier',1),(87,'2014_11_20_203007_add_username_to_user',1),(88,'2014_11_20_223947_add_auto_to_settings',1),(89,'2014_11_20_224421_add_prefix_to_settings',1),(90,'2014_11_21_104401_change_licence_type',1),(91,'2014_12_09_082500_add_fields_maintained_term_to_licenses',1),(92,'2015_02_04_155757_increase_user_field_lengths',1),(93,'2015_02_07_013537_add_soft_deleted_to_log',1),(94,'2015_02_10_040958_fix_bad_assigned_to_ids',1),(95,'2015_02_10_053310_migrate_data_to_new_statuses',1),(96,'2015_02_11_044104_migrate_make_license_assigned_null',1),(97,'2015_02_11_104406_migrate_create_requests_table',1),(98,'2015_02_12_001312_add_mac_address_to_asset',1),(99,'2015_02_12_024100_change_license_notes_type',1),(100,'2015_02_17_231020_add_localonly_to_settings',1),(101,'2015_02_19_222322_add_logo_and_colors_to_settings',1),(102,'2015_02_24_072043_add_alerts_to_settings',1),(103,'2015_02_25_022931_add_eula_fields',1),(104,'2015_02_25_204513_add_accessories_table',1),(105,'2015_02_26_091228_add_accessories_user_table',1),(106,'2015_02_26_115128_add_deleted_at_models',1),(107,'2015_02_26_233005_add_category_type',1),(108,'2015_03_01_231912_update_accepted_at_to_acceptance_id',1),(109,'2015_03_05_011929_add_qr_type_to_settings',1),(110,'2015_03_18_055327_add_note_to_user',1),(111,'2015_04_29_234704_add_slack_to_settings',1),(112,'2015_05_04_085151_add_parent_id_to_locations_table',1),(113,'2015_05_22_124421_add_reassignable_to_licenses',1),(114,'2015_06_10_003314_fix_default_for_user_notes',1),(115,'2015_06_10_003554_create_consumables',1),(116,'2015_06_15_183253_move_email_to_username',1),(117,'2015_06_23_070346_make_email_nullable',1),(118,'2015_06_26_213716_create_asset_maintenances_table',1),(119,'2015_07_04_212443_create_custom_fields_table',1),(120,'2015_07_09_014359_add_currency_to_settings_and_locations',1),(121,'2015_07_21_122022_add_expected_checkin_date_to_asset_logs',1),(122,'2015_07_24_093845_add_checkin_email_to_category_table',1),(123,'2015_07_25_055415_remove_email_unique_constraint',1),(124,'2015_07_29_230054_add_thread_id_to_asset_logs_table',1),(125,'2015_07_31_015430_add_accepted_to_assets',1),(126,'2015_09_09_195301_add_custom_css_to_settings',1),(127,'2015_09_21_235926_create_custom_field_custom_fieldset',1),(128,'2015_09_22_000104_create_custom_fieldsets',1),(129,'2015_09_22_003321_add_fieldset_id_to_assets',1),(130,'2015_09_22_003413_migrate_mac_address',1),(131,'2015_09_28_003314_fix_default_purchase_order',1),(132,'2015_10_01_024551_add_accessory_consumable_price_info',1),(133,'2015_10_12_192706_add_brand_to_settings',1),(134,'2015_10_22_003314_fix_defaults_accessories',1),(135,'2015_10_23_182625_add_checkout_time_and_expected_checkout_date_to_assets',1),(136,'2015_11_05_061015_create_companies_table',1),(137,'2015_11_05_061115_add_company_id_to_consumables_table',1),(138,'2015_11_05_183749_image',1),(139,'2015_11_06_092038_add_company_id_to_accessories_table',1),(140,'2015_11_06_100045_add_company_id_to_users_table',1),(141,'2015_11_06_134742_add_company_id_to_licenses_table',1),(142,'2015_11_08_035832_add_company_id_to_assets_table',1),(143,'2015_11_08_222305_add_ldap_fields_to_settings',1),(144,'2015_11_15_151803_add_full_multiple_companies_support_to_settings_table',1),(145,'2015_11_26_195528_import_ldap_settings',1),(146,'2015_11_30_191504_remove_fk_company_id',1),(147,'2015_12_21_193006_add_ldap_server_cert_ignore_to_settings_table',1),(148,'2015_12_30_233509_add_timestamp_and_userId_to_custom_fields',1),(149,'2015_12_30_233658_add_timestamp_and_userId_to_custom_fieldsets',1),(150,'2016_01_28_041048_add_notes_to_models',1),(151,'2016_02_19_070119_add_remember_token_to_users_table',1),(152,'2016_02_19_073625_create_password_resets_table',1),(153,'2016_03_02_193043_add_ldap_flag_to_users',1),(154,'2016_03_02_220517_update_ldap_filter_to_longer_field',1),(155,'2016_03_08_225351_create_components_table',1),(156,'2016_03_09_024038_add_min_stock_to_tables',1),(157,'2016_03_10_133849_add_locale_to_users',1),(158,'2016_03_10_135519_add_locale_to_settings',1),(159,'2016_03_11_185621_add_label_settings_to_settings',1),(160,'2016_03_22_125911_fix_custom_fields_regexes',1),(161,'2016_04_28_141554_add_show_to_users',1),(162,'2016_05_16_164733_add_model_mfg_to_consumable',1),(163,'2016_05_19_180351_add_alt_barcode_settings',1),(164,'2016_05_19_191146_add_alter_interval',1),(165,'2016_05_19_192226_add_inventory_threshold',1),(166,'2016_05_20_024859_remove_option_keys_from_settings_table',1),(167,'2016_05_20_143758_remove_option_value_from_settings_table',1),(168,'2016_06_01_000001_create_oauth_auth_codes_table',1),(169,'2016_06_01_000002_create_oauth_access_tokens_table',1),(170,'2016_06_01_000003_create_oauth_refresh_tokens_table',1),(171,'2016_06_01_000004_create_oauth_clients_table',1),(172,'2016_06_01_000005_create_oauth_personal_access_clients_table',1),(173,'2016_06_01_140218_add_email_domain_and_format_to_settings',1),(174,'2016_06_22_160725_add_user_id_to_maintenances',1),(175,'2016_07_13_150015_add_is_ad_to_settings',1),(176,'2016_07_14_153609_add_ad_domain_to_settings',1),(177,'2016_07_22_003348_fix_custom_fields_regex_stuff',1),(178,'2016_07_22_054850_one_more_mac_addr_fix',1),(179,'2016_07_22_143045_add_port_to_ldap_settings',1),(180,'2016_07_22_153432_add_tls_to_ldap_settings',1),(181,'2016_07_27_211034_add_zerofill_to_settings',1),(182,'2016_08_02_124944_add_color_to_statuslabel',1),(183,'2016_08_04_134500_add_disallow_ldap_pw_sync_to_settings',1),(184,'2016_08_09_002225_add_manufacturer_to_licenses',1),(185,'2016_08_12_121613_add_manufacturer_to_accessories_table',1),(186,'2016_08_23_143353_add_new_fields_to_custom_fields',1),(187,'2016_08_23_145619_add_show_in_nav_to_status_labels',1),(188,'2016_08_30_084634_make_purchase_cost_nullable',1),(189,'2016_09_01_141051_add_requestable_to_asset_model',1),(190,'2016_09_02_001448_create_checkout_requests_table',1),(191,'2016_09_04_180400_create_actionlog_table',1),(192,'2016_09_04_182149_migrate_asset_log_to_action_log',1),(193,'2016_09_19_235935_fix_fieldtype_for_target_type',1),(194,'2016_09_23_140722_fix_modelno_in_consumables_to_string',1),(195,'2016_09_28_231359_add_company_to_logs',1),(196,'2016_10_14_130709_fix_order_number_to_varchar',1),(197,'2016_10_16_015024_rename_modelno_to_model_number',1),(198,'2016_10_16_015211_rename_consumable_modelno_to_model_number',1),(199,'2016_10_16_143235_rename_model_note_to_notes',1),(200,'2016_10_16_165052_rename_component_total_qty_to_qty',1),(201,'2016_10_19_145520_fix_order_number_in_components_to_string',1),(202,'2016_10_27_151715_add_serial_to_components',1),(203,'2016_10_27_213251_increase_serial_field_capacity',1),(204,'2016_10_29_002724_enable_2fa_fields',1),(205,'2016_10_29_082408_add_signature_to_acceptance',1),(206,'2016_11_01_030818_fix_forgotten_filename_in_action_logs',1),(207,'2016_11_13_020954_rename_component_serial_number_to_serial',1),(208,'2016_11_16_172119_increase_purchase_cost_size',1),(209,'2016_11_17_161317_longer_state_field_in_location',1),(210,'2016_11_17_193706_add_model_number_to_accessories',1),(211,'2016_11_24_160405_add_missing_target_type_to_logs_table',1),(212,'2016_12_07_173720_increase_size_of_state_in_suppliers',1),(213,'2016_12_19_004212_adjust_locale_length_to_10',1),(214,'2016_12_19_133936_extend_phone_lengths_in_supplier_and_elsewhere',1),(215,'2016_12_27_212631_make_asset_assigned_to_polymorphic',1),(216,'2017_01_09_040429_create_locations_ldap_query_field',1),(217,'2017_01_14_002418_create_imports_table',1),(218,'2017_01_25_063357_fix_utf8_custom_field_column_names',1),(219,'2017_03_03_154632_add_time_date_display_to_settings',1),(220,'2017_03_10_210807_add_fields_to_manufacturer',1),(221,'2017_05_08_195520_increase_size_of_field_values_in_custom_fields',1),(222,'2017_05_22_204422_create_departments',1),(223,'2017_05_22_233509_add_manager_to_locations_table',1),(224,'2017_06_14_122059_add_next_autoincrement_to_settings',1),(225,'2017_06_18_151753_add_header_and_first_row_to_importer_table',1),(226,'2017_07_07_191533_add_login_text',1),(227,'2017_07_25_130710_add_thumbsize_to_settings',1),(228,'2017_08_03_160105_set_asset_archived_to_zero_default',1),(229,'2017_08_22_180636_add_secure_password_options',1),(230,'2017_08_25_074822_add_auditing_tables',1),(231,'2017_08_25_101435_add_auditing_to_settings',1),(232,'2017_09_18_225619_fix_assigned_type_not_being_nulled',1),(233,'2017_10_03_015503_drop_foreign_keys',1),(234,'2017_10_10_123504_allow_nullable_depreciation_id_in_models',1),(235,'2017_10_17_133709_add_display_url_to_settings',1),(236,'2017_10_19_120002_add_custom_forgot_password_url',1),(237,'2017_10_19_130406_add_image_and_supplier_to_accessories',1),(238,'2017_10_20_234129_add_location_indices_to_assets',1),(239,'2017_10_25_202930_add_images_uploads_to_locations_manufacturers_etc',1),(240,'2017_10_27_180947_denorm_asset_locations',1),(241,'2017_10_27_192423_migrate_denormed_asset_locations',1),(242,'2017_10_30_182938_add_address_to_user',1),(243,'2017_11_08_025918_add_alert_menu_setting',1),(244,'2017_11_08_123942_labels_display_company_name',1),(245,'2017_12_12_010457_normalize_asset_last_audit_date',1),(246,'2017_12_12_033618_add_actionlog_meta',1),(247,'2017_12_26_170856_re_normalize_last_audit',1),(248,'2018_01_17_184354_add_archived_in_list_setting',1),(249,'2018_01_19_203121_add_dashboard_message_to_settings',1),(250,'2018_01_24_062633_add_footer_settings_to_settings',1),(251,'2018_01_24_093426_add_modellist_preferenc',1),(252,'2018_02_22_160436_add_remote_user_settings',1),(253,'2018_03_03_011032_add_theme_to_settings',1),(254,'2018_03_06_054937_add_default_flag_on_statuslabels',1),(255,'2018_03_23_212048_add_display_in_email_to_custom_fields',1),(256,'2018_03_24_030738_add_show_images_in_email_setting',1),(257,'2018_03_24_050108_add_cc_alerts',1),(258,'2018_03_29_053618_add_canceled_at_and_fulfilled_at_in_requests',1),(259,'2018_03_29_070121_add_drop_unique_requests',1),(260,'2018_03_29_070511_add_new_index_requestable',1),(261,'2018_04_02_150700_labels_display_model_name',1),(262,'2018_04_16_133902_create_custom_field_default_values_table',1),(263,'2018_05_04_073223_add_category_to_licenses',1),(264,'2018_05_04_075235_add_update_license_category',1),(265,'2018_05_08_031515_add_gdpr_privacy_footer',1),(266,'2018_05_14_215229_add_indexes',1),(267,'2018_05_14_223646_add_indexes_to_assets',1),(268,'2018_05_14_233638_denorm_counters_on_assets',1),(269,'2018_05_16_153409_add_first_counter_totals_to_assets',1),(270,'2018_06_21_134622_add_version_footer',1),(271,'2018_07_05_215440_add_unique_serial_option_to_settings',1),(272,'2018_07_17_005911_create_login_attempts_table',1),(273,'2018_07_24_154348_add_logo_to_print_assets',1),(274,'2018_07_28_023826_create_checkout_acceptances_table',1),(275,'2018_08_20_204842_add_depreciation_option_to_settings',1),(276,'2018_09_10_082212_create_checkout_acceptances_for_unaccepted_assets',1),(277,'2018_10_18_191228_add_kits_licenses_table',1),(278,'2018_10_19_153910_add_kits_table',1),(279,'2018_10_19_154013_add_kits_models_table',1),(280,'2018_12_05_211936_add_favicon_to_settings',1),(281,'2018_12_05_212119_add_email_logo_to_settings',1),(282,'2019_02_07_185953_add_kits_consumables_table',1),(283,'2019_02_07_190030_add_kits_accessories_table',1),(284,'2019_02_12_182750_add_actiondate_to_actionlog',1),(285,'2019_02_14_154310_change_auto_increment_prefix_to_nullable',1),(286,'2019_02_16_143518_auto_increment_back_to_string',1),(287,'2019_02_17_205048_add_label_logo_to_settings',1),(288,'2019_02_20_234421_make_serial_nullable',1),(289,'2019_02_21_224703_make_fields_nullable_for_integrity',1),(290,'2019_04_06_060145_add_user_skin_setting',1),(291,'2019_04_06_205355_add_setting_allow_user_skin',1),(292,'2019_06_12_184327_rename_groups_table',1),(293,'2019_07_23_140906_add_show_assigned_assets_to_settings',1),(294,'2019_08_20_084049_add_custom_remote_user_header',1),(295,'2019_12_04_223111_passport_upgrade',1),(296,'2020_02_04_172100_add_ad_append_domain_settings',1),(297,'2020_04_29_222305_add_saml_fields_to_settings',1),(298,'2020_08_11_200712_add_saml_key_rollover',1),(299,'2020_10_22_233743_move_accessory_checkout_note_to_join_table',1),(300,'2020_10_23_161736_fix_zero_values_for_locations',1),(301,'2020_11_18_214827_widen_license_serial_field',1),(302,'2020_12_14_233815_add_digit_separator_to_settings',1),(303,'2020_12_18_090026_swap_target_type_index_order',1),(304,'2020_12_21_153235_update_min_password',1),(305,'2020_12_21_210105_fix_bad_ldap_server_url_for_v5',1),(306,'2021_02_05_172502_add_provider_to_oauth_table',1),(307,'2021_03_18_184102_adds_several_ldap_fields',1),(308,'2021_04_07_001811_add_ldap_dept',1),(309,'2021_04_14_180125_add_ids_to_tables',1),(310,'2021_06_07_155421_add_serial_number_indexes',1),(311,'2021_06_07_155436_add_company_id_indexes',1),(312,'2021_07_28_031345_add_client_side_l_d_a_p_cert_to_settings',1),(313,'2021_07_28_040554_add_client_side_l_d_a_p_key_to_settings',1),(314,'2021_08_11_005206_add_depreciation_minimum_value',1),(315,'2021_08_24_124354_make_ldap_client_certs_nullable',1),(316,'2021_09_20_183216_change_default_label_to_nullable',1),(317,'2021_12_27_151849_change_supplier_address_length',1),(318,'2022_01_10_182548_add_license_id_index_to_license_seats',1),(319,'2022_02_03_214958_blank_out_ldap_active_flag',1),(320,'2022_02_16_152431_add_unique_constraint_to_custom_field',1),(321,'2022_03_03_225655_add_notes_to_accessories',1),(322,'2022_03_03_225754_add_notes_to_components',1),(323,'2022_03_03_225824_add_notes_to_consumables',1),(324,'2022_03_04_080836_add_remote_to_user',1),(325,'2022_03_09_001334_add_eula_to_checkout_acceptance',1),(326,'2022_03_10_175740_add_eula_to_action_logs',1),(327,'2022_03_21_162724_adds_ldap_manager',1),(328,'2022_04_05_135340_add_primary_key_to_custom_fields_pivot',1),(329,'2022_05_16_235350_remove_stored_eula_field',1),(330,'2022_06_23_164407_add_user_id_to_users',1),(331,'2022_06_28_234539_add_username_index_to_users',1),(332,'2022_07_07_010406_add_indexes_to_license_seats',1),(333,'2022_08_10_141328_add_notes_denorm_to_consumables_users',1),(334,'2022_09_29_040231_add_chart_type_to_settings',1),(335,'2022_10_05_163044_add_start_termination_date_to_users',1),(336,'2022_10_25_193823_add_externalid_to_users',1),(337,'2022_11_07_134348_add_display_to_user_in_custom_fields',1);
/*!40000 ALTER TABLE `st7k_migrations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_models` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `depreciation_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `eol` int(11) DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deprecated_mac_address` tinyint(1) NOT NULL DEFAULT '0',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `fieldset_id` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `requestable` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_models` WRITE;
/*!40000 ALTER TABLE `st7k_models` DISABLE KEYS */;
INSERT INTO `st7k_models` VALUES (1,'Latitude 3590','3590',1,2,'2023-03-16 22:37:38','2023-03-30 05:26:30',NULL,1,0,'assetmodel-image-vD7lEWRYON.webp',0,'2023-03-30 05:26:30',NULL,NULL,0),(2,'Latitude 5530','5530',1,2,'2023-03-16 22:57:25','2023-03-30 05:26:30',NULL,1,0,'assetmodel-image-UkAz30o9Js.webp',0,'2023-03-30 05:26:30',NULL,NULL,0),(3,'massa id','6.37702E+15',2,5,'2023-03-30 02:31:07','2023-03-30 05:23:11',NULL,1,NULL,NULL,0,'2023-03-30 05:23:11',NULL,NULL,0),(4,'OptiPlex 3000','',1,7,'2023-03-30 03:47:38','2023-03-30 05:23:16',NULL,1,NULL,NULL,0,'2023-03-30 05:23:16',NULL,NULL,0),(5,'OptiPlex 3000','100-0001339-011',1,7,'2023-03-30 04:06:00','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-QhgE3cWF6L.webp',0,NULL,NULL,NULL,1),(6,'LATITUDE 5530','100-0001339-011',1,6,'2023-03-30 04:58:10','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-vLNgR1GhIf.jpg',0,NULL,NULL,NULL,1),(7,'LATITUDE 5530','100-0001339-007',1,6,'2023-03-30 06:11:07','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-wd8hxziHsD.jpg',0,NULL,NULL,NULL,1),(8,'LATITUDE 5520','100-0001339-006',1,6,'2023-03-30 22:16:20','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-lzEDTbAkpe.png',0,NULL,NULL,NULL,1),(9,'LATITUDE 5530','100-0001339-008',1,6,'2023-03-30 22:59:28','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-IdrcLC2tQG.jpg',0,NULL,NULL,NULL,1),(10,'LATITUDE 5530','100-0001339-010',1,6,'2023-03-30 23:29:28','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-3RvNelMmVI.jpg',0,NULL,NULL,NULL,1),(11,'LATITUDE 5530','100-0001339-010',1,6,'2023-03-30 23:29:29','2023-03-30 23:37:33',NULL,1,0,NULL,0,'2023-03-30 23:37:33',NULL,NULL,0),(12,'LATITUDE 5530','100-0001339-009',1,6,'2023-03-30 23:30:05','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-68HFs14Voa.jpg',0,NULL,NULL,'Equipos Modelo Latitude 5530 - Administrategia',1),(13,'LATITUDE 3590','F0000023248-FP2',1,6,'2023-06-02 03:42:31','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-eCXpo6cnGz.jpg',0,NULL,NULL,'Equipos Latitude 3590 con terminación FP2 (5) FWKBFP2,1SJBFP2,3JG7FP2,7VJBFP2,7147FP2 - Sin Garantía',1),(14,'ThinkCentre Tiny in One 24 Gen 4 - Type 11GD',NULL,4,10,'2023-06-02 05:42:26','2023-07-26 22:33:37',NULL,1,60,'assetmodel-image-jDpyuty0SZ.png',0,NULL,NULL,'Monitores ThinkCentre Tiny in One 24 Gen 4 - Type 11GD',1),(15,'LATITUDE 3590','1011094336-D9S2',1,6,'2023-06-06 03:02:28','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-qkAaZgAIll.jpg',0,NULL,NULL,'Equipos Latitude 3590 con terminación D9S2 (15)\r\n1FPD9S2,H3ND9S2,G4ND9S2,F0ND9S2,D2ND9S2,B3ND9S2,81ND9S2,80ND9S2,72ND9S2,6 7ND9S2,61ND9S2,5HPD9S2,4ZMD9S2,45ND9S2,20ND9S2 - Sin Garantía',1),(16,'LATITUDE 3590','3575',1,6,'2023-06-06 03:06:21','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-PhBImA9cc0.jpg',0,NULL,NULL,'Equipos Latitude 3590 (5) HLNHXS2, 5TJ12W2, 1QN5CV2, 46R4CV2, 43R4CV2   - Sin Garantía	',1),(17,'LATITUDE 3500','14483-ZWZ2',1,6,'2023-06-06 03:39:34','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-1nj9HDjCdG.png',0,NULL,NULL,'Equipos Latitude 3590 con terminación ZWZ2 - Sin Garantía',1),(18,'Thinkpad P43s	',NULL,4,6,'2023-06-06 04:09:46','2023-07-26 22:33:37',NULL,1,60,'assetmodel-image-5vEApbLjyn.png',0,NULL,NULL,'P43s (Type 20RH, 20RJ) Laptop (ThinkPad) - Type 20RJ\r\n',1),(19,'L340-15IRH Gaming Laptop (ideapad) - Type 81LK','SCO0802287C1F__14401',4,6,'2023-06-23 02:14:19','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-yInwYdH7S5.png',0,NULL,NULL,'GERENCIA DE EMPRESAS SA DE CV - NÚMEROS DE SERIE: PF299A3F - PF299NP6 - PF29A2VE',1),(20,'L340-15IRH Gaming Laptop (ideapad) - Type 81LK','SCO0802287C1F__14402',4,6,'2023-06-23 02:18:50','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-ZxTLt54iGR.png',0,NULL,NULL,'ADMINISTRATEGIA SC - NUMEROS DE SERIE: PF29A2W2 - PF29A2XC - PF29A55B',1),(21,'LATITUDE 3590','1011068359',1,6,'2023-06-23 04:30:58','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-oilLxZu7M1.png',0,NULL,NULL,'Equipos Latitude 3590 con terminación XKR2 (5) 3XYXKR2,JYYXKR2,HZYXKR2,9YYXKR2,92ZXKR2 - Sin Garantía	',1),(22,'LATITUDE 3590','C182 - XS2',1,6,'2023-07-06 00:02:41','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-o5ZYpkba3l.png',0,NULL,NULL,'Equipos Latitude 3590 con terminación XS2 (20) FJNJXS2, F8NJXS2, 2M6KXS2, DCNJXS2,1FNJXS2, CXTJXS2, 89NJXS2, 13DKXS2, 6CNJXS2, 7GNJXS2, BBNJXS2,C9NJXS2, 7BNJXS2, 4FNJXS2, 5FKHXS2, 7YTJXS2, 5DNJXS2, J8NJXS2, GCNJXS2 Y H9NJXS2. - Sin Garantía	',1),(23,'LATITUDE 3590','3674',1,6,'2023-07-06 02:50:52','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-mJ7RI8wJJd.png',0,NULL,NULL,'Equipos Latitude 3590 (3) H1R4CV2, 45X12W2, BXM8CV2- Sin Garantía',1),(24,'330S-14IKB Laptop (ideapad) - Type 81F4',NULL,4,6,'2023-07-07 01:11:32','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-zIHiyI3zyV.png',0,NULL,NULL,'330S-14IKB Laptop (ideapad) - Type 81F4\r\n',1),(25,'HP Compaq dc7900 Small',NULL,5,7,'2023-07-10 23:28:21','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-u7GkKsyjo8.png',0,NULL,NULL,'Equipo de Escritorio (HP Compaq dc7900 Small Form Factor PC) - MXJ0030BM8',1),(26,'E14 (Type 20RA, 20RB) Laptop (ThinkPad) - Type 20RA','AS-6167542606',4,6,'2023-07-10 23:58:21','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-6dsTaQi9T3.png',0,NULL,NULL,'Laptop ThinkPad E14 - PF29A40R',1),(27,'LATITUDE 3590','3727',1,6,'2023-07-11 00:23:32','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-yVcOB1QKIW.png',0,NULL,NULL,'Equipo Latitude 3590 (1) 95C12W2 - Sin Garantía	',1),(28,'Inspiron 7472',NULL,1,6,'2023-07-11 00:32:04','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-sYL6LdNV12.png',0,NULL,NULL,'Equipo Inspiron 7472\r\n',1),(29,'500-14ISK Laptop (ideapad) - Type 80NS',NULL,4,6,'2023-07-11 00:35:53','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-RNwwkBHUr9.png',0,NULL,NULL,'Laptop IdeaPad 500-14ISK - MP12GC2G',1),(30,'MacBook Pro 2019',NULL,6,6,'2023-07-11 01:06:41','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-SdOalA2sUU.png',0,NULL,NULL,'MacBook Pro (13 pulgadas, 2019, cuatro puertos Thunderbolt 3) - C02C70Z0LVDL',1),(31,'MacBook Pro 2018',NULL,6,6,'2023-07-11 01:09:40','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-nz85IdvcuJ.png',0,NULL,NULL,'MacBook Pro (13-inch, 2018, Four Thunderbolt 3 Ports) - (2) C02YL2M5JHD2. C02Y92FXJHD2',1),(32,'LATITUDE 3590','1011081764',1,6,'2023-07-11 01:34:39','2023-07-26 22:33:37',NULL,1,0,'assetmodel-image-zwFlGGCVy0.png',0,NULL,NULL,'Equipos Latitude 3590 con terminación YR2 (5) \r\n2474YR2,FPX7YR2,CMX7YR2,3TD4YR2,3MX7YR2 - Sin Garantía',1),(33,'T495 (Type 20NJ, 20NK) Laptop (ThinkPad) - Type 20NK',NULL,4,6,'2023-07-11 21:51:13','2023-07-26 22:33:37',NULL,1,60,'assetmodel-image-RnKHaf2oW6.png',0,NULL,NULL,'T495 (Type 20NJ, 20NK) Laptop (ThinkPad) - Type 20NK -> PF2A6J65\r\n',1);
/*!40000 ALTER TABLE `st7k_models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_models_custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_models_custom_fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_model_id` int(11) NOT NULL,
  `custom_field_id` int(11) NOT NULL,
  `default_value` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_models_custom_fields` WRITE;
/*!40000 ALTER TABLE `st7k_models_custom_fields` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_models_custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_oauth_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `client_id` bigint(20) unsigned NOT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_access_tokens_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_oauth_access_tokens` WRITE;
/*!40000 ALTER TABLE `st7k_oauth_access_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_oauth_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_oauth_auth_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `client_id` bigint(20) unsigned NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_auth_codes_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_oauth_auth_codes` WRITE;
/*!40000 ALTER TABLE `st7k_oauth_auth_codes` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_oauth_auth_codes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_oauth_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_oauth_clients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `provider` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_clients_user_id_index` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_oauth_clients` WRITE;
/*!40000 ALTER TABLE `st7k_oauth_clients` DISABLE KEYS */;
INSERT INTO `st7k_oauth_clients` VALUES (1,NULL,'Snipe-IT Personal Access Client','85kvJ0PVoy9hpcckMhLv6F9IGNTjYC2WkGoHsmEl',NULL,'http://localhost',1,0,0,'2023-03-16 03:33:44','2023-03-16 03:33:44'),(2,NULL,'Snipe-IT Password Grant Client','yinnFqGYBOrgt10uw2MagzJfZBXruegxJokoEh3G','users','http://localhost',0,1,0,'2023-03-16 03:33:44','2023-03-16 03:33:44');
/*!40000 ALTER TABLE `st7k_oauth_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_oauth_personal_access_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_oauth_personal_access_clients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_oauth_personal_access_clients` WRITE;
/*!40000 ALTER TABLE `st7k_oauth_personal_access_clients` DISABLE KEYS */;
INSERT INTO `st7k_oauth_personal_access_clients` VALUES (1,1,'2023-03-16 03:33:44','2023-03-16 03:33:44');
/*!40000 ALTER TABLE `st7k_oauth_personal_access_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_oauth_refresh_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_oauth_refresh_tokens` WRITE;
/*!40000 ALTER TABLE `st7k_oauth_refresh_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_oauth_refresh_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_password_resets` (
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`),
  KEY `password_resets_email_index` (`email`),
  KEY `password_resets_token_index` (`token`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_password_resets` WRITE;
/*!40000 ALTER TABLE `st7k_password_resets` DISABLE KEYS */;
INSERT INTO `st7k_password_resets` VALUES ('j.lopez.h@administrategia.com','$2y$10$RcTNZJHIJFIyWJ44dbaqaOvBcdgpDb3e3cbXd4gEuSda4/cpab4my','2023-07-26 23:30:47',1);
/*!40000 ALTER TABLE `st7k_password_resets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_permission_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_permission_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_permission_groups` WRITE;
/*!40000 ALTER TABLE `st7k_permission_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_permission_groups` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_requested_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_requested_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `denied_at` datetime DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_requested_assets` WRITE;
/*!40000 ALTER TABLE `st7k_requested_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_requested_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `request_code` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_requests` WRITE;
/*!40000 ALTER TABLE `st7k_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_settings` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `per_page` int(11) NOT NULL DEFAULT '20',
  `site_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Snipe IT Asset Management',
  `qr_code` int(11) DEFAULT NULL,
  `qr_text` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `display_asset_name` int(11) DEFAULT NULL,
  `display_checkout_date` int(11) DEFAULT NULL,
  `display_eol` int(11) DEFAULT NULL,
  `auto_increment_assets` int(11) NOT NULL DEFAULT '0',
  `auto_increment_prefix` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `load_remote` tinyint(1) NOT NULL DEFAULT '1',
  `logo` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `header_color` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alert_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alerts_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `default_eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `barcode_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'QRCODE',
  `slack_endpoint` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slack_channel` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slack_botname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `default_currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `custom_css` text COLLATE utf8mb4_unicode_ci,
  `brand` tinyint(4) NOT NULL DEFAULT '1',
  `ldap_enabled` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_server` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_uname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_pword` longtext COLLATE utf8mb4_unicode_ci,
  `ldap_basedn` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_filter` text COLLATE utf8mb4_unicode_ci,
  `ldap_username_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'samaccountname',
  `ldap_lname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'sn',
  `ldap_fname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'givenname',
  `ldap_auth_filter_query` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'uid=',
  `ldap_version` int(11) DEFAULT '3',
  `ldap_active_flag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_dept` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_emp_num` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_phone_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_manager` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `full_multiple_companies_support` tinyint(1) NOT NULL DEFAULT '0',
  `ldap_server_cert_ignore` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(5) COLLATE utf8mb4_unicode_ci DEFAULT 'en',
  `labels_per_page` tinyint(4) NOT NULL DEFAULT '30',
  `labels_width` decimal(6,5) NOT NULL DEFAULT '2.62500',
  `labels_height` decimal(6,5) NOT NULL DEFAULT '1.00000',
  `labels_pmargin_left` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_right` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_top` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_pmargin_bottom` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_display_bgutter` decimal(6,5) NOT NULL DEFAULT '0.07000',
  `labels_display_sgutter` decimal(6,5) NOT NULL DEFAULT '0.05000',
  `labels_fontsize` tinyint(4) NOT NULL DEFAULT '9',
  `labels_pagewidth` decimal(7,5) NOT NULL DEFAULT '8.50000',
  `labels_pageheight` decimal(7,5) NOT NULL DEFAULT '11.00000',
  `labels_display_name` tinyint(4) NOT NULL DEFAULT '0',
  `labels_display_serial` tinyint(4) NOT NULL DEFAULT '1',
  `labels_display_tag` tinyint(4) NOT NULL DEFAULT '1',
  `alt_barcode` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'C128',
  `alt_barcode_enabled` tinyint(1) DEFAULT '1',
  `alert_interval` int(11) DEFAULT '30',
  `alert_threshold` int(11) DEFAULT '5',
  `email_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `username_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `is_ad` tinyint(1) NOT NULL DEFAULT '0',
  `ad_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_port` varchar(5) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '389',
  `ldap_tls` tinyint(1) NOT NULL DEFAULT '0',
  `zerofill_count` int(11) NOT NULL DEFAULT '5',
  `ldap_pw_sync` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_enabled` tinyint(4) DEFAULT NULL,
  `require_accept_signature` tinyint(1) NOT NULL DEFAULT '0',
  `date_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y-m-d',
  `time_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'h:i A',
  `next_auto_tag_base` bigint(20) NOT NULL DEFAULT '1',
  `login_note` text COLLATE utf8mb4_unicode_ci,
  `thumbnail_max_h` int(11) DEFAULT '50',
  `pwd_secure_uncommon` tinyint(1) NOT NULL DEFAULT '0',
  `pwd_secure_complexity` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pwd_secure_min` int(11) NOT NULL DEFAULT '8',
  `audit_interval` int(11) DEFAULT NULL,
  `audit_warning_days` int(11) DEFAULT NULL,
  `show_url_in_emails` tinyint(1) NOT NULL DEFAULT '0',
  `custom_forgot_pass_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_alerts_in_menu` tinyint(1) NOT NULL DEFAULT '1',
  `labels_display_company_name` tinyint(1) NOT NULL DEFAULT '0',
  `show_archived_in_list` tinyint(1) NOT NULL DEFAULT '0',
  `dashboard_message` text COLLATE utf8mb4_unicode_ci,
  `support_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `footer_text` text COLLATE utf8mb4_unicode_ci,
  `modellist_displays` char(191) COLLATE utf8mb4_unicode_ci DEFAULT 'image,category,manufacturer,model_number',
  `login_remote_user_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_common_disabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_custom_logout_url` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `skin` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_images_in_email` tinyint(1) NOT NULL DEFAULT '1',
  `admin_cc_email` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `labels_display_model` tinyint(1) NOT NULL DEFAULT '0',
  `privacy_policy_link` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `unique_serial` tinyint(1) NOT NULL DEFAULT '0',
  `logo_print_assets` tinyint(1) NOT NULL DEFAULT '0',
  `depreciation_method` char(10) COLLATE utf8mb4_unicode_ci DEFAULT 'default',
  `favicon` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `allow_user_skin` tinyint(1) NOT NULL DEFAULT '0',
  `show_assigned_assets` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_header_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `ad_append_domain` tinyint(1) NOT NULL DEFAULT '0',
  `saml_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `saml_idp_metadata` text COLLATE utf8mb4_unicode_ci,
  `saml_attr_mapping_username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `saml_forcelogin` tinyint(1) NOT NULL DEFAULT '0',
  `saml_slo` tinyint(1) NOT NULL DEFAULT '0',
  `saml_sp_x509cert` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_privatekey` text COLLATE utf8mb4_unicode_ci,
  `saml_custom_settings` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_x509certNew` text COLLATE utf8mb4_unicode_ci,
  `digit_separator` char(191) COLLATE utf8mb4_unicode_ci DEFAULT '1,234.56',
  `ldap_client_tls_cert` text COLLATE utf8mb4_unicode_ci,
  `ldap_client_tls_key` text COLLATE utf8mb4_unicode_ci,
  `dash_chart_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'name',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_settings` WRITE;
/*!40000 ALTER TABLE `st7k_settings` DISABLE KEYS */;
INSERT INTO `st7k_settings` VALUES (1,'2023-03-15 15:32:35','2023-07-26 23:26:53',1,200,'INVENTARIO TI',1,'ADMINISTRATEGIA',NULL,NULL,NULL,1,NULL,1,'setting-logo-kMFCmHBYK2.png','rgba(0,0,0,0.82)','a.gonzalez@administrategia.com',1,NULL,'QRCODE','https://hooks.slack.com/services/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','#inventario-ti','Sistemas','MXN','.skin-blue .sidebar-menu>li.active>a, .skin-blue .sidebar-menu>li:hover>a {\r\n   background-color: red; \r\n}\r\n',2,NULL,NULL,NULL,NULL,NULL,NULL,'samaccountname','sn','givenname','uid=',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'es-MX',30,2.62500,1.00000,0.21975,0.21975,0.50000,0.50000,0.07000,0.05000,9,8.50000,11.00000,1,1,1,'C128',1,30,5,'administrategia.com','filastname','filastname',0,NULL,'389',0,2,1,NULL,1,'Y-m-d','g:iA',272,NULL,125,0,'',8,NULL,NULL,1,NULL,1,1,0,NULL,'on',NULL,'image,category,manufacturer,model_number',0,0,'','black',1,'soporte@administrategia.com',1,NULL,'on',1,1,'half_1',NULL,NULL,NULL,1,1,'',0,0,NULL,'admin',0,0,'-----BEGIN CERTIFICATE-----\nMIIDbDCCAlSgAwIBAgIBADANBgkqhkiG9w0BAQsFADBPMQswCQYDVQQGEwJVUzEM\nMAoGA1UECAwDTi9BMQwwCgYDVQQHDANOL0ExETAPBgNVBAoMCFNuaXBlLUlUMREw\nDwYDVQQDDAhTbmlwZS1JVDAeFw0yMzA0MDQwMDA4NTRaFw0zMzA0MDEwMDA4NTRa\nME8xCzAJBgNVBAYTAlVTMQwwCgYDVQQIDANOL0ExDDAKBgNVBAcMA04vQTERMA8G\nA1UECgwIU25pcGUtSVQxETAPBgNVBAMMCFNuaXBlLUlUMIIBIjANBgkqhkiG9w0B\nAQEFAAOCAQ8AMIIBCgKCAQEA1SDNvb4OB44X3CmcgkpfgApVF9ICtaJtpIwXyf/C\nu+i0+PudhGYg/Nwdlb5No0yrcoyHImVmJILodEGX3iKqeu4+8nZTzzYeQPCbIxVG\nClq05EYI8n+Zwa3bORkWeFoORDQ2FLLbCQHB4WPdt3XFpeDqF6e/SEQOen9R0zVR\nE6l/8FuKzAlgFJPlvi8JhAHSEdKF11C1hZpbC9fMrDrI/MS5nD5urQY9pInoZzHM\nCoYmH0A7fFXFuqbki4Z1kqnxydZfYXObCXTa8rsalsr1PvmrXPUcjEvBm00XJ0MS\njKZtCIdjf9nM4EFFPNmpj14JYGPpU5ydteLCnSO/PtiGnwIDAQABo1MwUTAdBgNV\nHQ4EFgQUiWI6svdTGjVq2P50xVHgvEjZjLswHwYDVR0jBBgwFoAUiWI6svdTGjVq\n2P50xVHgvEjZjLswDwYDVR0TAQH/BAUwAwEB/zANBgkqhkiG9w0BAQsFAAOCAQEA\nJD8GURBVmNhGrU9JnBjRtnfobatwYPZy21h3WUZZympQy+8/D1UOxeGQhu5HBLCV\necu/W5P/dtD16d4doL2HgDvF4ffTFUC4OKrp4dAtUdyxss9EHmdUXc+IZQwhg4Ae\nFgYfT9mPhZCIK2qecE6QSIuJd8j5Sj3dzPWfxxM6Vi7eCvCM6oCUVqcKElVeg63K\nXhi5FQo5pv5vwm2UqAF3j467Is/aSjX1YvTfHZtRDpTPZvhh1SFEEFc7+3jULQ6x\nwJjQJGFENih1lM7pjanv0j5i14Fdm5gMdCUYdpNZZaBJC0sMyMA0TuuH8Tsuc+1X\nerZkqqFdpmGX50QN14k4+w==\n-----END CERTIFICATE-----\n','-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDVIM29vg4Hjhfc\nKZyCSl+AClUX0gK1om2kjBfJ/8K76LT4+52EZiD83B2Vvk2jTKtyjIciZWYkguh0\nQZfeIqp67j7ydlPPNh5A8JsjFUYKWrTkRgjyf5nBrds5GRZ4Wg5ENDYUstsJAcHh\nY923dcWl4OoXp79IRA56f1HTNVETqX/wW4rMCWAUk+W+LwmEAdIR0oXXULWFmlsL\n18ysOsj8xLmcPm6tBj2kiehnMcwKhiYfQDt8VcW6puSLhnWSqfHJ1l9hc5sJdNry\nuxqWyvU++atc9RyMS8GbTRcnQxKMpm0Ih2N/2czgQUU82amPXglgY+lTnJ214sKd\nI78+2IafAgMBAAECggEAMTxWy1KwowYsdOwX//F2hnnclpgpkBRqB+1lQYEYV5i2\n1h4qkX+Wd1PScdl4zhTUNq5IOaX7JswnL1RH5UVU5PlNCW5UhjYWXyI2dLBhcdrq\nlyGmx3664odrcZFeI4eKbC8znyyCdV42j/8mJU/LzTpcWgKiqesu/RWUrZpPlJ7T\nvphxxDCvOmE84coK7MiVr0NzzB42RIJAVPBR/obkbse4OB0CSybLIF0Uuq1T1D5M\nLoSHcV8sruep7jPsaXqFFxBBbvP+NA/Dzt/WaZIPPPkV/tYCCUF6x6XqAMwa/0SR\nqnCvEu0qi9vwecfVHpcJumDouqkT35Pt/rPizcrIQQKBgQDvdYAe8TY/W72w1U3/\nYD7Z0RWiBnVmZf+mTsV57GtO66UeMXED9/2XckIu5Oc8cvtaj90BWL4i3mJr70Dg\nigNsjY9iM7Kymh5dV78AgHzIWb389Q8WisTpmmOxflWkINxXoY9XMLrQ85L3X/tN\nw0aAMjrllkxRZ2RSlWFnntz62QKBgQDj2a3C5AygtDrLAlQB+cSvwBN6pmpRTzX7\nkQenprPmMAe/rC9hPElFJ2MqiCQIs03qhflphPFr1nHocqUKBPLWXwTmmhTS7Qnt\n+IfQnHxsn9VvGbZCFCJ4450k4w7qEbTUjn70ggvi0IClBAY25R1HjM4gsdpMkOpK\nHCc6lLpyNwKBgQDLYLK2lQwL9/E+dYxPcAExoqGLAY1IsSzWpWSXzzK8zuton3lr\nc38Q19xaU9QJxWayXinI8QRcPSC+p3AkxVNvKTQ0pdAKXVeY0+PHm1lgGMiCRejQ\nrn/cIGK356L5SWebjf5egWbJ/XY/YGfifg4s53yabnLXWMceVP1rssPg0QKBgQCI\nQQknDab7hyvNcNP55noXO36qjs/vVbYLfTwdppPYKIrJtVcUB7AtOZOUwJsD1O3Y\nPEvdLRIOEcxGXCCTsEfjqCjPGf8v725Lr57QQnQppR9GdBLIyy+eKUc04s9tbC8+\nGQSUhRxEg7kadSCePT7YJbyyUokf1l00+kb/QieI2wKBgBOBJedYFwFwDJpB9HHO\nASCtBsWj5mXitRns1HK6byK3Tqtv/C9lNGWgJzrURPGhvpFApxwHfY7DL9pVcNrS\nXkL4ut+fpMt8yQMxzDQfbdY0gnKR8u1X4zx7f+WNdW+5VgThj5/WPbXDWMXFKn95\nPKFP4c+SrfivptY6w+BobPxb\n-----END PRIVATE KEY-----\n',NULL,'','1,234.56',NULL,NULL,'name');
/*!40000 ALTER TABLE `st7k_settings` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_status_labels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_status_labels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `deployable` tinyint(1) NOT NULL DEFAULT '0',
  `pending` tinyint(1) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `notes` text COLLATE utf8mb4_unicode_ci,
  `color` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_in_nav` tinyint(1) DEFAULT '0',
  `default_label` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_status_labels` WRITE;
/*!40000 ALTER TABLE `st7k_status_labels` DISABLE KEYS */;
INSERT INTO `st7k_status_labels` VALUES (1,'Stock',1,NULL,'2023-07-26 23:05:54',NULL,1,0,0,'Estos equipos se encuentran en Stock, por lo que se requiere tener a un usuario al cual se le pueda asignar el equipo, además de que el equipo necesita ser Preparado, Actualizado para así ser asignado y pasar a un activo, además de la creación de la documentación (Salvaguarda - Check List Hardware).','#e07c61',1,1),(2,'Activo',1,NULL,'2023-07-26 23:08:15',NULL,1,0,0,'El Equipo se encuentra operando y activo por un usuario asignado.','#147c1c',1,1),(3,'Finalizado',1,NULL,'2023-06-26 23:58:24','2023-06-26 23:58:24',0,0,1,'Concluido y no volver a asignar',NULL,0,0),(4,'No Implementado',1,'2023-03-17 00:02:37','2023-04-01 03:12:32','2023-04-01 03:12:32',0,0,0,'No preparado y tampoco respaldado para entregar','#a21d04',0,0),(5,'Warning Some Errors occured while importing',NULL,'2023-03-30 02:02:33','2023-04-01 03:12:36','2023-04-01 03:12:36',1,0,0,NULL,NULL,0,0),(6,'Undeployable',NULL,'2023-03-30 02:31:07','2023-04-01 03:12:43','2023-04-01 03:12:43',1,0,0,NULL,NULL,0,0),(7,'OFFICE HOGAR Y EMPRESA 2019',1,'2023-04-01 03:13:44','2023-04-01 03:14:25','2023-04-01 03:14:25',1,0,0,NULL,'#f6b600',0,0),(8,'Dañado - Reparación ',1,'2023-06-26 23:58:10','2023-07-26 23:07:18',NULL,0,0,0,'Estos equipos se encuentran en Stock, pero no pueden ser asignados, ya que requieren mantenimiento y reparación por el hecho de que se encuentran dañados.','#ff0000',1,1);
/*!40000 ALTER TABLE `st7k_status_labels` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_suppliers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_suppliers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(2) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(35) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(35) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `contact` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `url` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_suppliers` WRITE;
/*!40000 ALTER TABLE `st7k_suppliers` DISABLE KEYS */;
INSERT INTO `st7k_suppliers` VALUES (1,'DELL','LOMAS ALTAS',NULL,'CIIUDAD DE MEXICO',NULL,'MX',NULL,NULL,NULL,'ENRIQUE REYNA',NULL,'2023-03-16 22:31:31','2023-07-31 22:37:50',1,NULL,NULL,NULL,'supplier-image-21oU2jmRdp.png'),(2,'Mac',NULL,NULL,NULL,NULL,'MX',NULL,NULL,NULL,NULL,NULL,'2023-03-16 22:33:54','2023-06-02 03:29:06',1,'2023-06-02 03:29:06',NULL,NULL,'supplier-image-NNROS8pPJy.webp'),(3,'Blogspan',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-30 02:31:07','2023-04-01 03:14:55',1,'2023-04-01 03:14:55',NULL,NULL,NULL),(4,'Lenovo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-02 20:26:17','2023-07-31 22:37:22',NULL,NULL,NULL,NULL,'supplier-image-a04VhEjhVO.png'),(5,'Apple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-26 20:50:25','2023-07-26 20:57:35',NULL,NULL,NULL,NULL,'supplier-image-b9eaYLlifO.png'),(6,'Microsoft Office',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-31 21:39:27','2023-07-31 21:48:45',1,'2023-07-31 21:48:45',NULL,NULL,NULL),(7,'Dell Inc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-31 22:17:08','2023-07-31 22:33:58',1,NULL,NULL,NULL,'supplier-image-J9ds1pNyqB.png');
/*!40000 ALTER TABLE `st7k_suppliers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_throttle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_throttle` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned DEFAULT NULL,
  `ip_address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `attempts` int(11) NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `banned` tinyint(1) NOT NULL DEFAULT '0',
  `last_attempt_at` timestamp NULL DEFAULT NULL,
  `suspended_at` timestamp NULL DEFAULT NULL,
  `banned_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `throttle_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_throttle` WRITE;
/*!40000 ALTER TABLE `st7k_throttle` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_throttle` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `activated` tinyint(1) NOT NULL DEFAULT '0',
  `created_by` int(11) DEFAULT NULL,
  `activation_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `activated_at` timestamp NULL DEFAULT NULL,
  `last_login` timestamp NULL DEFAULT NULL,
  `persist_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `reset_password_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `first_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `website` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gravatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `employee_num` text COLLATE utf8mb4_unicode_ci,
  `avatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `company_id` int(10) unsigned DEFAULT NULL,
  `remember_token` text COLLATE utf8mb4_unicode_ci,
  `ldap_import` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT 'en',
  `show_in_list` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_secret` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `two_factor_enrolled` tinyint(1) NOT NULL DEFAULT '0',
  `two_factor_optin` tinyint(1) NOT NULL DEFAULT '0',
  `department_id` int(11) DEFAULT NULL,
  `address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(3) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `skin` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote` tinyint(1) DEFAULT '0',
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `scim_externalid` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `users_activation_code_index` (`activation_code`),
  KEY `users_reset_password_code_index` (`reset_password_code`),
  KEY `users_company_id_index` (`company_id`),
  KEY `users_username_deleted_at_index` (`username`,`deleted_at`)
) ENGINE=InnoDB AUTO_INCREMENT=209 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_users` WRITE;
/*!40000 ALTER TABLE `st7k_users` DISABLE KEYS */;
INSERT INTO `st7k_users` VALUES (1,'a.gonzalez@administrategia.com','$2y$10$mls5LsHmRzZD0IvSPxgpnO6ep4Y8h7jG8UFgvRu9HA5ZWp4G/lrj6','{\"superuser\":1}',1,NULL,NULL,NULL,'2023-07-26 22:40:56',NULL,NULL,'Admin','Administrator','2023-03-15 15:32:35','2023-07-26 22:40:56',NULL,NULL,NULL,'soporte@administrategia.com',NULL,'1234',NULL,NULL,NULL,'avatar-QJ7iXdkrjavi3DBuNG.png','admin',NULL,NULL,'zG9cBjmzdaGDMm2pI4wZAkE409I2xbRuECcCQSK5wONZB6OsdHlTX1r45eSR',0,'es-MX',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(2,'a.mera@administrategia.com','$2y$10$LhNBZe73t4ZElU9Xho2je.wTWVsM/M1GaHfEZGFcEzzXhufhh9xhm',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'MA DE LOS ANGELES','MERA REYES','2023-03-17 00:19:22','2023-03-17 04:00:35','2023-03-17 04:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ADMWRK-309',NULL,1,NULL,0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(3,'','$2y$10$JIbnQ0LnMDmM8U3e5M5k6.fW0bbD.9Q11zkaiESOkLDpDTyLEtixe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'CAROLINA','CORONA SALDAÑA ','2023-03-17 02:53:39','2023-03-17 04:00:29','2023-03-17 04:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ITOS-01','A624815*',3,NULL,0,'es-MX',1,NULL,0,0,7,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(4,'mcastillo-erick-emmanuel@administrategia.com','79A3vIedx02mG1zFWKYN',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'MARQUEZ','CASTILLO ERICK EMMANUEL','2023-03-17 03:21:40','2023-03-17 03:46:09','2023-03-17 03:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'90',NULL,NULL,NULL,0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(5,'e.marquez@administrategia.com','$2y$10$rQwq/sroE0LQi4qeoAHDfuUzzl9vlNjLJm/cQTyVgYveuonvXh99y','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ERICK EMMANUEL ','MARQUEZ CASTILLO ','2023-03-17 04:05:00','2023-03-17 04:07:45',NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,'E1277',NULL,'ADMWRK-90','M250821*',1,NULL,0,'es-MX',1,NULL,0,0,11,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(6,'t.espinosa@administrategia.com','$2y$10$mM2TIk5tep8.fz/rnPrfM.9QQb5/s6mgfynYyFTSlvVswqFWz9bHK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'TANIA TRINIDAD WINNIE','ESPINOSA MARTINEZ','2023-03-17 04:20:19','2023-04-04 00:07:45',NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,'E1363','user-avatar-gaLgNZ03Sg.png','ADMWRK-247','E314623*',1,NULL,0,'en',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(7,'l.murillo@administrategia.com','$2y$10$lClwk0YEPNfnlfF0huZuQesUQoWoDe92ABeNBRQmPfLGJHOAQqO1C','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LEONARDO','MURILLO AMARO','2023-03-17 04:37:02','2023-03-17 05:44:39','2023-03-17 05:44:39',NULL,NULL,NULL,40,NULL,NULL,NULL,'E1758',NULL,'ADMWRK-322','A020120*',1,NULL,0,'en',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(8,'s.osornio@administrategia.com','$2y$10$obhP/iGvl5xnJDF0aaa/JOsLexzipJCAbazD3xg1B/4L.apTXBHq2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'SANDRA GISELL','OSORNIO MALDONADO','2023-03-17 04:37:02','2023-03-17 04:37:23',NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,'E1654',NULL,'ADMWRK-110','R210422*',1,NULL,0,'en',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(9,'j.maciel@administrategia.com','$2y$10$L0wUJHZ1AcJS1gxAOehvoexQ8xw1cBKM0JaDHoACuezurOKZIGNV6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JOHANA','MACIEL GONZALEZ','2023-03-17 04:37:02','2023-03-17 04:37:36',NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,'E8141',NULL,'ADMWRK-113','C050422*',1,NULL,0,'en',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(10,'j.gonzalez@feraz.com.mx','$2y$10$lKISaw/sw8lDIafaXUFdiudr9Z2xiA.75.DlLRIF2Lq/174yr65Gm','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JONATHAN BRYAN','GONZALEZ VAZQUEZ','2023-03-17 05:58:07','2023-03-17 06:01:47',NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,'E1764',NULL,'ADMWRK-310','M270721*',4,NULL,0,'en',1,NULL,0,0,9,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(11,'e.fernandez@administrategia.com','$2y$10$s/utk0PpInC0aLgW4sOfre3Qwo9UxVJXVrrTqbiuOaroqyVnx9QhG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ERIKA DEL ROCIO','FERNANDEZ JAIMEZ','2023-03-17 05:58:07','2023-03-29 22:02:57',NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,'E381',NULL,'ADMWRK-87','E490700*',1,NULL,0,'en',1,NULL,0,0,13,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(12,'f.jimenez@administrategia.com','$2y$10$20wFL2yEXYBLs6Y7Wrk.C.6eqaiWyaSGQXXsIXXC5Dg43ADuraa6S','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,'2023-03-31 00:14:05',NULL,NULL,'JORGE FABRICIO','JIMENEZ DOMINGUEZ','2023-03-17 05:58:07','2023-03-31 00:14:05',NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,'E1198',NULL,'ADMWRK-333','J250282*',1,NULL,0,'en',1,NULL,0,0,14,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(13,'','$2y$10$nsgmY/SRuW1Z58dia9JHOOiDRpOCvI/Iu6s/obzo6NnNqUx8i0ui6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 05:58:07','2023-07-26 19:50:24','2023-07-26 19:50:24',NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,'ADMWRK-81','M599878*',1,NULL,0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(14,'m.zarco@administrategia.com','$2y$10$ZHgT0DQDlwaS8e6E3CEn9OMc0qsrUD4ak6JQaBNEd/YlYCeaePbwK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARIO ALBERTO','ZARCO FLORES','2023-03-17 05:58:07','2023-07-06 03:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ADMWRK-','R061119*',1,NULL,0,'en',1,NULL,0,0,14,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(15,'','$2y$10$/Wj12FxNfNro.wD1yn5kFOTdaPeabf8v8pjSX6tlq6gVd4lzmIO8W','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 05:58:07','2023-03-29 22:15:01',NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,'ADMWRK-03','A4257726*',1,NULL,0,'en',1,NULL,0,0,15,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(16,'y.sanchez@administrategia.com','$2y$10$tP0COlBtJnjjjbseny2zlOn3iTYD.0/rYET139Vlf06Xolve4jtFC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'YONATHAN','SANCHEZ ALVAREZ','2023-03-17 05:58:07','2023-03-29 22:15:21',NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,'ADMWRK-312','L170417*',1,NULL,0,'en',1,NULL,0,0,14,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(17,'o.osorio@feraz.com.mx','$2y$10$gJSIxkzpBTeqdDFnr4QTt.rEzR5WDKwv2KwmaFNV8qr49/StctYWi','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'OSCAR FIDEL','OSORIO OCHOA','2023-03-17 05:58:07','2023-07-07 01:17:54',NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,'E1817',NULL,'ADMWRK-80','I191121*',4,NULL,0,'en',1,NULL,0,0,9,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(18,'i.perez@administartegia.com','$2y$10$x43pY9ayme8dH.9mu9/JJusgK/rJdDnutC8xVNKkoDWfSQTCX.dlG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ISRAEL','PEREZ GONZALEZ','2023-03-17 05:58:07','2023-07-26 20:15:11',NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,'E1235',NULL,'ADMWRK-340','Works2017*',1,NULL,0,'en',1,NULL,0,0,14,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(19,'d.rivas@administrategia.com','$2y$10$KGNpjOrwVuF9xLrnx0eXZOdg0lamlcV5klJa7GzIcMOiQUK9eOluK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DANIEL','RIVAS MENDOZA','2023-03-17 05:58:07','2023-03-29 22:15:49',NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,'E1443',NULL,'ADMWRK-45','I210892*',1,NULL,0,'en',1,NULL,0,0,13,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(20,'a.vargas@rhslatam.com','$2y$10$bmaMoauQ4nWKOZDFdLxEAOPN.ptcLJrn2cwBVHh8np4Xaco9U7nC.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ANGELICA NATYELI','VARGAS PEREZ','2023-03-17 05:58:07','2023-03-29 22:15:55',NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,'E759',NULL,'ADMWRK-70','A040322*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(21,'','$2y$10$8tLK3ak8VcrDEz/IRrdTiOLE3ZILMgTa.FIi1FcU3YpNsbQ6ZZq6u','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CAROLINA','CORONA SALDAÑA','2023-03-17 06:43:45','2023-03-17 06:45:50',NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,'ITOS-01','A624815*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(22,'','$2y$10$RSPd2Y3CBQzeX656U8HpCe/LDhnPk0DVyZed1u9uO1pv4Q4ssQBmS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:45','2023-03-18 21:50:12',NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,'ITOS-02','A020120*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(23,'','$2y$10$jSaGunWgEua2QdQRrJrnw..3rOJovDbxbfLpSdqL3ikDopMfcSnR2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'GUADALUPE IVONNE','ALVAREZ FERNANDEZ','2023-03-17 06:43:45','2023-03-17 06:46:09',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,'ITOS-03','A221222*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(24,'','$2y$10$//kuGD7h7rubOrqliIUbeOjyIzFgB1Br5xNS.G0clcOVCYHUVhch6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:45','2023-03-18 21:50:28',NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,'ITOS-04','C050422*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(25,'','$2y$10$4dsdPsxhSTddeTfCh/gaguVNvev5oyMfSUrCIoOET3c0eLRtSsAZW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'PABLO','ENRIQUEZ MARTINEZ','2023-03-17 06:43:45','2023-03-18 21:51:02',NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,'ITOS-05','J469327*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(26,'','$2y$10$b/Rykdv3qFhJo7qBp1ECGemoNipIrez2L.ABLqRk1ZB2ZXDTa2H3G','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:45','2023-03-18 21:59:17',NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,'ITOS-06','G280222*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(27,'','$2y$10$Srte9K/0hV9ZJkHN.HNgAuhpE5ZlEExQpffXIdLfcD2JEfS.yBjeq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'NANCY YESENIA','GONZALEZ GONZALEZ','2023-03-17 06:43:45','2023-03-18 21:59:26',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,'ITOS-07','A18594*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(28,'','$2y$10$pavc7HlmAi5hu2X3vNabvejtEKUuDFR.aFVgJmc0/tQik8pdVz92O','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:45','2023-03-18 21:59:43',NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,'ITOS-08','R100220*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(29,'','$2y$10$y.ASIh7JRwFyp2KRYzdVseshiatppgzuBRkdXvv9Qtrc.uVBN/g76','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'NOE','HERNANDEZ ORTIZ','2023-03-17 06:43:45','2023-03-18 22:00:14',NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,'ITOS-09','M842971*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(30,'','$2y$10$EG1yDWcsnjDNZi18k5HHNe4txlaaCcZdwNdp1HGI9z9NLCLa5Rpta','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:45','2023-03-18 22:00:26',NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,'ITOS-10','Y264823*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(31,'','$2y$10$apeBsq2ig/h2ih.yLm4WKuBBi4V7dIOvl8Y84hI3eeU2gYRpHJdL6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARIA TERESA','PINEDA TELLEZ','2023-03-17 06:43:45','2023-03-18 22:00:45',NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,'ITOS-11','M899271*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(32,'','$2y$10$gFHERMbtWAmC6.4BgilHKu4rN9amhiQaI4k9s55i57eqvESZv2f/y','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:45','2023-03-18 21:59:35',NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,'ITOS-12','B574926*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(33,'','$2y$10$fvWz6jPwhbX0R3VyRBo76uLTBf2f1jAa9lXIn04k7guLVCHplhuRK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARIA ROSA','ROMERO MERINO','2023-03-17 06:43:45','2023-03-18 22:00:59',NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,'ITOS-13','R932672*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(34,'','$2y$10$ulWrzZrhgPSDhbt42fGTruWCZJS4oW7Z3NhIVTOl.jLbLSmoK69Hm','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'GABRIELA','TENORIO VILLEDA','2023-03-17 06:43:45','2023-03-18 22:00:35',NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,'ITOS-14','N093019*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(35,'','$2y$10$E751hUrodWtAwv98Wr7DZOK3Dil8Ein8QmCC.uQxLNDUOWQpVlpfe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'VIVIAN ARACELI','TREJO CHAVEZ','2023-03-17 06:43:45','2023-03-18 22:00:00',NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,'ITOS-15','L472473*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(36,'','$2y$10$kUN1SQrwIYa5HnVXg4wXDO.EsrLjET./x/nh5gwaGNO3HoAfvztMq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JUAN CARLOS','DURAN VELEZ','2023-03-17 06:43:45','2023-03-18 22:01:16',NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,'ITOS-16','L484910*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(37,'','$2y$10$MSI1aglZsRqZBLwB6WnNcOVc10XX7zyvmmBl6tCi08qGkv4r86Hqi','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'GABRIELA','FLORES ALVARADO','2023-03-17 06:43:45','2023-03-18 21:47:51',NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,'ITOS-17','G261268*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(38,'','$2y$10$QsUHFp2DBX3tKe317.ZP3e7zwM7uuBUVvEp7STUmAqn5vzyIKdlC2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DARINKA YURITZIA','MUÑOZ PINEDA','2023-03-17 06:43:46','2023-06-06 02:16:00',NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,'ITOS-18','A876213*',3,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(39,'','$2y$10$t/Yx9z7nWMZjBol1lhY8SuXHWw8AIgp1xFlbHiqdaQjZsQzA76E6e','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:46','2023-03-18 21:47:23',NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,'ITOS-19','C8773914*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(40,'','$2y$10$edH6nr9vce2SwRHaZFTS0OmD5BmOMTwRYxpaglMNt/PVIIIX21tHW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'EDGAR','HERNANDEZ CERVANTES','2023-03-17 06:43:46','2023-03-18 22:01:25',NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,'ITOS-20','A2092801*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(41,'','$2y$10$cMbxFKMpn9fvr6HzHWWNQ.oQUTQNM.GleQr0YhcQ3j/nKJQqkPnFW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:46','2023-03-18 22:01:35',NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,'ITOS-21','C080517*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(42,'','$2y$10$7hVnHqhbup7BW/bh0JsPBOgybDiPTrwDpq6F74BUHXzvuS7ikifyS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JOSE CIHUATL IRENE','VILLA FUERTE','2023-03-17 06:43:46','2023-03-18 22:01:43',NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,'ITOS-22','A876531*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(43,'','$2y$10$UwzvykTRZy1xh1BUjkDbPuCgRElqfQdiOTq.1BMWKGhUFMs.FY7va','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ELIZABETH','AGUILAR HERRERA','2023-03-17 06:43:46','2023-03-18 22:01:54',NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,'ITOS-23','R210422*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(44,'','$2y$10$daDcyO5TqluX/s4JEfNgc.ofXJ8uXIr.X5hWOGxPFWRUsMrrqesQ6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'EFRAIN ABENADID','VAZQUEZ PIÑA','2023-03-17 06:43:46','2023-03-18 22:02:03',NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,'ITOS-24','G523504*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(45,'','$2y$10$uCDLhWayjRRH2MCB2UlMyerRY06i9ijEyoSburRQchFo5oFN6wEcK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JOSE DAVID','QUIROZ PEREZ','2023-03-17 06:43:46','2023-03-18 22:02:14',NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,'ITOS-25','F150517*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(46,'','$2y$10$XhS7gQHMMOyYnQ3BicM9vuEJrSqFlazhE7cvwFOYW.jTt5HYZFFm6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CLAUDIA IVETH','GUTIERREZ RAMIREZ','2023-03-17 06:43:46','2023-07-06 03:04:29',NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,'ITOS-26','T564854*',3,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(47,'','$2y$10$yhyQehsHK1JgOWsy95FojuJqy2vdEHECn2ZeqGA514HhKdhquluKW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ANDREA ITZEL','VILLEGAS ESPINAL','2023-03-17 06:43:46','2023-03-17 06:45:25',NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,'ITOS-27','E261297*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(48,'','$2y$10$qjmnJc16/Z9ETvIEkxhLa.Qj9VJ1vxG2.u0yvC7Hgqpxc.lXWe5Wu','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'NUBYA','CRUZ VELAZCO','2023-03-17 06:43:46','2023-03-18 22:38:05',NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,'ITOS-28','N541226*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(49,'','$2y$10$nJzpbMOLy4VrMEgmuOvW6.Q4OQztI41CC1cOwrgd/aVsKCWdszYn2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DEYANIRA ALICIA','MARTINEZ PEREZ','2023-03-17 06:43:46','2023-03-18 22:38:17',NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,'ITOS-29','M74527*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(50,'','$2y$10$G0y50gnEyDJZZe9FYAPfTexrv4PeOgoICRLBJLQVgQW8jNmPdcl96','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DANIELA','MENDEZ ARREAZOLA','2023-03-17 06:43:46','2023-03-18 22:38:31',NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,'ITOS-30','S2340399*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(51,'','$2y$10$qVUkWDxdrY4iockrLvgcQuWjxQT6rCO4xa9uHuATkEowGJj9tsuRS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ALFONSO ISAIAS','RAMIREZ NEYRA','2023-03-17 06:43:46','2023-03-17 06:45:02',NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,'ITOS-31','L180302*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(52,'','$2y$10$2CjZgjZ7Fah7hui4QhJn6OjB11QFWJ0P2JrdpC6afcp/rZw4qq3xa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ANGEL EZEQUIEL','GONZALEZ VARGAS ANGEL','2023-03-17 06:43:46','2023-03-18 22:02:34',NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,'ITOS-32','S594785*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(53,'','$2y$10$25kh5CU7RQ7D9w4HsTfcbekg55TtsMyZkfAs52dmyj/LMKafFDVnK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MORENO ANTONIO','HERNANDEZ MORENO','2023-03-17 06:43:46','2023-03-18 22:38:41',NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,'ITOS-33','G360443*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(54,'','$2y$10$OJBXTuLT9x699cM.H7zb7OhcaZ0HAvd8ndzVgNXa5sljxamqZhl7G','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CLAUDIA ANGELICA','MONTERO GASCA','2023-03-17 06:43:46','2023-07-06 03:04:23',NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,'ITOS-34','A9132258*',3,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(55,'','$2y$10$VquTyroFLFByG/Cjr4inHelOfWtvFloz/iTDeX9SLLnTHKtE9MMfW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-17 06:43:47','2023-03-18 22:39:01',NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,'ITOS-35','Z431052*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(56,'','$2y$10$7B0fose7ZbpGS17AAzZwx.2B5wxZ4JziiVjnFFnCiiYnxjE4OQaBi','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'BEATRIZ ADRIANA','IBARRA ALONSO','2023-03-17 06:43:47','2023-03-18 22:38:50',NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,'ITOS-36','T564854*',NULL,NULL,0,'en',1,NULL,0,0,18,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(57,'l.macias@rhslatam.com','$2y$10$lvUoeXvfFMq/Isg7ACy.4eMlipoYNWl/fSwqsCdLDxfa0bcJL/wg2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LETICIA','HERNANDEZ MACIAS','2023-03-24 03:15:51','2023-03-29 22:16:03',NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,'E1614',NULL,'ADMWRK-234','C471328*',2,NULL,0,'en',1,NULL,0,0,19,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(58,'a.vendano@rhsltam.com','$2y$10$aeWsewbm3SE68V.sb1i/VOAbnN/KB3EMGGQECDmQsqjrUXzS4Qt5a','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ARELI','VAZQUEZ AVENDAÑO','2023-03-24 03:15:51','2023-03-29 22:16:10',NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,'E1667',NULL,'ADMWRK-159','R542018*',2,NULL,0,'en',1,NULL,0,0,19,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(59,'a.servin@administrategia.com','$2y$10$1P/bhZNzKmcGcikKimTT4.4QLhRmouIyyz425lm380sVrnn0OEwlO','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ANGELICA','SERVIN GASPAR','2023-03-24 03:15:51','2023-07-11 21:42:31',NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,'E159',NULL,'ADMWRK-101','N098812*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(60,'l.ramirez@administrategia.com','$2y$10$wpnu8FaprEjCaUyDh2sa2uRhPiQQbJpKB.kcPNWPXo61srzEiU3DO','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ANA LAURA','RAMIREZ GALINDO','2023-03-24 03:15:51','2023-03-29 22:16:25',NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,'E066',NULL,'ADMWRK-30','D7453401*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(61,'j.gonzalez@rhslatam.com','$2y$10$PVRJw2s0ULwm4lesRwiOIu/JerO5zjyh8RkRf.ltBdor9wPf4dD7q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JOSE ANTONIO','GONZALEZ MONTIEL','2023-03-24 03:15:51','2023-03-29 22:16:31',NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,'E833',NULL,'ADMWRK-162','M732946*',2,NULL,0,'en',1,NULL,0,0,19,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(62,'w.hernandez@rhslatam.com','$2y$10$JwBWOUaPS5UDrVpGOM7CFOFUKoBxHLVE/yo/9eQw8e7K.Zm02mUVe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'WENDY','HERNANDEZ ACOLTZI','2023-03-24 03:15:51','2023-03-29 22:16:36',NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,'E1794',NULL,'ADMWRK-128','M66312*',2,NULL,0,'en',1,NULL,0,0,19,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(63,'a.martinez@rhslatam.com','$2y$10$lH0ttCSduA.teiB2KA45tOy1KAKfcMh1rktfCjN4CE/FCQQiuRBkK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ALMA DELIA','MARTINEZ TAPIA','2023-03-24 03:15:51','2023-03-29 22:16:43',NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,'E754',NULL,'ADMWRK-136','H190123*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(64,'k.segundo@administrategia.com','$2y$10$sqQ7g/WXcUl/ZrJmLRlYVOmkZq3Yy29.nBpIbkN9CLrlfdx103SHK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'KAREN STEPHANIA','SEGUNDO RANGEL','2023-03-24 03:15:51','2023-03-29 22:16:49',NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,'E1729',NULL,'ADMWRK-145','V524658*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(65,'n.granados@administrategia.com','$2y$10$fvNEeLSy8VCyDjr.yaDP8ePYBzDHo9UNPUmaFePpmRgSVGD5kLtPK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'NAYELY EDYTH','GRANADOS CANO','2023-03-24 03:15:51','2023-03-29 22:16:54',NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,'E1209',NULL,'ADMWRK-143','K576963*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(66,'d.rivera@rhslatam.com','$2y$10$JxOyER2eoGGmc3yWfkjQAO8FlskmOl/7MnulOo9N2GAFLZXaZFVF.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DIANA PAMELA','RIVERA PANTOJA','2023-03-24 03:15:51','2023-03-29 22:17:17',NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,'E829',NULL,'ADMWRK-216','D392014*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(67,'nominas.tepeji@administrategia.com','$2y$10$flk3WrTUKpkVDM/Dpqj3HeBuErE7FSzf49VNdpQ8AjVyqECUOP/hm','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'IRIS','CARAVEO VAZQUEZ','2023-03-24 03:15:52','2023-03-29 22:17:06',NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,'E1125',NULL,'ADMWRK-135','A485019*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(68,'r.aguilar@rhslatam.com','$2y$10$KaVFWPlEPGExcTT7AqR.6eKYVmINlKFLsGC8P35x5wXEPiGX.9zou','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'RAUL','GUTIERREZ AGUILAR','2023-03-24 03:15:52','2023-03-29 22:17:24',NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,'E864',NULL,'ADMWRK-209','R602451*',2,NULL,0,'en',1,NULL,0,0,19,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(69,'v.alvarez@rhslatam.com','$2y$10$nb266PAMxWMMNBJ.hJhw.OZbEkVR4uKjK8YYSr1gv.Wxu.PxBzLvC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'AMARANTA VIRIDIANA','CUICA ALVAREZ','2023-03-24 03:15:52','2023-03-29 22:17:33',NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,'E327',NULL,'ADMWRK-04','M427429*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(70,'m.velasco@rhslatam.com','$2y$10$lQHZ9.7IudhN6OzaVpAVqutW95G5wedjjvvEdQZKXzh0oz5rTiMcC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARIANA CRISTINA','VELASCO FLORES','2023-03-24 03:15:52','2023-03-29 22:17:39',NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,'E1768',NULL,'ADMWRK-57','F17092019*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(71,'a.espindola@administrategia.com','$2y$10$3irBMAIdBy/fzciqCQ.pV.bKbWdm3Rht9JJdJyXDEwgCKpWqTels.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ANA KAREN','ESPINDOLA HERNANDEZ','2023-03-24 03:15:52','2023-07-14 01:10:50','2023-07-14 01:10:50',NULL,NULL,NULL,73,NULL,NULL,NULL,'E1730',NULL,'ADMWRK-91','G589123*',2,NULL,0,'en',1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(72,'l.lopez@administrategia.com','$2y$10$rlzkG55p19ARi2eIwwJNbuOOUXX68qx7BOxlo55dk4ite9uCNOuT2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LAURA ISABEL','LOPEZ ARREDONDO','2023-03-24 04:39:02','2023-03-29 22:17:51',NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,'E051',NULL,'ADMWRK-29','L9662962*',1,NULL,0,'en',1,NULL,0,0,21,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(73,'a.aburto@administrategia.com','$2y$10$DVOvTdGUvzwt5iUWR15nvuHmsIZzhoviDWCQ8NspyzxDZ7OpuMd5G','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ADRIANA MARLENE','ABURTO APODACA','2023-03-24 04:39:02','2023-06-06 05:11:26',NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,'E1499',NULL,'ADMWRK-31','C534819*',1,NULL,0,'en',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(74,'m.velazquez@administrategia.com','$2y$10$bY6r4yE1bf43WPTzq2ctGOqShBWUkP/ulEK0d0Mwb0DiZfOTYwaty','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARIANA','MARTINEZ VELAZQUEZ','2023-03-24 04:39:02','2023-03-29 22:18:03',NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,'E1560',NULL,'ADMWRK-47','Y264823*',1,NULL,0,'en',1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(75,'l.nicolas@administrategia.com','$2y$10$P3/zPHHYDI8e0ErZUF1wreMXoPAQ28A9pP2GRE6DKwIlTCy40wDHG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LUIS','IRINEO NICOLAS','2023-03-24 04:39:02','2023-03-29 22:18:10',NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,'E866',NULL,'ADMWRK-08','E5764309*',1,NULL,0,'en',1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(76,'a.roque@administrategia.com','$2y$10$sJky2mexv1mp/mIFIA42ueHlg/H5KA706QvvzLLA/rE/W7Vo.eLf.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'AARON','RAMIREZ ROQUE','2023-03-24 04:39:02','2023-03-29 22:18:17',NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,'E1006',NULL,'ADMWRK-43','A495085*',1,NULL,0,'en',1,NULL,0,0,23,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(77,'m.rivas@administrategia.com','$2y$10$X3jKpTPR/f53D3XXPg4cQeCzlsFPM7EMAGJ4VJTmvOO8WgX.L9OF2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARCO ANTONIO','RIVAS MENDOZA','2023-03-24 04:39:02','2023-03-29 22:19:03',NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,'E1354',NULL,'ADMWRK-02','L484910*',1,NULL,0,'en',1,NULL,0,0,24,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(78,'d.ylopez@administrategia.com','$2y$10$EqDsfSjtlTK.jamXzJ2q2e3IE3O5tdvYPJ86VEVKImpLsTL2.4Gyy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DIANA YOZELIN','LOPEZ GERALDO','2023-03-24 04:39:03','2023-03-29 22:19:10',NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,'E1182',NULL,'ADMWRK-111','B090522*',1,NULL,0,'en',1,NULL,0,0,25,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(79,'m.tenorio@administrategia.com','$2y$10$kUaz4k9C9gpUJl36pWpKq.9Jv0vzi2CPRUNjiFRPQl6X9YGTXR//y','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MIGUEL ANGEL','TENORIO HERNANDEZ','2023-03-24 04:39:03','2023-03-29 22:19:17',NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,'E969',NULL,'ADMWRK-23','M173567*',1,NULL,0,'en',1,NULL,0,0,26,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(80,'j.hernandez@administrategia.com','$2y$10$egOFTrw7KT9fq/QQDlhqKOuDtfZloRBa39dhw6Phoegs7lv0lRj3S','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JOANA','HERNANDEZ ROMERO','2023-03-24 04:39:03','2023-03-29 22:19:24',NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,'E988',NULL,'ADMWRK-320','J220621*',1,NULL,0,'en',1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(81,'c.lechuga@administrategia.com','$2y$10$ODV.JY/jRXgdIRyu9YT.d.idrPV82r8BqUJ2ACX/oyZV7jH9UQkSu','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CARLOS IVAN','LECHUGA AVILA','2023-03-24 04:39:03','2023-03-29 22:19:31',NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,'E1750',NULL,'ADMWRK-38','V030717*',1,NULL,0,'en',1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(82,'cm.sanchez@administrategia.com','$2y$10$NPMC2z8V.L8KAOtCm6/t8.KeNgjXY/Cqj1887Fz90RZ98YMY5ZLUa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CLAUDIO MAURICIO','SANCHEZ DE JESUS','2023-03-24 04:39:03','2023-03-29 22:19:36',NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,'E1483',NULL,'ADMWRK-250','A0310**',1,NULL,0,'en',1,NULL,0,0,25,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(83,'b.cantellan@administrategia.com','$2y$10$bzqiyryPvj5J3HwP6LMa2.Ka0zYwaUP5urHbhYYLY6CkbSjb1iE2q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'BERTHA ABIGAIL','CANTELLAN MARTINEZ','2023-03-24 04:39:03','2023-07-11 19:28:31',NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,'E1799',NULL,'ADMWRK-236','S121314*',1,NULL,0,'en',1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(84,'k.martinez@administrategia.com','$2y$10$FBdI8KMOOWI3UwK7RezQJ.KGt.swgQQrXOaIJ1989M2E1Un71M/Fe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'KAREN ELIZABETH','MARTINEZ TAPIA','2023-03-24 04:39:03','2023-03-29 22:19:48',NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,'E356',NULL,'ADMWRK-147','K161208*',1,NULL,0,'en',1,NULL,0,0,13,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(85,'j.chao@administrategia.com','$2y$10$0djvhIIDUF2t/genbpdmvOPyscHJGFxbGF72iZvMVvZBFLOkMV6Oe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JONATHAN','CHAO REYES','2023-03-24 04:39:03','2023-03-29 22:19:53',NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,'E989',NULL,'ADMWRK-50','J872635*',1,NULL,0,'en',1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(86,'m.rea@administrategia.com','$2y$10$jsniggg/uUWmnr4Uy8VRoOx5RK1ZZK8OlDzKVnFK/SDWMm1PuYIxC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MAYELI','MARTINEZ REA','2023-03-24 04:39:03','2023-03-29 22:19:59',NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,'E766',NULL,'ADMWRK-260','J240417*',1,NULL,0,'en',1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(87,'i.gonzalez@administrategia.com','$2y$10$/5BI9AiNfWaFefMmomBnlu6A8RVnGqjjzUgFrkBSkCZuYvTIp75/q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ISMAEL','GONZALEZ BARTOLO','2023-03-24 04:39:03','2023-03-29 22:20:05',NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,'E844',NULL,'ADMWRK-93','M140418*',1,NULL,0,'en',1,NULL,0,0,27,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(88,'m.carrazco@administrategia.com','$2y$10$uq5egMNQbxt6cYwgaYZ.ouCWEmsR/ss/33owMiqvC0WOpRs5JDfF2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MIGUEL','SANCHEZ CARRAZCO','2023-03-24 04:39:04','2023-03-29 22:20:11',NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,'E1615',NULL,'ADMWRK-251','M0301**',1,NULL,0,'en',1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(89,'l.gonzalez@administrategia.com','$2y$10$sLa..kQztjuLf/PU1uiXNuMWYJL941Fy2c0oycxl8oKCmyZzNMSkG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LUIS ALBERTO','GONZALEZ LARA','2023-03-24 04:39:04','2023-03-29 22:20:17',NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,'E384',NULL,'ADMWRK-109','L473926*',1,NULL,0,'en',1,NULL,0,0,13,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(90,'f.luna@administrategia.com','$2y$10$m.uMw9b/rzKFm5uRhhMMHOjfzyQMdcJbxkl12QbqJbpyxqokNy.am','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'FATIMA','LUNA SANCHEZ','2023-03-24 04:39:04','2023-03-29 22:20:23',NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,'E061',NULL,'ADMWRK-279','F112417*',1,NULL,0,'en',1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(91,'e.uribe@administrategia.com','$2y$10$3yUtn/GjEP.72TnD/Tkew.ia5mDnkWhn/JIavrUYa/WWYNzrMv2eu','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ERIKA','URIBE ASBELL','2023-03-24 04:39:04','2023-03-29 22:20:30',NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,'E936',NULL,'ADMWRK-67','E741023*',1,NULL,0,'en',1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(92,'d.soto@administrategia.com','$2y$10$bH032OwBf6sGRbTBvyrEyuKpT.Dx0sk0kI2X024l/wJpiQDM2fiu.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DOMINNIC ADRIAN','SOTO CHAVEZ','2023-03-24 04:39:04','2023-07-07 01:53:25',NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,'E1790',NULL,'ADMWRK-277','W071117*',1,NULL,0,'en',1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(93,'c.bernal@administrategia.com','$2y$10$g4JPxsA4VGuDemLlvgv60eYWp6p8Fjfv7/wqp38lMshAgUbYaCCsy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CESAR JOAQUIN','PEREZ BERNAL','2023-03-24 04:39:04','2023-03-29 22:20:43',NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,'E324',NULL,'ADMWRK-74','A612323*',1,NULL,0,'en',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(94,'kl.lopez@administrategia.com','$2y$10$7rlQGyBEtiRMyAFBI1wqt.HRKwxMARCzi88MWSFp8u0vJPa7jyFTe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'KAREN LIZBETH','LOPEZ HERNANDEZ','2023-03-24 04:39:04','2023-03-29 22:20:48',NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,'E1382',NULL,'ADMWRK-20','I252630*',1,NULL,0,'en',1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(95,'a.mera@administrategia.com','$2y$10$rc1EledLuPTCYXBOmQi2D.cHb0gTgRcTwtJSpbwXuMxkKYVRUsYBG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MA DE LOS ANGELES','MERA REYES','2023-03-24 04:39:04','2023-03-29 22:21:03',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,'E1325',NULL,'ADMWRK-309','A4257726*',1,NULL,0,'en',1,NULL,0,0,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(96,'v.caneda@administrategia.com','$2y$10$Kkq8WQ.p0rndvmRJ1f8HqeUUIhZ1hPMg8G.Wm8sw37O/LIkq7EAc.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ALBA VIANEY','CANEDA ABREGO','2023-03-24 04:39:04','2023-03-29 22:21:12',NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,'E978',NULL,'ADMWRK-69','L294676*',1,NULL,0,'en',1,NULL,0,0,28,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(97,'e.malagon@administrategia.com','$2y$10$hqAv5es9Vh1SAhleVVhtLuKbEU3A9BChxbM75HN8t0zn5Mp3wEC7K','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ERICK ULISES','HERNANDEZ MALAGON','2023-03-24 04:39:04','2023-03-29 22:22:56',NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,'E762',NULL,'ADMWRK-274','F280917*',1,NULL,0,'en',1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(98,'c.medina@administrategia.com','$2y$10$H6XK8SSu6cpbTU47WWA6wO0pN0aPxHhngyev/uVS/ICxS.aUsPE/u','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CARLOS DAVID','MEDINA SANCHEZ','2023-03-24 04:39:04','2023-03-29 22:23:03',NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,'E1726',NULL,'ADMWRK-271','T290317*',1,NULL,0,'en',1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(99,'ea.gonzalez@administrategia.com','$2y$10$TDjnWR0o0Xnwe.Jd2pIGUedGuUgfht4kUJjZKCWFcHvxPStKoifUq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'EDGAR ALFREDO','GONZALEZ CRUZ','2023-03-24 04:39:04','2023-03-29 22:23:09',NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,'E1595',NULL,'ADMWRK-12','B294574*',1,NULL,0,'en',1,NULL,0,0,13,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(100,'b.olvera@administrategia.com','$2y$10$NRLXQUIBDt6.R1whjyo0xO9qx4CXaLvWo0RYXwRRcCKCiMp2bQ.CS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'BRAYAN','OLVERA FLORES','2023-03-24 04:39:04','2023-03-29 22:23:15',NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,'E1495',NULL,'ADMWRK-99','K483686*',1,NULL,0,'en',1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(101,'e.martinez@administrategia.com','$2y$10$d8cG28n1Gu7uX9zq.nhuu.O7qfHqeZmPprL8GkX/V6heqUpO1OuaC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARIA ELENA','MARTINEZ JIMENEZ','2023-03-24 04:39:04','2023-03-29 22:23:20',NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,'E1777',NULL,'ADMWRK-212','L080719*',1,NULL,0,'en',1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(102,'d.pozos@administrategia.com','$2y$10$UkkxcYtvJ1FT2CB/oLVkFuJfcJzKThe5TI3vOgu5eg4FDOkMdSxrW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'NATHAN DANIEL','POZOS SANCHEZ','2023-03-24 04:39:04','2023-07-10 23:46:03',NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,'E995',NULL,'ADMWRK-37','R832745*',1,NULL,0,'en',1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(103,'t.galvan@administrategia.com','$2y$10$xy3fKslWVr/IFqALZlDl2uQlcvXLNYt/SFzCI.jfTSfKjY4vqMfYe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'TERESA AKETZALLY','GALVAN SALAZAR','2023-03-24 04:39:05','2023-03-29 22:23:31',NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,'E1632',NULL,'ADMWRK-114','A298541*',1,NULL,0,'en',1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(104,'c.ruiz@administrategia.com','$2y$10$AwWbW6kZ3wR9a7ymLIsbV.QaXlk.AW5Z0yvOqyHfOBMaEcWIjLXqK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CARLOS ALBERTO','GARCIA RUIZ','2023-03-24 04:39:05','2023-03-29 22:23:37',NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,'E1757',NULL,'ADMWRK-102','R328419*',1,NULL,0,'en',1,NULL,0,0,24,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(105,'i.luna@afc-capital.mx','$2y$10$FQg51/3Pbi4Kq1Nl7HMMbOLJMBzgIGn5xjF4Ai0CNSUmO0eMQGkUe','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JESSICA IVONNE','LUNA ARREDONDO','2023-03-24 04:39:05','2023-03-29 22:23:45',NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,'E1290',NULL,'ADMWRK-129','A210317*',1,NULL,0,'en',1,NULL,0,0,11,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(106,'i.galan@administrategia.com','$2y$10$O2LgN5p/LRCJKAyfxu1XcOVIx67CafX8g6dLE901mL4czF5iGsnIS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ISRAEL','GALAN BALDERAS','2023-03-24 04:39:05','2023-03-29 22:23:54',NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,'E1742',NULL,'ADMWRK-39','G752340*',1,NULL,0,'en',1,NULL,0,0,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(107,'n.galindo@administrategia.com','$2y$10$I/6UorWNCZk3Iq1Gjwh2KeqwsA7KcfMP6k2I8jSS4ROrirgF6.vTu','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'BRENDA JENNIFER','ANGULO DIAZ','2023-03-24 04:39:05','2023-03-29 22:24:00',NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,'E1724',NULL,'ADMWRK-79','A391215*',1,NULL,0,'en',1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(108,'e.falcon@administrategia.com','$2y$10$51w9epZuiHxyaG8YOye38eQtUZYha49rw9QGrFMKWziiChFki5Xp.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'EMILIO MIGUEL','FALCON APARICIO','2023-03-29 03:20:57','2023-03-29 22:24:07',NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,'E238',NULL,'ADMWRK-169','M937483*',4,NULL,0,'en',1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(109,'v.guzman@administrategia.com','$2y$10$cccGjeLopJfZOVii3FHNGuo8W2RoZv4dSXaSNTNdyA2elb02U/4DC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'VICTOR ALFONSO','GUZMAN MARTINEZ','2023-03-29 03:20:57','2023-03-29 22:24:12',NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,'E206',NULL,'ADMWRK-86','G050819*',4,NULL,0,'en',1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(110,'s.santos@administrategia.com','$2y$10$MaISJ0bKHmo4hvElTugqkOelpJtsrmfJesmh.pdTGYRtiEySQgORS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STEPHANIE','SANTOS GONZALEZ','2023-03-29 03:20:57','2023-03-29 22:24:19',NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,'E1607',NULL,'ADMWRK-299','C027719*',4,NULL,0,'en',1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(111,'a.sanchez@administrategia.com','$2y$10$T57kdKoJtXx39z810g0YweivLhWv.tU3ecSoBAuiAI7rof/i0AU8e','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ALDO EMMANUEL','LOPEZ SANCHEZ','2023-03-29 03:20:57','2023-03-29 22:24:28',NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,'E1648',NULL,'ADMWRK-243','G873725*',4,NULL,0,'en',1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(112,'a.almaguer@feraz.com.mx','$2y$10$S2hUDw.nc5hFgfkMCCAJzeWEmSp5ajD8ieScCNKIObmWllSYFBzja','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ARTURO','ALMAGUER MACIAS','2023-03-29 03:20:57','2023-07-06 22:12:07',NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,'E084',NULL,'FERAZ-04','P591063*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(113,'f.perez@feraz.com.mx','$2y$10$7nHDkbOT9TDAI1PruPk2zuX7LcO.UHkxPGbe4G6Uw1LOjPWX2G/Gq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCISCO JAVIER','PEREZ FERNANDEZ','2023-03-29 03:20:57','2023-07-06 22:12:45',NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,'E118',NULL,'FERAZ-15','P591063*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(114,'','$2y$10$OOU4ACQ42m2xWYK9/BNm3OK.m.uTj9qJp0./ZHw.K5anC6JypPT0.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-29 03:20:57','2023-07-06 22:37:31','2023-07-06 22:37:31',NULL,NULL,NULL,125,NULL,NULL,NULL,'E',NULL,'FERAZ-02','M794612*',4,NULL,0,'en',1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(115,'j.morales@feraz.com.mx','$2y$10$9Xy3LxTdYd9BPH/9cJYRSuC6taY6Dqovhw0SFH7CeN0oY0UkTY062','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'JOSE ARTURO','MENDOZA IZQUIERDO','2023-03-29 03:20:57','2023-07-06 22:17:23',NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,'E263',NULL,'FERAZ-11','M873419*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(116,'en.casarrubias@feraz.com.mx','$2y$10$ORJJVrAJQNltVkohAZ64b.AFW4Yj7llCpmM2FsW2RQa0aDtdUed06','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ENRIQUE','CASARRUBIAS GARCIA','2023-03-29 03:20:58','2023-07-06 22:39:23',NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,'E455',NULL,'FERAZ-07','C106070*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(117,'d.ortiz@feraz.com.mx','$2y$10$El0oFFceAHjiVPQsLNYvZuS8SVvFF6IrTjaryo/kFyH2wIslApQUS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'DAVID','ORTIZ GARCIA','2023-03-29 03:20:58','2023-03-29 22:25:04',NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,'E796',NULL,'FERAZ-14','G121416*',4,NULL,0,'en',1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(118,'c.velasco@feraz.com.mx','$2y$10$hVZzZvuT45wEn8k4gzD.MOLb49JLhsdk60kFDzrDUo2ME.YKNDoUK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'CARLOS ARMANDO','VELASCO GALVAN','2023-03-29 03:20:58','2023-07-06 22:41:30',NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,'E1048',NULL,'FERAZ-18','V191707*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(119,'l.badillo@feraz.com.mx','$2y$10$.MLnZpsaGlJy7VcQmAoc6uVEVR//nkU1e.YU7ev2zikNyk6GlixmW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LETICIA','BADILLO RAMIREZ','2023-03-29 03:20:58','2023-07-06 22:42:18',NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,'E1276',NULL,'FERAZ-06','B124578*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(120,'a.ortiz@feraz.com.mx','$2y$10$car7QTbKMND3eQwvr6nNyuUnpndUz5Z5oiZckpoK.LznpRrK1ZyoO','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ALEJANDRA','ORTIZ GARCIA','2023-03-29 03:20:58','2023-07-06 22:42:51',NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,'E1367',NULL,'FERAZ-13','O490215*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(121,'l.ponce@feraz.com.mx','$2y$10$AJXFhHPVYUpwRjZZgM0S7eQ6amj6vqCIhipxW.FJdcSfiiqmxPCa6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LUIS ALBERTO','PONCE GUADARRAMA','2023-03-29 03:20:58','2023-07-06 22:43:37',NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,'E1439',NULL,'FERAZ-16','P751209*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(122,'r.garcia@feraz.com.mx','$2y$10$Lb8XJa.3X9qPDnG2pchmAurepbWlKnt8kvwuXgdRS1I8czVM0JmDq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'RODRIGO','GARCIA LOPEZ','2023-03-29 03:20:58','2023-07-06 22:45:28',NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,'E1682',NULL,'FERAZ-19','B110917*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(123,'r.rosas@feraz.com.mx','$2y$10$URLCm6CZTDaP56P1gyzXF.f47eOOh56jk18Q1nO6dmaOJCgBYhW82','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ROSARIO','ROSAS CHAVEZ','2023-03-29 03:20:58','2023-03-29 22:25:57',NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,'E1831',NULL,'FERAZ-21','S881814*',4,NULL,0,'en',1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(124,'f.diaz@feraz.com.mx','$2y$10$S34PxYdKd1Be2Si5AIe3mOSy8EIjW8.RQVKNCIHfZQEIn4s6/N4pi','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'FAUSTINO','DIAZ GARCIA','2023-03-29 03:20:58','2023-03-29 22:26:02',NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,'E1761',NULL,'FERAZ-22','M040417*',4,NULL,0,'en',1,NULL,0,0,9,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(125,'e.ruiz@feraz.com.mx','$2y$10$E7eBk7KmL8ryzU33NdSHOu8RxCG4iP80vB4G7FvjU7mgysD7Xp7N.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ELSA','RUIZ ARIAS','2023-03-29 03:20:58','2023-03-29 22:28:02',NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,'E1778',NULL,'FERAZ-23','L494849*',4,NULL,0,'en',1,NULL,0,0,9,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(126,'recepcionpb@oficinasdurango.com','$2y$10$lttlnURxONVekdRaSNOJjeH1Czzu7Nq1vzHt1WcdOGQZOwI6s.F8O','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARIA ISABEL','RAMIREZ AYALA MARIA ISABEL','2023-03-29 05:10:38','2023-03-29 22:28:08',NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,'E1762',NULL,'ADMWRK-59','M191212*',1,NULL,0,'en',1,NULL,0,0,30,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(127,'a.badillo@administrategia.com','$2y$10$4lUf/efFp58eeZL8tT/MyuFkY.c2qvi3DqMrF78SiRngQAPg9ALnC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ABRAHAM BENJAMIN','CARREÑO BADILLO','2023-03-29 05:10:38','2023-07-10 23:46:32',NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,'E1002',NULL,'ADMWRK-325','O21219*',1,NULL,0,'en',1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(128,'g.gutierrez@administrategia.com','$2y$10$Hb6h1f.3WuXfDNZHeQPeTOqW2dRTFIDT5o/5qUR.KTzbA7rs0pJTS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'GRETEL','GUTIERREZ HERNANDEZ','2023-03-29 05:10:38','2023-03-29 22:28:18',NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,'E013',NULL,'ADMWRK-01','A876531*',1,NULL,0,'en',1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(129,'a.romero@administrategia.com','$2y$10$RkxLnuNDhaY4cPj5oG/xLe0nV2PSXonikCPAMJGoNz.C7S5VVrJEG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ANA GLORIA','ROMERO GARCIA','2023-03-29 05:10:38','2023-03-29 22:28:28',NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,'E1519',NULL,'ADMWRK-330','E100220*',1,NULL,0,'en',1,NULL,0,0,31,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(130,'h.reyes@administrategia.com','$2y$10$nXCeu2bz8I7UB/UDs7VXR.VMnXAwMu/ATuwIPU5m1O45QtQ3q3OjK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'HECTOR MIGUEL','CRUZ REYES','2023-03-29 05:10:38','2023-03-29 22:28:34',NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,'E1707',NULL,'ADMWRK-326','J210120*',1,NULL,0,'en',1,NULL,0,0,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(131,'m.vazquez@administrategia.com','$2y$10$PjRMXRmKUwueDHUA.PcYvuO8RcC.8H2NX8YoL.cCq7iCI.wlwmbKy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MAURA MARISOL','VAZQUEZ REYES','2023-03-29 05:10:38','2023-03-29 22:28:39',NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,'E349',NULL,'ADMWRK-323','G020120*',1,NULL,0,'en',1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(132,'v.franco@administrategia.com','$2y$10$SYLUE.cUOU69tDOXXYBl7uk2mK33m.2jAUv.Sn4yE3wnQlBXBvScO','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'VIRIDIANA','FRANCO GARCIA','2023-03-29 05:10:38','2023-03-29 22:28:45',NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,'E298',NULL,'ADMWRK-104','A2092801*',1,NULL,0,'en',1,NULL,0,0,25,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(133,'o.herrera@administrategia.com','$2y$10$Wx6jeIh/TYo4yZorV8sWdOCbug54O9tni5AOqlsaK8jToXGWXT7Fq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ORLANDO','HERRERA CERVANTES','2023-03-29 05:10:38','2023-03-29 22:28:52',NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,'E1796',NULL,'ADMWRK-331','R100220*',1,NULL,0,'en',1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(134,'a.ortiz@afc-capital.mx','$2y$10$oDm.v7hU3eeIwmCxu5zu/uJOKl3SXjGYLff5/1zcOsUNyFy8jcKoq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'REBECA ALEJANDRA','ORTIZ ROLDAN','2023-03-29 05:10:38','2023-07-26 20:21:25',NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,'E1753',NULL,'ADMWRK-294','D201118*',1,NULL,0,'en',1,NULL,0,0,11,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(135,'m.lopez@administrategia.com','$2y$10$EqN6gbL7ZiwnDYyzgrJpHOIEawr4fjosXj1P4cbb40xZGqHgKfUri','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'MARCOS','LOPEZ MEJIA','2023-03-29 05:10:38','2023-03-31 00:35:08',NULL,NULL,'MX',NULL,151,NULL,NULL,NULL,'E980','user-avatar-GWrhpaJf3j.jpg','ADMWRK-150','M599878*',1,NULL,0,'en',1,NULL,0,0,35,NULL,NULL,NULL,'06700',NULL,0,NULL,NULL,NULL),(136,'g.herrera@administrategia.com','$2y$10$5q/OUkxpmDJ8eEvip8OlSOXWAVH.VpOeVvXDKJ0OxBJvzFo13B98G','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'GUADALUPE','HERRERA NAVA','2023-03-29 05:10:38','2023-03-29 22:29:37',NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,'E837',NULL,'ADMWRK-239','M529103*',1,NULL,0,'en',1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(137,'e.casarrubias@feraz.com.mx','$2y$10$uc4aqKOo3P47XILgwaoBCeddrKDKcngMe/QO7ISo7jQ3Zg/GHDAai','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'EMILIO','CASARRUBIAS TRUJILLO','2023-03-29 05:10:39','2023-07-06 22:11:29',NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,'E092',NULL,'FERAZ-01','A452315*',4,NULL,0,'en',1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(138,'i.meza@administrategia.com','$2y$10$fTK5AD5UKYsa/G57alMLSurAjmkbJM7absbTaeRKIm7nzy5Z.eJkW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'ISRAEL','MEZA FLORES','2023-03-29 05:10:39','2023-03-29 22:29:51',NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,'E1470',NULL,'ADMWRK-278','C195702*',1,NULL,0,'en',1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(139,'e.caballero@administrategia.com','$2y$10$XvJc03suTdJ7RBoXD9nya.gJrWUJfZ/dfHIz460lhrdA9QlUsXHbW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LUIS ENRIQUE','CABALLERO GARIBAY','2023-03-29 05:10:39','2023-03-29 22:29:57',NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,'E1838',NULL,'ADMWRK-15','C783218*',1,NULL,0,'en',1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(140,'l.murillo@administrategia.com','$2y$10$iKdtYGJ8LZz.Kh1Tbq.jJ.dYd8paygbjS33zzgDP0HekZ9A0YiePC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,NULL,NULL,NULL,NULL,NULL,NULL,'LEONARDO','MURILLO AMARO','2023-03-29 05:10:39','2023-03-29 22:30:03',NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,'E1758',NULL,'ADMWRK-322','A020120*',1,NULL,0,'en',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(141,'bnelson0@cdbaby.com','ipKmQdDHXltM5743qRIz',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Bonnie','Nelson','2023-03-30 02:31:07','2023-03-31 00:04:32','2023-03-31 00:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bnelson0',NULL,NULL,NULL,0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(142,'','$2y$10$soClhvSwiQPsjPTa3S09IOLnfIivgkvj/38EmWMhkPzvZEFBRWzOu','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 05:03:59','2023-03-30 05:03:59',NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,'ADMWRK-242','G342687*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(143,'','$2y$10$O5z1aihiOymHwFWwOkTQxO0.scur.3NGvItHaS5p1nhbUCGOGMmYK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 05:10:12','2023-07-05 23:36:09','2023-07-05 23:36:09',NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,'ADMWRK-327','V150120*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(144,'','$2y$10$FraC6SDMCttDyVHi8SxD0.NSCbT.J6nPECUoYN3SGRDHks08wArAq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 05:12:26','2023-03-30 05:12:26',NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,'ADMWRK-332','E110220*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(145,'k.candelaria@administrategia.com','$2y$10$zBtAE/E.QSsh/hrsgEXFf.cZHUDnJrvF4XSMKRq9AESIaniHO25Jy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'KATIA ELIZABETH','CANDELARIA DELGADILLO','2023-03-30 05:15:11','2023-07-11 00:14:17',NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,'E1382',NULL,'ADMWRK-321','J250123*',1,NULL,0,NULL,1,NULL,0,0,24,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(146,'m.zarco@administrategia.com','$2y$10$nQ7i8KFwVnzjmVA995wJKuQdJC4hJ36cevMfB8WdGncdcPnnF232W','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MARIO ALBERTO','ZARCO FLORES ','2023-03-30 22:11:09','2023-03-30 23:15:02',NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,'E1296',NULL,'ADMWRK-358','G180822*',1,NULL,0,NULL,1,NULL,0,0,14,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(147,'','$2y$10$LNRZGEeR4gETmllNC1oqj.UN36HiuweIKmYsIUWlELZ32UKEkPlMK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:05:05','2023-03-30 23:05:05',NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,'ADMWRK-100','A270417*',2,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(148,'a.sanchez@rhslatam.com','$2y$10$nNb/ukRmhAJTmlV6VH9kJOG/tvKZJfqJFvW6mnQLinjfW6u3muvgu','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ADRIANA','SANCHEZ MARTINEZ','2023-03-30 23:10:57','2023-07-11 21:31:03',NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,'E075',NULL,'ADMWRK-195','S851032*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(149,'','$2y$10$235voPNPuOxdMrYqUt.8TOLuLYsSPtyrVG5hKl65hHOvdVhWVs73K','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:41:02','2023-03-30 23:41:02',NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,'ADMWRK-171','L140212*',1,NULL,0,NULL,1,NULL,0,0,19,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(150,'','$2y$10$GYQM5bkrHX6hgKhvXgeB3.dva9uxXQj8chDHJkJfF7EiPt/9/ZfVK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:41:39','2023-06-06 04:58:01','2023-06-06 04:58:01',NULL,NULL,NULL,83,NULL,NULL,NULL,'E',NULL,'ADMWRK-122','L318245*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(151,'','$2y$10$IaaP/N2YU7.LiwmFhfpB9uKK5mIo.BPhnaGtP2082gxJGIXEmghiq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:42:21','2023-07-11 21:09:13',NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,'ADMWRK-328','D040220*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(152,'','$2y$10$Pkli3B7NDSECYFgyHK6XSOairHZKl9gTA3CRC8rh9bZOXj/6X5zxK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:44:47','2023-03-30 23:44:47',NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,'ADMWRK-184','R2015**',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(153,'g.landero@rhslatam.com','$2y$10$xkHHlpJAUMRPkJ1yhJojq./AI52UpOl0C35wm/wrrIn9kZWsiBp7S','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'GERMAN','LANDEROS CASTILLO','2023-03-30 23:46:24','2023-07-11 21:11:50',NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,'E281',NULL,'ADMWRK-120','G281091*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(154,'','$2y$10$eiy99dx6/Fjk9rmM4hDD6uvARhIJ5yCwGCJOb2xQ2K4iQxOokGNvi','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:46:29','2023-03-30 23:46:29',NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,'ADMWRK-32','Y83454*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(155,'','$2y$10$qdCUMUYoqMMQ8uXFgcBc0OzxK7wNdTMlg/aIlr9POdeW2yX48swYO','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:48:00','2023-03-30 23:48:00',NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,'E',NULL,'ADMWRK-179','M187439*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(156,'','$2y$10$0dqoBqgqGHlSVRhLkpOrEu.ydxYZBF03lL3jtfYtVwdUZ3ZDtBtiG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:49:40','2023-06-06 04:55:20','2023-06-06 04:55:20',NULL,NULL,NULL,93,NULL,NULL,NULL,'E',NULL,'ADMWRK-270','M080617*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(157,'e.nuncio@feraz.com.mx','$2y$10$P//si1L0Q6iWdX48cdPs8uV0urdYMpETbIYQy9ACBdXS8iACqIsZa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ERIC EMMANUEL','NUNCIO PULIDO ','2023-03-30 23:50:09','2023-07-06 22:44:36',NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,'E1441',NULL,'FERAZ-12','N763214*',4,NULL,0,NULL,1,NULL,0,0,37,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(158,'mj.lopez@administrategia.com','$2y$10$wsVGq9kMOG6SbDH4th.xAuyquFXZ5tbhOm.ZMNzA09fjDGfX9/fqm','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MÍRIAM JOSELINE','LÓPEZ HERNÁNDEZ ','2023-03-30 23:51:13','2023-07-11 00:03:07',NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,'E1847',NULL,'ADMWRK-16','A329792*',1,NULL,0,NULL,1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(159,'c.gonzalez@administrategia.com','$2y$10$9bJY3Fky4duhIl/Wo0VSK.5WHg7IAQPfqphVI9o4gPyF4yI6BWL1K','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'CARLOS','GONZALEZ GARCIA','2023-03-30 23:53:33','2023-07-11 19:25:57',NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,'E1671',NULL,'ADMWRK-311','A18594*',1,NULL,0,NULL,1,NULL,0,0,27,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(160,'','$2y$10$h.YcPh5tzkR3qHJvX5BBGez//zKScDe0H9K8CdYGsn8zv991BxA1a','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-30 23:55:15','2023-03-30 23:55:15',NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,'E',NULL,'ADMWRK-261','C020517*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(161,'','$2y$10$kkPcq8nYDMCSP4LHNYUFFOh/rb06CX3FMgFUl3UKfpBFsJJMONFdS','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-31 00:00:10','2023-03-31 00:00:10',NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,'E',NULL,'ADMWRK-68','M132112*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(162,'','$2y$10$eBotoEVpwrLPIf6.LfN8i.SHUGmVDyFO0vOb7zJdELjsz3Ilkrdeq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'STOCK','STOCK','2023-03-31 00:01:37','2023-03-31 00:01:37',NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,'E',NULL,'ADMWRK-10','N9341012*',1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(163,'ohogar-y-empresa-2021@administrategia.com','4nhRwkjDqKmPWAH5rZxp',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'OFFICE','HOGAR Y EMPRESA 2021','2023-03-31 05:06:33','2023-06-02 03:27:50','2023-06-02 03:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ohogar-y-empresa-2021',NULL,NULL,NULL,0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(164,NULL,'$2y$10$CJeFga/HYsAou8xqZoSkFOlwblCvgf6/fcuznHo7mA3I6BlS93clK',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Sergio','Hernández Weber','2023-06-02 21:27:48','2023-06-02 21:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sergio Hernández Weber',NULL,NULL,NULL,0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(165,'j.lopez.h@administrategia.com','$2y$10$tEV44OBkq2ZKVkargfDwt.G40jigBnH4Gayk8USwxo0UQ4O8dakW.','{\"superuser\":\"1\",\"admin\":\"1\",\"import\":\"1\",\"reports.view\":\"1\",\"assets.view\":\"1\",\"assets.create\":\"1\",\"assets.edit\":\"1\",\"assets.delete\":\"1\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"1\",\"assets.view.requestable\":\"1\",\"accessories.view\":\"-1\",\"accessories.create\":\"-1\",\"accessories.edit\":\"-1\",\"accessories.delete\":\"-1\",\"accessories.checkout\":\"-1\",\"accessories.checkin\":\"-1\",\"accessories.files\":\"-1\",\"consumables.view\":\"-1\",\"consumables.create\":\"-1\",\"consumables.edit\":\"-1\",\"consumables.delete\":\"-1\",\"consumables.checkout\":\"-1\",\"consumables.files\":\"-1\",\"licenses.view\":\"-1\",\"licenses.create\":\"-1\",\"licenses.edit\":\"-1\",\"licenses.delete\":\"-1\",\"licenses.checkout\":\"-1\",\"licenses.keys\":\"-1\",\"licenses.files\":\"-1\",\"components.view\":\"-1\",\"components.create\":\"-1\",\"components.edit\":\"-1\",\"components.delete\":\"-1\",\"components.checkout\":\"-1\",\"components.checkin\":\"-1\",\"components.files\":\"-1\",\"kits.view\":\"-1\",\"kits.create\":\"-1\",\"kits.edit\":\"-1\",\"kits.delete\":\"-1\",\"users.view\":\"-1\",\"users.create\":\"-1\",\"users.edit\":\"-1\",\"users.delete\":\"-1\",\"models.view\":\"-1\",\"models.create\":\"-1\",\"models.edit\":\"-1\",\"models.delete\":\"-1\",\"categories.view\":\"-1\",\"categories.create\":\"-1\",\"categories.edit\":\"-1\",\"categories.delete\":\"-1\",\"departments.view\":\"-1\",\"departments.create\":\"-1\",\"departments.edit\":\"-1\",\"departments.delete\":\"-1\",\"statuslabels.view\":\"-1\",\"statuslabels.create\":\"-1\",\"statuslabels.edit\":\"-1\",\"statuslabels.delete\":\"-1\",\"customfields.view\":\"-1\",\"customfields.create\":\"-1\",\"customfields.edit\":\"-1\",\"customfields.delete\":\"-1\",\"suppliers.view\":\"-1\",\"suppliers.create\":\"-1\",\"suppliers.edit\":\"-1\",\"suppliers.delete\":\"-1\",\"manufacturers.view\":\"-1\",\"manufacturers.create\":\"-1\",\"manufacturers.edit\":\"-1\",\"manufacturers.delete\":\"-1\",\"depreciations.view\":\"-1\",\"depreciations.create\":\"-1\",\"depreciations.edit\":\"-1\",\"depreciations.delete\":\"-1\",\"locations.view\":\"-1\",\"locations.create\":\"-1\",\"locations.edit\":\"-1\",\"locations.delete\":\"-1\",\"companies.view\":\"-1\",\"companies.create\":\"-1\",\"companies.edit\":\"-1\",\"companies.delete\":\"-1\",\"self.two_factor\":\"-1\",\"self.api\":\"-1\",\"self.edit_location\":\"-1\",\"self.checkout_assets\":\"-1\"}',1,1,NULL,NULL,'2023-07-26 22:40:53',NULL,NULL,'Jair','López Hernández','2023-06-02 21:59:10','2023-07-26 22:40:53',NULL,NULL,NULL,NULL,46,NULL,'Becario TI',13,'E',NULL,'ADMWRK-81','M599878*',1,'gH2EqUzomWCssRpM5fF4sxyttp2QI2pGoLbGFwNo1ZOgEZ49FayXYTskQUE1',0,'es-MX',1,NULL,0,0,14,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(166,'j.rodriguez@administrategia.com','$2y$10$c3s4l76JfnND1UqdUXYQvOVH6HT3JvXCpKLk2lUuMzc3HQgcfDZu6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'EVELIN JAZMÍN','RODRÍGUEZ AGUILAR','2023-06-06 01:35:15','2023-07-26 23:22:24',NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,'E1849',NULL,'ADMWRK-18','M937483*',1,NULL,0,'es-MX',1,NULL,0,0,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(167,'o.gutierrez@administrategia.com','$2y$10$jzNLVTpNXCAXvl10im5HJ.xhLgcqgtZir6VuUW6TeZCVZpdU.6tLy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ORLANDO','GUTIÉRREZ OSORIO','2023-06-06 02:11:27','2023-06-06 02:15:47',NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,'E1796',NULL,'ADMWRK-213','F021018*',1,NULL,0,'es-MX',1,NULL,0,0,23,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(168,'j.cortes@administrategia.com','$2y$10$5BgYo8huHFGs.cg8o1l6GOt8/okdL/RY7OKd4sv3TYvfmAldFVT02','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'JOSE LUIS','CORTES CARRERA','2023-06-06 03:14:40','2023-06-06 03:14:40',NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,'E1839',NULL,'ADMWRK-130','M74527*',1,NULL,0,'es-MX',1,NULL,0,0,25,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(169,'m.pantoja@administrategia.com','$2y$10$IYhq1yBg0ymBExlaO3Tf/urg3u2uRTz1f0d8z0wPkCQ0V10hOL0ci','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MARIANA','PANTOJA PABLO','2023-06-06 03:16:14','2023-06-06 03:16:14',NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,'E1850',NULL,'ADMWRK-24','R842017*',1,NULL,0,'es-MX',1,NULL,0,0,25,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(170,'h.martinez@administrategia.com','$2y$10$75ZGf.Q39ayo2fQle.VA4OebD6F7SeQ6BEexEUfOvUWaQAHRfCX5u','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'HÉCTOR ARTURO','MARTÍNEZ MENDOZA ','2023-06-06 03:46:48','2023-06-06 03:46:48',NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,'E1695',NULL,'ADMWRK-73','M26458*',1,NULL,0,'es-MX',1,NULL,0,0,32,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(171,'srv@administrategia.com','$2y$10$2lJ4Pd2beDWvIBdG6YvDuuQVtKPI3Dw/zrTg3jeWGl8yXvDn.MVdO','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'SUSANA','ROJAS VARELA','2023-06-06 04:15:22','2023-06-06 04:15:22',NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,'E028',NULL,'ADMWRK-118','V141326*',1,NULL,0,'es-MX',1,NULL,0,0,28,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(172,'s.monroy@administrategia.com','$2y$10$taatO3ItNA0KRrtLQysUZu8jJdYCcht7AqJeh2HiwBQPAFEsQ5Dq6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'SHENDEL DANA','MONROY ROLDAN','2023-06-06 04:55:43','2023-06-06 04:55:43',NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,'E052',NULL,'ADMWRK-270','M080617*',1,NULL,0,'es-MX',1,NULL,0,0,36,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(173,'p.diaz@administrategia.com','$2y$10$d2UZqJ7k0AgtBZ1cFF3dVOWSf8ebtwG0WpJNpfjmZ/zB.tF1cILTG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'PATRICIA','DIAZ SANCHEZ','2023-06-06 05:03:05','2023-06-06 05:03:05',NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,'E1606',NULL,'ADMWRK-122','L318245*',1,NULL,0,'es-MX',1,NULL,0,0,36,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(174,'a.monroy@administrategia.com','$2y$10$X4ITuihrGyg40OHr.13QDeJc9QWNwbXCE1sfZJYq37epA0vDu3lwK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ARANTXA RUBI','MONROY GALLY','2023-06-06 05:06:17','2023-06-06 05:06:17',NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,'E',NULL,'ADMWRK-202','D210317*',1,NULL,0,'es-MX',1,NULL,0,0,36,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(175,'l.orrleta@odministrategia.com','$2y$10$xRAOSEJBi94ENvWkONg2I.5bD7xA8q4xZkl8JQP2N/dNX4sAZQ0Cy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'LEXLANI IRANI','ARRIETA PERALTA','2023-06-06 05:23:05','2023-06-06 05:23:25',NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,'E1793',NULL,'ADMWRK-66','S594785*',1,NULL,0,'es-MX',1,NULL,0,0,12,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(176,'j.monroy@administrategia.com','$2y$10$Dw9ngBx1a6xg7uh61WG4NuzU0ZEOKTTItSriwv1iSDy33Mg7/ZqxK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'JESSICA ARELI','MONROY PEÑA','2023-06-23 04:10:02','2023-06-23 04:10:02',NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,'E1697',NULL,'ADMWRK-266','F150517*',1,NULL,0,NULL,1,NULL,0,0,21,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(177,'k.gonzalez@administrategia.com','$2y$10$SpI21HCuu.b/gKqSizR8lOT7h4u2BrKpHnb1pd.aLa0m0/AO/ZLQa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ITZEL KATIA','GONZALEZ BALDERRABANO','2023-06-23 04:36:34','2023-06-23 04:36:34',NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,'E1821',NULL,'ADMWRK-249','J2030**',1,NULL,0,NULL,1,NULL,0,0,21,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(178,'e.sanchez@administrategia.com','$2y$10$KA4ix.7J.B7a2GRA4FVlWehX/.dj4ocX7o6xopCvT0pUxyt/Win6q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'EDGAR','SANCHEZ LANDAVERDE','2023-07-05 05:07:27','2023-07-05 22:57:18',NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,'N/A',NULL,'ADMWRK-170','J654856*',1,NULL,0,NULL,1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(179,'a.diaz@administrategia.com','$2y$10$p85pBfj5RX401rnfYbRsHO5Z9MSCg58IBujUjVGhZEHM1HqWbKNqy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MARCO ANTONIO','DIAZ GARCIA','2023-07-05 05:29:06','2023-07-05 22:57:38',NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,'E1780',NULL,'ADMWRK-257','F300317*',1,NULL,0,NULL,1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(180,'g.martinez@administrategia.com','$2y$10$bslA5sl5EUCVjcq3XpW0HOTHgf3bHjTnaClilSLuoNqW1teKmHh.q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MARIA GUADALUPE','MARTINEZ PEREZ','2023-07-05 23:36:22','2023-07-05 23:36:22',NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,'E1853',NULL,'ADMWRK-327','V150120*',1,NULL,0,NULL,1,NULL,0,0,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(181,'f.cruz@administrategia.com','$2y$10$7fprIvcs4Ntjam3NLmEuYuSDclW0fO8jAAGV98yfvBsvt446bHwNq','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'FABIOLA','LOPEZ CRUZ','2023-07-06 02:58:01','2023-07-06 02:58:01',NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,'E1636',NULL,'ADMWRK-281','G171204*',4,NULL,0,NULL,1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(182,'c.rios@administrategia.com','$2y$10$g5RmnxD1THF7w9c/SXY5IudJAqLZ4LQV.g4hk4shdjxO7Z9Y99/Cu','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'CLAUDIA','RIOS GUTIERREZ','2023-07-06 03:06:02','2023-07-06 03:06:02',NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,'E1658',NULL,'ADMWRK-308','R061119*',4,NULL,0,NULL,1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(183,'b.munoz@feraz.com.mx','$2y$10$SZoYiNHWM2B2neJGztP.Huh8ktV4xWx2ydxX6L7SQ0bnUZSvIjZ/.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'BRENDA BERENICE','MUÑOZ PEDRAZA','2023-07-06 21:54:34','2023-07-06 21:54:34',NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,'E1809',NULL,'ADMWRK-264','P160517*',4,NULL,0,NULL,1,NULL,0,0,29,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(184,'c.mayorga@feraz.com.mx','$2y$10$/E0JbqwzviHZ4Gequ5PDwOv20Fs/n0.WB84sWTTHxBDqHIEXQ75/q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MARÍA CRISTINA','MAYORGA ROJAS','2023-07-07 01:22:06','2023-07-07 01:22:06',NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,'E0134',NULL,'FERAZ-10','M831092*',4,NULL,0,NULL,1,NULL,0,0,9,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(185,'m.martinez@administrategia.com','$2y$10$eJcjr9gztUUxgcHHlwtZ2uc7ncGbY1CtrKSqX10vk60.j0qSSOFOi','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MIGUEL ÁNGEL','MARTINEZ HERNANDEZ','2023-07-07 03:19:40','2023-07-07 03:23:30','2023-07-07 03:23:30',NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,'ADMWRK-214','A572810*',NULL,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(186,'m.martinez@administrategia.com','$2y$10$MxLjXpXXCyk0FnD4PtorwO.GQIeQuV2Z/L32NUmzNtUtDtNC5uXZG','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MIGUEL ÁNGEL','MARTINEZ HERNANDEZ','2023-07-07 03:23:46','2023-07-07 03:23:46',NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,'E1840',NULL,'ADMWRK-214','A572810*',1,NULL,0,NULL,1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(187,'m.rojas@administrategia.com','$2y$10$WuxRycHHrPExDANzfChNz.66SWpGjqp8m3OB2kjp67dsEN3IKnbwa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MARIA DE LOS ANGELES','ROJAS DOMINGO','2023-07-07 03:33:41','2023-07-07 03:33:41',NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,'E1822',NULL,'ADMWRK-246','C968247*',1,NULL,0,NULL,1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(188,'d.chavez@administrategia.com','$2y$10$gzXgT7wMl1TCHTt.b7FV..c4r1.3OPMn3sirYuTdKk24gtyEdkh2C','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'JONATHAN DIEGO','CHÁVEZ GARCÍA','2023-07-07 03:36:39','2023-07-07 03:36:39',NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,'E1852',NULL,'ADMWRK-252','C2080**',1,NULL,0,NULL,1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(189,'o.hernandez@administrategia.com','$2y$10$AgnpqAJPMLC9mEHdODJn6OTF1KgeFhUTTn12p7t6702GKbH3WixLm','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'OMAR','HERNÁNDEZ CRUZ','2023-07-07 03:42:02','2023-07-07 03:42:02',NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,'E1602',NULL,'ADMWRK-295','T112618*',1,NULL,0,NULL,1,NULL,0,0,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(190,'j.lopez@administrategia.com','$2y$10$zFvsH.XyhqBTw1Jo/ajIU.CfSmB5X7hJzl3wZdZdKcQTKNDBuj2FW','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'FRANCISCO JAVIER','LÓPEZ VIZUET','2023-07-10 23:39:17','2023-07-10 23:45:07',NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,'E1015',NULL,'ADMWRK-283','J181201*',1,NULL,0,NULL,1,NULL,0,0,38,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(191,'j.franco@administrategia.com','$2y$10$FvZjzb3sQp2f6dPssBAgCeN/rmXj97lE3rIb8.mn4aIcF3XLoLk0u','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'JESÚS','FRANCO MARTÍNEZ','2023-07-11 00:00:29','2023-07-11 00:00:29',NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,'E008',NULL,'ADMWRK-335','I190521*',1,NULL,0,NULL,1,NULL,0,0,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(192,'a.garcia@administrategia.com','$2y$10$qYxeDE0JnkSRFNNJp1Jr9OIwJWehuHDGR6.n91Xb5K5gojtd31gcO','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ANA VALERIA','GARCÍA CABAÑAS','2023-07-11 00:37:27','2023-07-11 00:37:27',NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,'E1462',NULL,'ADMWRK-222','S941753*',1,NULL,0,NULL,1,NULL,0,0,24,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(193,'g.rivas@administrategia.com','$2y$10$1HBd1EvSe95uGFeaO51ZdelOgACl1OEBUYMn0QECpWWZgK5fE67u2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'GERARDO ','RIVAS TLAXCOAPAN','2023-07-11 00:38:52','2023-07-11 00:42:21',NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,'E1819',NULL,'ADMWRK-241','Q250523*',1,NULL,0,NULL,1,NULL,0,0,24,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(194,'r.ortinez@administrategia.com','$2y$10$iwbwHAGxJE65dWIguPYtXOyh3YsU0xWiVcI8SZR867TzDXuC8O5k6','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'RODRIGO','ORTINEZ ZAVALA','2023-07-11 00:41:38','2023-07-11 00:41:38',NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,'E057',NULL,'PRESTAMO-02','O310822*',1,NULL,0,NULL,1,NULL,0,0,24,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(195,'a.ojeda@meteorit.com.mx','$2y$10$Sspw61VTwmchtmZLbCL54evUZb6sbe9tWQS7jBr9omAHMbZUq5KRy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ÁNGELA GABRIELA','OJEDA OCAMPO','2023-07-11 01:12:37','2023-07-11 01:12:37',NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,'E1355',NULL,'ADMWRK-256','O250220*',1,NULL,0,NULL,1,NULL,0,0,39,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(196,'j.eslava@meteorit.com.mx','$2y$10$Ptd1bTesG55TpiRekshLduyKu9Vjg9ObGstGYDAY1km86vLsyJMx.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'JORGE ALBERTO','ESLAVA FLORES','2023-07-11 01:13:53','2023-07-11 01:14:06',NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,'E1808',NULL,'ADMWRK-07','B4150590*',1,NULL,0,NULL,1,NULL,0,0,39,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(197,'administracion@serram.com.mx','$2y$10$4PUCIdKtbIqxaYjVhqUzcOAz6WP3xrZJYCdxzjim2.2AFHxNBFVQi','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'JESSICA','GARCÍA LÓPEZ','2023-07-11 01:36:54','2023-07-11 01:36:54',NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,'E1472',NULL,'ADMWRK-232','D253812*',1,NULL,0,NULL,1,NULL,0,0,40,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(198,'a.cruz@administrategia.com','$2y$10$n1eQFknY8iSOcaV540gfXegGsT5JMezW5IOHcPgtsLtVwkmvATgN.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ANA PATRICIA','CRUZ DOMÍNGUEZ','2023-07-11 19:35:15','2023-07-11 19:35:15',NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,'E1603',NULL,'ADMWRK-108','T564854*',1,NULL,0,NULL,1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(199,'g.mancera@administrategia.com','$2y$10$uqlTCemgmDQZSQIym0VS0O7RdpH1c74taOCUCe58Qn9vrSx7ovrS.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'GLORIA YAHELY','MANCERA AGUILLON','2023-07-11 19:36:13','2023-07-11 19:36:13',NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,'E1582',NULL,'ADMWRK-225','W479815*',1,NULL,0,NULL,1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(200,'e.alcala@administrategia.com','$2y$10$sQ.ymZvQBdqvwJHg2BSQweqrA6LIvKOIcvTEYQgYDQh.AuzwUPph.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'EDWIN','ALCALÁ CERVANTES','2023-07-11 19:38:32','2023-07-11 19:38:32',NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,'E1844',NULL,'ADMWRK-301','V260319*',1,NULL,0,NULL,1,NULL,0,0,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(201,'f.urbina@rhslatam.com','$2y$10$8a2ptln.u5dyW364F5ZIyeqwVZdoCtYUumzu59gn8GcVXl6Ld6KDy','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'FABIOLA','URBINA RAMÍREZ','2023-07-11 21:54:33','2023-07-11 21:54:33',NULL,NULL,NULL,NULL,195,NULL,NULL,NULL,'E1706',NULL,'ADMWRK-103','ADMWRK-103',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(202,'d.cortes@rhslatam.com','$2y$10$NvAi3.UW8772X0s8iUM6V.hUZQD4/AIWEKVawx6BzYDmvwHSqHQ1q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'DAVID','CORTES DE LA CRUZ','2023-07-11 22:11:49','2023-07-11 22:11:49',NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,'E1709',NULL,'ADMWRK-221','R567854*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(203,'j.bautista@rhslatam.com','$2y$10$FqNMLMUmQYrSXZKPr8DPf.rrnACBslIEl4QwxSZETn2dWyqyNmU1q','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'JOSE GUADALUPE','BAUTISTA CASAS','2023-07-11 22:18:10','2023-07-11 22:18:10',NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,'E1769',NULL,'ADMWRK-290','V201005*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(204,'b.perea@rhslatam.com','$2y$10$X6HUKRCSdBfwfdWXi.x/lOwDIx4vEwwRyVN0hFMY2nvqd6yTV8B5m','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'BEATRIZ ADRIANA','PEREA REBILLA','2023-07-11 22:59:38','2023-07-11 23:00:37','2023-07-11 23:00:37',NULL,NULL,NULL,198,NULL,NULL,NULL,'E1774',NULL,'ADMWRK-64','J7832199*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(205,'b.perea@rhslatam.com','$2y$10$CCRx8W02rZoTRAfcCPIMD.7PkK9e6nQRvgeeBkOES5NUzA4ERh.TK','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'BEATRIZ ADRIANA','PEREA REBILLA','2023-07-11 22:59:38','2023-07-11 22:59:38',NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,'E1774',NULL,'ADMWRK-64','J7832199*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(206,'m.martinez@rhslatam.com','$2y$10$b5tIP2JnvPUQtQMNUwV0/exUSHjp3tAA4QV6A8KkzfhofsI/r5QR.','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MAURICIO','MARTÍNEZ MARTÍNEZ','2023-07-13 01:45:42','2023-07-13 01:45:42',NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,'E1845',NULL,'ADMWRK-53','L202207*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(207,'l.hilario@rhslatam.com','$2y$10$TJlhZmzr1pAJESvPKVRZ7u/8QsLiK46n0/IlSS.1e.gFB7cAackeC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'LORENA','HILARIO MARTINEZ','2023-07-13 20:27:51','2023-07-13 20:27:51',NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,'E1786',NULL,'ADMWRK-124','J1313**',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(208,'a.montiel@rhslatam.com','$2y$10$LHD9HMiV41fhSRUiwmfnsucKzCeF2pUir/Om9YFpa.oDCYaV1pf6C','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'ANA LAURA','MONTIEL HERNÁNDEZ','2023-07-14 01:13:37','2023-07-14 01:13:37',NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,'E1830',NULL,'ADMWRK-91','G589123*',2,NULL,0,NULL,1,NULL,0,0,17,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st7k_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st7k_users_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st7k_users_groups` (
  `user_id` int(10) unsigned NOT NULL,
  `group_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`user_id`,`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st7k_users_groups` WRITE;
/*!40000 ALTER TABLE `st7k_users_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `st7k_users_groups` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

